(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    383608,      11851]*)
(*NotebookOutlinePosition[    384317,      11875]*)
(*  CellTagsIndexPosition[    384273,      11871]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
\:042d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:0440\:043d\:044b\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043a\:043e\:043c\:043f\:043b\
\:0435\:043a\:0441\:043d\:043e\:0433\:043e \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:043e\:0433\:043e\
\>", "Title"],

Cell[CellGroupData[{

Cell[TextData[{
  "\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:044c \:0444\:0443\:043d\
\:043a\:0446\:0438\:044e ",
  Cell[BoxData[
      \(f \((z)\) = ln\ z\)]]
}], "ExerciseMain"],

Cell[TextData[{
  "\:0412\:0432\:0435\:0434\:0435\:043c \:0444\:0443\:043d\:043a\:0446\:0438\
\:044e ",
  Cell[BoxData[
      \(f \((z)\) = ln\ z\)]]
}], "Text"],

Cell[BoxData[
    \(f[z_] := Log[z]\)], "Input",
  CellLabel->"In[1]:="],

Cell[TextData[{
  "\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:043c \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0432 \
\:0442\:043e\:0447\:043a\:0435 ",
  Cell[BoxData[
      \(1 - \[ImaginaryI]\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[1 - \[ImaginaryI]] // ComplexExpand\)], "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    \(\(-\(\(\[ImaginaryI]\ \[Pi]\)\/4\)\) + Log[2]\/2\)], "Output",
  CellLabel->"Out[2]="]
}, Open  ]],

Cell["\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:043c \:0447\:0438\:0441\
\:043b\:0435\:043d\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 ", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(% // N\)], "Input",
  CellLabel->"In[3]:="],

Cell[BoxData[
    \(\(\(0.34657359027997264`\)\(\[InvisibleSpace]\)\) - 
      0.7853981633974483`\ \[ImaginaryI]\)], "Output",
  CellLabel->"Out[3]="]
}, Open  ]],

Cell[TextData[{
  "\:0417\:0430\:0433\:0440\:0443\:0437\:0438\:043c \:043f\:0430\:043a\:0435\
\:0442 ",
  Cell[BoxData[
      \(Graphics`ComplexMap`\)]]
}], "Text"],

Cell[BoxData[
    \(<< Graphics`ComplexMap`\)], "Input",
  CellLabel->"In[4]:="],

Cell[TextData[{
  "\:041f\:043e\:0441\:043c\:043e\:0442\:0440\:0438\:043c, \:0447\:0442\:043e \
\:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \:0441 \:043f\
\:043e\:043b\:044f\:0440\:043d\:043e\:0439 \:0441\:0435\:0442\:043a\:043e\
\:0439 \:043a\:043e\:043e\:0440\:0434\:0438\:043d\:0430\:0442 \:043f\:0440\
\:0438 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0438 ",
  Cell[BoxData[
      \(f\)]],
  ". \:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \
\:0441\:0435\:043a\:0442\:043e\:0440"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PolarMap[
      Identity, {0.1, 1}, {\(-\[Pi]\) + 0.1, \[Pi] - 0.1}]\)], "Input",
  CellLabel->"In[5]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0025 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.498808 0.477383 0.501252 0.477383 [
[.02142 .48875 -6 -9 ]
[.02142 .48875 6 0 ]
[.26012 .48875 -12 -9 ]
[.26012 .48875 12 0 ]
[.7375 .48875 -9 -9 ]
[.7375 .48875 9 0 ]
[.97619 .48875 -3 -9 ]
[.97619 .48875 3 0 ]
[.48631 .02387 -12 -4.5 ]
[.48631 .02387 0 4.5 ]
[.48631 .26256 -24 -4.5 ]
[.48631 .26256 0 4.5 ]
[.48631 .73994 -18 -4.5 ]
[.48631 .73994 0 4.5 ]
[.48631 .97863 -6 -4.5 ]
[.48631 .97863 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.0025 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02142 .50125 m
.02142 .5075 L
s
[(-1)] .02142 .48875 0 1 Mshowa
.26012 .50125 m
.26012 .5075 L
s
[(-0.5)] .26012 .48875 0 1 Mshowa
.7375 .50125 m
.7375 .5075 L
s
[(0.5)] .7375 .48875 0 1 Mshowa
.97619 .50125 m
.97619 .5075 L
s
[(1)] .97619 .48875 0 1 Mshowa
.125 Mabswid
.06916 .50125 m
.06916 .505 L
s
.1169 .50125 m
.1169 .505 L
s
.16464 .50125 m
.16464 .505 L
s
.21238 .50125 m
.21238 .505 L
s
.30785 .50125 m
.30785 .505 L
s
.35559 .50125 m
.35559 .505 L
s
.40333 .50125 m
.40333 .505 L
s
.45107 .50125 m
.45107 .505 L
s
.54655 .50125 m
.54655 .505 L
s
.59428 .50125 m
.59428 .505 L
s
.64202 .50125 m
.64202 .505 L
s
.68976 .50125 m
.68976 .505 L
s
.78524 .50125 m
.78524 .505 L
s
.83298 .50125 m
.83298 .505 L
s
.88071 .50125 m
.88071 .505 L
s
.92845 .50125 m
.92845 .505 L
s
.25 Mabswid
0 .50125 m
1 .50125 L
s
.49881 .02387 m
.50506 .02387 L
s
[(-1)] .48631 .02387 1 0 Mshowa
.49881 .26256 m
.50506 .26256 L
s
[(-0.5)] .48631 .26256 1 0 Mshowa
.49881 .73994 m
.50506 .73994 L
s
[(0.5)] .48631 .73994 1 0 Mshowa
.49881 .97863 m
.50506 .97863 L
s
[(1)] .48631 .97863 1 0 Mshowa
.125 Mabswid
.49881 .07161 m
.50256 .07161 L
s
.49881 .11935 m
.50256 .11935 L
s
.49881 .16708 m
.50256 .16708 L
s
.49881 .21482 m
.50256 .21482 L
s
.49881 .3103 m
.50256 .3103 L
s
.49881 .35804 m
.50256 .35804 L
s
.49881 .40578 m
.50256 .40578 L
s
.49881 .45351 m
.50256 .45351 L
s
.49881 .54899 m
.50256 .54899 L
s
.49881 .59673 m
.50256 .59673 L
s
.49881 .64447 m
.50256 .64447 L
s
.49881 .69221 m
.50256 .69221 L
s
.49881 .78768 m
.50256 .78768 L
s
.49881 .83542 m
.50256 .83542 L
s
.49881 .88316 m
.50256 .88316 L
s
.49881 .9309 m
.50256 .9309 L
s
.25 Mabswid
.49881 0 m
.49881 1.0025 L
s
0 0 m
1 0 L
1 1.0025 L
0 1.0025 L
closepath
clip
newpath
.5 Mabswid
.45131 .49649 m
.45147 .49508 L
.45166 .49377 L
.45222 .49083 L
.45295 .488 L
.45391 .48503 L
.45663 .47888 L
.45984 .47367 L
.4635 .46913 L
.46806 .46473 L
.47292 .46114 L
.47853 .45804 L
.48116 .4569 L
.48406 .45585 L
.48684 .45504 L
.48946 .45444 L
.49105 .45415 L
.4925 .45393 L
.49411 .45375 L
.495 .45367 L
.49584 .45361 L
.49659 .45357 L
.49699 .45355 L
.49737 .45354 L
.4977 .45353 L
.49805 .45352 L
.49843 .45352 L
.49878 .45351 L
.49898 .45351 L
.49919 .45352 L
.49957 .45352 L
.49977 .45352 L
.49997 .45353 L
.50042 .45354 L
.50081 .45356 L
.50116 .45357 L
.50196 .45362 L
.5034 .45374 L
.50494 .45391 L
.50768 .45435 L
.51091 .45507 L
.51379 .45593 L
.51922 .4581 L
.52475 .46118 L
.52962 .46479 L
.53423 .46925 L
.53794 .47391 L
.54087 .47867 L
.54227 .48151 L
.54343 .48429 L
Mistroke
.5444 .4871 L
.54512 .48968 L
.54575 .49254 L
.54601 .49413 L
.54621 .49563 L
.54636 .49703 L
.54646 .49832 L
.54649 .49899 L
.54652 .49973 L
.54653 .5001 L
.54654 .50051 L
.54654 .50088 L
.54655 .50123 L
.54654 .50159 L
.54654 .50193 L
.54653 .5023 L
.54652 .5027 L
.54651 .50309 L
.54649 .50351 L
.54645 .50426 L
.54635 .50559 L
.54619 .50704 L
.54597 .50862 L
.54568 .51029 L
.54501 .51326 L
.54412 .51626 L
.54294 .51944 L
.54024 .52496 L
.5369 .53002 L
.5327 .53487 L
.52823 .53884 L
.52364 .54202 L
.51815 .5449 L
.51286 .54688 L
.50995 .54767 L
.50721 .54824 L
.50577 .54848 L
.50418 .54869 L
.50337 .54877 L
.50251 .54885 L
.50168 .5489 L
.5013 .54893 L
.50093 .54894 L
.50057 .54896 L
.50017 .54897 L
.49982 .54898 L
.49949 .54899 L
.49913 .54899 L
.49874 .54899 L
.49854 .54899 L
Mistroke
.49833 .54899 L
.49795 .54898 L
.49759 .54897 L
.4972 .54896 L
.49649 .54893 L
.49581 .5489 L
.49517 .54885 L
.49357 .5487 L
.49213 .54852 L
.48893 .54796 L
.48596 .54723 L
.48327 .54639 L
.47742 .54393 L
.47245 .54106 L
.46744 .53724 L
.46321 .53306 L
.45929 .52803 L
.45603 .52244 L
.45479 .51973 L
.45367 .51678 L
.45285 .51418 L
.45213 .51126 L
.45187 .50996 L
.45163 .50857 L
.45131 .50602 L
Mfstroke
.42077 .49342 m
.42104 .49111 L
.42135 .48896 L
.42227 .48413 L
.42346 .47948 L
.42505 .4746 L
.42952 .4645 L
.43479 .45594 L
.4408 .44847 L
.44829 .44126 L
.45628 .43536 L
.46549 .43026 L
.46981 .42838 L
.47458 .42666 L
.47914 .42533 L
.48345 .42434 L
.48606 .42387 L
.48844 .42351 L
.49109 .42321 L
.49256 .42307 L
.49394 .42298 L
.49516 .42291 L
.49583 .42288 L
.49645 .42286 L
.49698 .42285 L
.49756 .42283 L
.49819 .42283 L
.49877 .42282 L
.49909 .42283 L
.49944 .42283 L
.50005 .42283 L
.5004 .42284 L
.50072 .42285 L
.50145 .42287 L
.50209 .42289 L
.50268 .42292 L
.50399 .423 L
.50636 .42319 L
.50888 .42347 L
.51339 .42419 L
.51869 .42539 L
.52342 .42679 L
.53234 .43036 L
.54144 .43542 L
.54943 .44135 L
.557 .44867 L
.5631 .45634 L
.5679 .46415 L
.57021 .46882 L
.57212 .47339 L
Mistroke
.57371 .47799 L
.5749 .48224 L
.57592 .48695 L
.57636 .48955 L
.57669 .49201 L
.57693 .49431 L
.57709 .49643 L
.57715 .49754 L
.57719 .49875 L
.57721 .49937 L
.57723 .50002 L
.57723 .50065 L
.57723 .50121 L
.57723 .5018 L
.57723 .50236 L
.57722 .50297 L
.5772 .50363 L
.57718 .50428 L
.57715 .50496 L
.57708 .50619 L
.57691 .50838 L
.57666 .51077 L
.5763 .51335 L
.57582 .51609 L
.57471 .52098 L
.57326 .52592 L
.57132 .53114 L
.56688 .5402 L
.56139 .54852 L
.55449 .55649 L
.54715 .56301 L
.5396 .56823 L
.53059 .57295 L
.52189 .57621 L
.51711 .57751 L
.51262 .57845 L
.51025 .57884 L
.50763 .57918 L
.50631 .57932 L
.50488 .57944 L
.50353 .57954 L
.50289 .57957 L
.50229 .5796 L
.5017 .57963 L
.50105 .57965 L
.50047 .57966 L
.49992 .57967 L
.49934 .57968 L
.49869 .57968 L
.49837 .57968 L
Mistroke
.49802 .57968 L
.49739 .57967 L
.49681 .57965 L
.49617 .57963 L
.49501 .57959 L
.49388 .57952 L
.49283 .57945 L
.49021 .57921 L
.48784 .57891 L
.48258 .57798 L
.4777 .57678 L
.47328 .57541 L
.46368 .57137 L
.45551 .56665 L
.44728 .56038 L
.44033 .55351 L
.43389 .54525 L
.42853 .53606 L
.4265 .53161 L
.42465 .52676 L
.42331 .52249 L
.42212 .51769 L
.4217 .51557 L
.42131 .51327 L
.42077 .50908 L
Mfstroke
.39024 .49036 m
.39061 .48714 L
.39104 .48416 L
.39232 .47743 L
.39398 .47096 L
.39619 .46417 L
.40241 .45012 L
.40974 .43822 L
.4181 .42782 L
.42853 .41778 L
.43964 .40957 L
.45245 .40247 L
.45847 .39987 L
.4651 .39747 L
.47145 .39562 L
.47743 .39425 L
.48107 .39359 L
.48438 .39309 L
.48808 .39266 L
.49011 .39248 L
.49203 .39235 L
.49373 .39225 L
.49466 .39221 L
.49553 .39219 L
.49627 .39217 L
.49706 .39215 L
.49795 .39214 L
.49875 .39214 L
.4992 .39214 L
.49968 .39214 L
.50054 .39215 L
.50102 .39216 L
.50147 .39217 L
.50249 .3922 L
.50337 .39223 L
.50419 .39227 L
.50602 .39237 L
.50931 .39264 L
.51282 .39304 L
.5191 .39404 L
.52647 .3957 L
.53306 .39765 L
.54546 .40261 L
.55812 .40966 L
.56923 .41791 L
.57977 .4281 L
.58826 .43876 L
.59494 .44963 L
.59816 .45613 L
.6008 .46249 L
Mistroke
.60302 .46889 L
.60467 .4748 L
.60609 .48135 L
.6067 .48497 L
.60716 .4884 L
.6075 .4916 L
.60772 .49454 L
.6078 .49608 L
.60787 .49778 L
.60789 .49863 L
.60791 .49954 L
.60792 .50041 L
.60792 .50119 L
.60792 .50202 L
.60791 .50279 L
.6079 .50364 L
.60787 .50455 L
.60784 .50546 L
.6078 .50642 L
.60771 .50812 L
.60747 .51117 L
.60712 .51449 L
.60662 .51809 L
.60595 .5219 L
.60441 .5287 L
.60239 .53557 L
.59969 .54283 L
.59352 .55544 L
.58588 .56702 L
.57627 .5781 L
.56606 .58718 L
.55557 .59444 L
.54302 .60101 L
.53092 .60553 L
.52427 .60736 L
.51802 .60866 L
.51473 .6092 L
.51108 .60968 L
.50925 .60987 L
.50726 .61004 L
.50538 .61017 L
.50449 .61022 L
.50366 .61026 L
.50283 .61029 L
.50193 .61032 L
.50111 .61034 L
.50036 .61036 L
.49955 .61037 L
.49865 .61037 L
.4982 .61037 L
Mistroke
.49771 .61036 L
.49684 .61035 L
.49602 .61033 L
.49514 .61031 L
.49352 .61024 L
.49195 .61015 L
.49049 .61005 L
.48685 .60971 L
.48355 .6093 L
.47623 .60801 L
.46944 .60634 L
.4633 .60443 L
.44993 .59881 L
.43857 .59223 L
.42712 .58351 L
.41744 .57396 L
.40848 .56247 L
.40103 .54968 L
.3982 .54349 L
.39563 .53675 L
.39377 .5308 L
.39211 .52412 L
.39152 .52117 L
.39098 .51797 L
.39024 .51215 L
Mfstroke
.3597 .48729 m
.36018 .48317 L
.36073 .47935 L
.36238 .47072 L
.3645 .46244 L
.36732 .45374 L
.3753 .43574 L
.38469 .42049 L
.3954 .40717 L
.40876 .39431 L
.423 .38379 L
.43941 .37469 L
.44712 .37135 L
.45562 .36828 L
.46376 .36591 L
.47142 .36416 L
.47608 .36331 L
.48032 .36267 L
.48506 .36212 L
.48766 .36189 L
.49012 .36172 L
.4923 .3616 L
.49349 .36155 L
.49461 .36151 L
.49556 .36148 L
.49657 .36146 L
.49771 .36145 L
.49874 .36145 L
.49931 .36145 L
.49993 .36145 L
.50103 .36146 L
.50164 .36148 L
.50221 .36149 L
.50352 .36153 L
.50466 .36157 L
.5057 .36162 L
.50805 .36175 L
.51227 .3621 L
.51676 .3626 L
.5248 .36389 L
.53425 .36601 L
.54269 .36851 L
.55858 .37487 L
.5748 .3839 L
.58904 .39447 L
.60254 .40752 L
.61342 .42119 L
.62198 .43511 L
.6261 .44344 L
.62949 .45158 L
Mistroke
.63232 .45979 L
.63444 .46737 L
.63627 .47575 L
.63705 .4804 L
.63764 .48479 L
.63806 .48888 L
.63835 .49265 L
.63846 .49463 L
.63854 .4968 L
.63857 .49789 L
.6386 .49906 L
.63861 .50017 L
.63861 .50118 L
.63861 .50224 L
.6386 .50323 L
.63858 .50431 L
.63855 .50548 L
.63851 .50665 L
.63846 .50787 L
.63834 .51005 L
.63803 .51396 L
.63758 .51821 L
.63694 .52282 L
.63609 .52771 L
.63412 .53642 L
.63152 .54522 L
.62807 .55452 L
.62015 .57068 L
.61037 .58552 L
.59806 .59971 L
.58498 .61134 L
.57153 .62065 L
.55546 .62906 L
.53996 .63486 L
.53143 .6372 L
.52342 .63887 L
.51921 .63956 L
.51454 .64017 L
.51218 .64042 L
.50964 .64064 L
.50723 .6408 L
.50609 .64087 L
.50502 .64092 L
.50396 .64096 L
.50281 .641 L
.50176 .64103 L
.5008 .64104 L
.49975 .64105 L
.49861 .64106 L
.49803 .64105 L
Mistroke
.49741 .64105 L
.49628 .64103 L
.49524 .64101 L
.4941 .64098 L
.49203 .64089 L
.49002 .64078 L
.48815 .64065 L
.48348 .64021 L
.47926 .63968 L
.46988 .63803 L
.46118 .6359 L
.45331 .63345 L
.43618 .62625 L
.42163 .61782 L
.40696 .60665 L
.39456 .59441 L
.38308 .57969 L
.37353 .5633 L
.3699 .55538 L
.36661 .54673 L
.36422 .53911 L
.36211 .53055 L
.36135 .52677 L
.36065 .52267 L
.3597 .51521 L
Mfstroke
.32917 .48423 m
.32975 .4792 L
.33042 .47454 L
.33243 .46402 L
.33502 .45392 L
.33846 .44331 L
.34819 .42136 L
.35964 .40276 L
.3727 .38652 L
.38899 .37083 L
.40635 .358 L
.42637 .34691 L
.43577 .34284 L
.44614 .3391 L
.45606 .3362 L
.46541 .33406 L
.47109 .33303 L
.47627 .33225 L
.48204 .33158 L
.48522 .3313 L
.48822 .33109 L
.49087 .33094 L
.49233 .33088 L
.49368 .33084 L
.49484 .3308 L
.49608 .33078 L
.49746 .33076 L
.49872 .33076 L
.49942 .33076 L
.50017 .33076 L
.50152 .33078 L
.50226 .33079 L
.50296 .33081 L
.50456 .33086 L
.50594 .33091 L
.50722 .33097 L
.51008 .33113 L
.51522 .33155 L
.5207 .33217 L
.53051 .33373 L
.54203 .33633 L
.55232 .33937 L
.57171 .34713 L
.59148 .35814 L
.60885 .37103 L
.62531 .38695 L
.63858 .40361 L
.64901 .42059 L
.65404 .43075 L
.65818 .44068 L
Mistroke
.66163 .45069 L
.66422 .45993 L
.66644 .47016 L
.66739 .47582 L
.66811 .48117 L
.66863 .48616 L
.66898 .49076 L
.66911 .49317 L
.66921 .49582 L
.66925 .49716 L
.66928 .49858 L
.6693 .49993 L
.6693 .50116 L
.6693 .50245 L
.66928 .50366 L
.66926 .50499 L
.66922 .50641 L
.66917 .50783 L
.66911 .50932 L
.66896 .51198 L
.6686 .51674 L
.66804 .52194 L
.66726 .52756 L
.66622 .53352 L
.66382 .54414 L
.66065 .55487 L
.65644 .56622 L
.64679 .58592 L
.63485 .60401 L
.61985 .62133 L
.60389 .63551 L
.5875 .64686 L
.5679 .65712 L
.54899 .66419 L
.53859 .66704 L
.52883 .66908 L
.52369 .66992 L
.51799 .67066 L
.51512 .67096 L
.51201 .67123 L
.50908 .67144 L
.50769 .67151 L
.50638 .67158 L
.50509 .67163 L
.50369 .67168 L
.50241 .67171 L
.50123 .67173 L
.49996 .67174 L
.49856 .67175 L
.49786 .67174 L
Mistroke
.4971 .67174 L
.49573 .67172 L
.49446 .67169 L
.49307 .67165 L
.49055 .67155 L
.48809 .67141 L
.48582 .67125 L
.48012 .67072 L
.47497 .67007 L
.46353 .66806 L
.45292 .66545 L
.44332 .66247 L
.42243 .65368 L
.40469 .64341 L
.38679 .62979 L
.37168 .61485 L
.35767 .5969 L
.34603 .57692 L
.34161 .56726 L
.33759 .55671 L
.33468 .54741 L
.3321 .53698 L
.33118 .53237 L
.33033 .52737 L
.32917 .51827 L
Mfstroke
.29863 .48117 m
.29931 .47524 L
.30011 .46973 L
.30248 .45732 L
.30553 .4454 L
.3096 .43288 L
.32108 .40698 L
.33459 .38503 L
.35 .36586 L
.36923 .34736 L
.38971 .33222 L
.41333 .31913 L
.42443 .31432 L
.43666 .30991 L
.44837 .3065 L
.4594 .30397 L
.4661 .30275 L
.47221 .30184 L
.47902 .30104 L
.48277 .30071 L
.48631 .30046 L
.48945 .30029 L
.49116 .30021 L
.49276 .30016 L
.49413 .30012 L
.49559 .30009 L
.49722 .30008 L
.4987 .30007 L
.49954 .30007 L
.50042 .30008 L
.502 .30009 L
.50288 .30011 L
.50371 .30013 L
.50559 .30018 L
.50723 .30025 L
.50873 .30031 L
.51211 .30051 L
.51818 .301 L
.52464 .30174 L
.53622 .30358 L
.54981 .30664 L
.56195 .31024 L
.58483 .31939 L
.60816 .33238 L
.62866 .34759 L
.64808 .36637 L
.66373 .38604 L
.67605 .40607 L
.68198 .41806 L
.68687 .42978 L
Mistroke
.69094 .44159 L
.69399 .45249 L
.69662 .46456 L
.69774 .47124 L
.69859 .47756 L
.6992 .48345 L
.69961 .48887 L
.69976 .49172 L
.69989 .49484 L
.69993 .49642 L
.69997 .4981 L
.69998 .4997 L
.69999 .50115 L
.69999 .50267 L
.69997 .50409 L
.69994 .50566 L
.6999 .50734 L
.69984 .50901 L
.69977 .51077 L
.69959 .51391 L
.69916 .51953 L
.6985 .52566 L
.69758 .53229 L
.69635 .53933 L
.69352 .55186 L
.68978 .56452 L
.68481 .57791 L
.67343 .60116 L
.65934 .62251 L
.64163 .64294 L
.62281 .65968 L
.60346 .67307 L
.58033 .68518 L
.55802 .69352 L
.54576 .69688 L
.53423 .69929 L
.52817 .70028 L
.52144 .70116 L
.51805 .70151 L
.51439 .70183 L
.51093 .70207 L
.50929 .70216 L
.50775 .70224 L
.50622 .7023 L
.50457 .70235 L
.50306 .70239 L
.50167 .70241 L
.50017 .70243 L
.49852 .70243 L
.49768 .70243 L
Mistroke
.49679 .70242 L
.49517 .7024 L
.49367 .70237 L
.49204 .70232 L
.48906 .7022 L
.48616 .70204 L
.48348 .70185 L
.47675 .70122 L
.47068 .70046 L
.45718 .69808 L
.44466 .69501 L
.43334 .69148 L
.40869 .68112 L
.38775 .669 L
.36663 .65292 L
.34879 .6353 L
.33227 .61412 L
.31853 .59054 L
.31331 .57914 L
.30857 .56669 L
.30514 .55572 L
.30209 .54341 L
.301 .53797 L
.3 .53207 L
.29863 .52134 L
Mfstroke
.26809 .4781 m
.26888 .47127 L
.2698 .46492 L
.27253 .45062 L
.27605 .43688 L
.28074 .42245 L
.29397 .3926 L
.30954 .3673 L
.3273 .34521 L
.34946 .32388 L
.37307 .30643 L
.40029 .29135 L
.41308 .28581 L
.42718 .28072 L
.44067 .27679 L
.45339 .27387 L
.46111 .27247 L
.46815 .27142 L
.476 .2705 L
.48033 .27012 L
.4844 .26983 L
.48802 .26963 L
.48999 .26955 L
.49184 .26949 L
.49342 .26944 L
.4951 .26941 L
.49698 .26939 L
.49869 .26938 L
.49965 .26938 L
.50066 .26939 L
.50249 .26941 L
.50351 .26943 L
.50446 .26945 L
.50663 .26951 L
.50851 .26958 L
.51024 .26966 L
.51414 .26989 L
.52113 .27046 L
.52859 .2713 L
.54192 .27342 L
.55759 .27696 L
.57158 .2811 L
.59795 .29164 L
.62484 .30662 L
.64847 .32414 L
.67085 .3458 L
.68889 .36846 L
.70309 .39156 L
.70992 .40537 L
.71555 .41887 L
Mistroke
.72025 .43249 L
.72377 .44505 L
.72679 .45896 L
.72808 .46666 L
.72907 .47394 L
.72977 .48073 L
.73024 .48699 L
.73042 .49027 L
.73056 .49386 L
.73061 .49568 L
.73065 .49762 L
.73067 .49946 L
.73068 .50113 L
.73067 .50288 L
.73066 .50453 L
.73062 .50633 L
.73057 .50827 L
.73051 .5102 L
.73042 .51222 L
.73022 .51584 L
.72972 .52232 L
.72897 .52938 L
.7279 .53702 L
.72649 .54513 L
.72322 .55959 L
.71892 .57417 L
.71319 .5896 L
.70006 .6164 L
.68383 .64101 L
.66342 .66455 L
.64173 .68384 L
.61942 .69928 L
.59277 .71323 L
.56705 .72285 L
.55292 .72672 L
.53963 .7295 L
.53265 .73064 L
.5249 .73165 L
.52099 .73206 L
.51677 .73243 L
.51278 .7327 L
.51089 .73281 L
.50911 .73289 L
.50735 .73297 L
.50544 .73303 L
.50371 .73307 L
.50211 .7331 L
.50038 .73312 L
.49847 .73312 L
.49751 .73312 L
Mistroke
.49648 .73311 L
.49462 .73309 L
.49289 .73305 L
.49101 .73299 L
.48757 .73285 L
.48423 .73267 L
.48114 .73245 L
.47339 .73173 L
.46639 .73085 L
.45083 .7281 L
.4364 .72457 L
.42335 .7205 L
.39494 .70856 L
.3708 .69459 L
.34647 .67606 L
.32591 .65575 L
.30687 .63134 L
.29102 .60416 L
.28502 .59102 L
.27955 .57668 L
.2756 .56403 L
.27208 .54985 L
.27083 .54357 L
.26967 .53677 L
.26809 .5244 L
Mfstroke
.23756 .47504 m
.23845 .4673 L
.23949 .46011 L
.24258 .44392 L
.24657 .42836 L
.25188 .41202 L
.26686 .37822 L
.28449 .34957 L
.3046 .32456 L
.32969 .30041 L
.35643 .28065 L
.38725 .26357 L
.40173 .2573 L
.4177 .25153 L
.43298 .24708 L
.44738 .24378 L
.45612 .24218 L
.46409 .241 L
.47299 .23996 L
.47788 .23953 L
.4825 .2392 L
.48659 .23898 L
.48883 .23888 L
.49092 .23881 L
.4927 .23876 L
.49461 .23872 L
.49674 .2387 L
.49867 .23869 L
.49976 .23869 L
.50091 .2387 L
.50298 .23872 L
.50413 .23875 L
.5052 .23877 L
.50766 .23884 L
.5098 .23892 L
.51176 .23901 L
.51617 .23927 L
.52409 .23991 L
.53253 .24087 L
.54763 .24327 L
.56537 .24727 L
.58122 .25196 L
.61107 .2639 L
.64152 .28086 L
.66827 .3007 L
.69362 .32522 L
.71405 .35089 L
.73013 .37704 L
.73787 .39268 L
.74424 .40797 L
Mistroke
.74956 .42339 L
.75354 .43761 L
.75696 .45336 L
.75843 .46208 L
.75954 .47033 L
.76034 .47802 L
.76087 .4851 L
.76107 .48881 L
.76123 .49289 L
.76129 .49494 L
.76134 .49714 L
.76136 .49922 L
.76137 .50111 L
.76136 .5031 L
.76134 .50496 L
.76131 .507 L
.76125 .5092 L
.76117 .51138 L
.76107 .51368 L
.76085 .51777 L
.76028 .52511 L
.75943 .5331 L
.75822 .54176 L
.75662 .55094 L
.75292 .56731 L
.74805 .58382 L
.74156 .6013 L
.7267 .63165 L
.70832 .6595 L
.68521 .68617 L
.66064 .70801 L
.63539 .72549 L
.6052 .74129 L
.57609 .75218 L
.56008 .75656 L
.54504 .75971 L
.53713 .761 L
.52835 .76215 L
.52393 .76261 L
.51915 .76302 L
.51463 .76334 L
.51249 .76346 L
.51047 .76355 L
.50848 .76363 L
.50632 .76371 L
.50436 .76375 L
.50255 .76379 L
.50059 .76381 L
.49843 .76381 L
.49734 .76381 L
Mistroke
.49617 .7638 L
.49406 .76377 L
.49211 .76373 L
.48997 .76366 L
.48609 .7635 L
.48231 .76329 L
.4788 .76305 L
.47003 .76223 L
.4621 .76123 L
.44448 .75813 L
.42813 .75412 L
.41336 .74952 L
.38119 .736 L
.35386 .72018 L
.32631 .69919 L
.30302 .6762 L
.28146 .64856 L
.26352 .61778 L
.25672 .6029 L
.25053 .58666 L
.24605 .57234 L
.24208 .55628 L
.24066 .54917 L
.23935 .54148 L
.23756 .52746 L
Mfstroke
.20702 .47198 m
.20802 .46333 L
.20918 .4553 L
.21263 .43722 L
.21709 .41984 L
.22301 .40159 L
.23975 .36384 L
.25944 .33184 L
.2819 .30391 L
.30993 .27693 L
.33979 .25486 L
.37422 .23579 L
.39039 .22878 L
.40822 .22234 L
.42528 .21737 L
.44137 .21368 L
.45113 .2119 L
.46003 .21058 L
.46997 .20942 L
.47543 .20894 L
.48059 .20857 L
.48516 .20832 L
.48766 .20821 L
.49 .20813 L
.49199 .20808 L
.49412 .20804 L
.49649 .20801 L
.49866 .208 L
.49987 .208 L
.50115 .20801 L
.50347 .20804 L
.50475 .20806 L
.50595 .20809 L
.5087 .20817 L
.51108 .20826 L
.51327 .20836 L
.5182 .20864 L
.52704 .20937 L
.53647 .21043 L
.55334 .21312 L
.57315 .21758 L
.59085 .22282 L
.62419 .23616 L
.6582 .2551 L
.68808 .27726 L
.71639 .30465 L
.73921 .33331 L
.75716 .36252 L
.76581 .37999 L
.77293 .39707 L
Mistroke
.77887 .41429 L
.78331 .43018 L
.78714 .44777 L
.78878 .4575 L
.79002 .46671 L
.79091 .4753 L
.7915 .48321 L
.79173 .48736 L
.79191 .49191 L
.79197 .49421 L
.79202 .49666 L
.79205 .49898 L
.79206 .5011 L
.79205 .50331 L
.79203 .50539 L
.79199 .50767 L
.79192 .51013 L
.79184 .51257 L
.79173 .51513 L
.79148 .5197 L
.79084 .5279 L
.78989 .53683 L
.78855 .54649 L
.78676 .55675 L
.78263 .57503 L
.77718 .59347 L
.76993 .61299 L
.75334 .64689 L
.73281 .678 L
.70699 .70778 L
.67956 .73217 L
.65135 .7517 L
.61764 .76935 L
.58512 .78151 L
.56724 .78641 L
.55044 .78992 L
.54161 .79136 L
.5318 .79264 L
.52686 .79316 L
.52152 .79362 L
.51647 .79397 L
.51409 .7941 L
.51184 .79421 L
.50961 .7943 L
.5072 .79438 L
.50501 .79444 L
.50298 .79447 L
.50079 .79449 L
.49838 .7945 L
.49717 .7945 L
Mistroke
.49587 .79449 L
.49351 .79445 L
.49132 .79441 L
.48894 .79434 L
.4846 .79416 L
.48038 .79392 L
.47646 .79365 L
.46666 .79273 L
.45781 .79162 L
.43812 .78815 L
.41987 .78368 L
.40338 .77854 L
.36744 .76343 L
.33692 .74577 L
.30614 .72233 L
.28014 .69665 L
.25606 .66577 L
.23602 .63141 L
.22842 .61478 L
.22151 .59664 L
.21651 .58065 L
.21207 .56271 L
.21048 .55477 L
.20902 .54618 L
.20702 .53053 L
Mfstroke
.17649 .46891 m
.17759 .45936 L
.17887 .4505 L
.18269 .43052 L
.1876 .41132 L
.19415 .39116 L
.21264 .34946 L
.23439 .31411 L
.2592 .28325 L
.29016 .25346 L
.32315 .22908 L
.36118 .208 L
.37904 .20027 L
.39874 .19316 L
.41759 .18766 L
.43536 .18359 L
.44614 .18162 L
.45598 .18016 L
.46695 .17888 L
.47299 .17834 L
.47869 .17794 L
.48374 .17766 L
.4865 .17755 L
.48907 .17746 L
.49127 .1774 L
.49363 .17735 L
.49625 .17732 L
.49864 .17731 L
.49998 .17732 L
.5014 .17732 L
.50395 .17735 L
.50537 .17738 L
.5067 .17741 L
.50973 .1775 L
.51237 .1776 L
.51478 .17771 L
.52023 .17802 L
.53 .17882 L
.54041 .18 L
.55904 .18296 L
.58093 .1879 L
.60048 .19368 L
.63731 .20842 L
.67488 .22934 L
.70789 .25382 L
.73916 .28407 L
.76437 .31574 L
.7842 .348 L
.79375 .3673 L
.80161 .38616 L
Mistroke
.80817 .40519 L
.81309 .42274 L
.81731 .44217 L
.81912 .45293 L
.82049 .4631 L
.82147 .47258 L
.82213 .48132 L
.82238 .4859 L
.82258 .49093 L
.82265 .49347 L
.82271 .49618 L
.82274 .49875 L
.82275 .50108 L
.82274 .50353 L
.82271 .50583 L
.82267 .50835 L
.8226 .51106 L
.8225 .51375 L
.82238 .51658 L
.8221 .52163 L
.82141 .53069 L
.82035 .54055 L
.81887 .55123 L
.81689 .56256 L
.81233 .58275 L
.80631 .60312 L
.79831 .62468 L
.77998 .66213 L
.7573 .6965 L
.72878 .72939 L
.69847 .75634 L
.66731 .77791 L
.63008 .7974 L
.59415 .81084 L
.5744 .81625 L
.55584 .82013 L
.54609 .82172 L
.53526 .82313 L
.5298 .8237 L
.5239 .82422 L
.51832 .8246 L
.51569 .82475 L
.5132 .82487 L
.51075 .82497 L
.50808 .82506 L
.50566 .82512 L
.50342 .82516 L
.501 .82518 L
.49834 .82519 L
.497 .82519 L
Mistroke
.49556 .82517 L
.49296 .82514 L
.49054 .82508 L
.48791 .82501 L
.48311 .82481 L
.47845 .82455 L
.47412 .82425 L
.4633 .82324 L
.45352 .82201 L
.43177 .81818 L
.41161 .81323 L
.39339 .80756 L
.3537 .79087 L
.31998 .77136 L
.28598 .74547 L
.25726 .7171 L
.23065 .68299 L
.20852 .64503 L
.20013 .62666 L
.19249 .60663 L
.18697 .58896 L
.18206 .56914 L
.18031 .56037 L
.17869 .55088 L
.17649 .53359 L
Mfstroke
.14595 .46585 m
.14716 .45539 L
.14856 .44569 L
.15274 .42382 L
.15812 .4028 L
.16529 .38073 L
.18552 .33508 L
.20934 .29638 L
.2365 .2626 L
.27039 .22998 L
.3065 .20329 L
.34814 .18022 L
.3677 .17175 L
.38926 .16397 L
.4099 .15795 L
.42935 .15349 L
.44115 .15134 L
.45192 .14974 L
.46393 .14834 L
.47054 .14775 L
.47678 .14731 L
.48231 .14701 L
.48533 .14688 L
.48815 .14678 L
.49056 .14672 L
.49314 .14667 L
.49601 .14664 L
.49862 .14662 L
.50009 .14663 L
.50165 .14664 L
.50444 .14667 L
.50599 .1467 L
.50745 .14673 L
.51077 .14683 L
.51365 .14694 L
.5163 .14706 L
.52225 .1474 L
.53295 .14827 L
.54435 .14956 L
.56475 .15281 L
.58871 .15821 L
.61011 .16454 L
.65043 .18067 L
.69156 .20358 L
.7277 .23038 L
.76193 .2635 L
.78952 .29816 L
.81124 .33348 L
.82169 .3546 L
.8303 .37526 L
Mistroke
.83748 .39609 L
.84286 .4153 L
.84749 .43657 L
.84947 .44835 L
.85097 .45948 L
.85204 .46987 L
.85276 .47943 L
.85304 .48445 L
.85325 .48995 L
.85333 .49273 L
.85339 .4957 L
.85342 .49851 L
.85343 .50106 L
.85343 .50375 L
.8534 .50626 L
.85335 .50902 L
.85327 .51199 L
.85317 .51493 L
.85304 .51803 L
.85273 .52356 L
.85197 .53348 L
.85082 .54427 L
.84919 .55596 L
.84703 .56837 L
.84203 .59047 L
.83544 .61277 L
.82668 .63638 L
.80661 .67737 L
.78178 .71499 L
.75057 .75101 L
.71739 .78051 L
.68328 .80412 L
.64251 .82546 L
.60318 .84017 L
.58156 .84609 L
.56125 .85034 L
.55057 .85208 L
.53871 .85363 L
.53273 .85425 L
.52628 .85481 L
.52017 .85524 L
.51729 .8554 L
.51457 .85553 L
.51188 .85564 L
.50896 .85573 L
.5063 .8558 L
.50386 .85584 L
.50121 .85587 L
.49829 .85588 L
.49683 .85587 L
Mistroke
.49525 .85586 L
.4924 .85582 L
.48976 .85576 L
.48687 .85568 L
.48163 .85546 L
.47652 .85518 L
.47178 .85485 L
.45993 .85374 L
.44923 .8524 L
.42542 .8482 L
.40335 .84279 L
.3834 .83658 L
.33995 .81831 L
.30304 .79695 L
.26582 .7686 L
.23437 .73755 L
.20525 .70021 L
.18102 .65865 L
.17183 .63854 L
.16347 .61661 L
.15743 .59727 L
.15206 .57557 L
.15014 .56597 L
.14837 .55558 L
.14595 .53666 L
Mfstroke
.11542 .46278 m
.11673 .45142 L
.11825 .44088 L
.12279 .41712 L
.12864 .39428 L
.13643 .3703 L
.15841 .3207 L
.18429 .27865 L
.2138 .24195 L
.25063 .20651 L
.28986 .17751 L
.3351 .15244 L
.35635 .14324 L
.37978 .13478 L
.4022 .12824 L
.42333 .1234 L
.43617 .12106 L
.44786 .11932 L
.46091 .1178 L
.4681 .11716 L
.47487 .11668 L
.48088 .11635 L
.48416 .11621 L
.48723 .11611 L
.48985 .11604 L
.49265 .11598 L
.49577 .11595 L
.49861 .11594 L
.5002 .11594 L
.50189 .11595 L
.50493 .11598 L
.50661 .11601 L
.5082 .11605 L
.5118 .11615 L
.51494 .11627 L
.51781 .1164 L
.52428 .11678 L
.53591 .11773 L
.54829 .11913 L
.57046 .12266 L
.59649 .12852 L
.61974 .13541 L
.66356 .15293 L
.70824 .17782 L
.7475 .20694 L
.7847 .24292 L
.81468 .28059 L
.83828 .31896 L
.84964 .34191 L
.85899 .36436 L
Mistroke
.86679 .38699 L
.87263 .40786 L
.87766 .43097 L
.87981 .44377 L
.88144 .45587 L
.88261 .46715 L
.88339 .47755 L
.88369 .483 L
.88393 .48898 L
.88401 .49199 L
.88408 .49522 L
.88411 .49827 L
.88412 .50105 L
.88411 .50396 L
.88409 .50669 L
.88403 .50969 L
.88395 .51292 L
.88384 .51612 L
.88369 .51948 L
.88336 .52549 L
.88253 .53626 L
.88128 .548 L
.87951 .5607 L
.87716 .57417 L
.87173 .59819 L
.86458 .62242 L
.85506 .64807 L
.83325 .69261 L
.80627 .73349 L
.77235 .77262 L
.7363 .80467 L
.69924 .83033 L
.65495 .85351 L
.61222 .8695 L
.58873 .87593 L
.56665 .88055 L
.55504 .88244 L
.54216 .88412 L
.53567 .8848 L
.52865 .88541 L
.52202 .88587 L
.51889 .88604 L
.51593 .88619 L
.51301 .88631 L
.50984 .88641 L
.50695 .88648 L
.50429 .88653 L
.50142 .88656 L
.49825 .88657 L
.49666 .88656 L
Mistroke
.49494 .88655 L
.49185 .88651 L
.48897 .88644 L
.48584 .88635 L
.48014 .88612 L
.47459 .88581 L
.46945 .88545 L
.45657 .88425 L
.44494 .88278 L
.41907 .87823 L
.39509 .87235 L
.37341 .86559 L
.3262 .84575 L
.2861 .82253 L
.24566 .79174 L
.21149 .75799 L
.17985 .71743 L
.15352 .67227 L
.14354 .65042 L
.13445 .62659 L
.12788 .60558 L
.12205 .582 L
.11996 .57158 L
.11804 .56028 L
.11542 .53972 L
Mfstroke
.08488 .45972 m
.0863 .44745 L
.08794 .43607 L
.09284 .41041 L
.09916 .38576 L
.10757 .35987 L
.1313 .30632 L
.15924 .26093 L
.1911 .2213 L
.23086 .18303 L
.27322 .15172 L
.32206 .12466 L
.345 .11472 L
.3703 .10559 L
.39451 .09853 L
.41732 .09331 L
.43118 .09078 L
.4438 .0889 L
.45789 .08726 L
.46565 .08657 L
.47297 .08605 L
.47945 .0857 L
.483 .08555 L
.48631 .08543 L
.48913 .08536 L
.49216 .0853 L
.49553 .08526 L
.49859 .08525 L
.50031 .08525 L
.50214 .08526 L
.50542 .0853 L
.50724 .08533 L
.50894 .08537 L
.51284 .08548 L
.51622 .08561 L
.51932 .08575 L
.52631 .08616 L
.53886 .08718 L
.55223 .08869 L
.57616 .0925 L
.60427 .09884 L
.62938 .10627 L
.67668 .12519 L
.72492 .15206 L
.76731 .1835 L
.80747 .22235 L
.83984 .26301 L
.86531 .30444 L
.87758 .32922 L
.88767 .35345 L
Mistroke
.8961 .37789 L
.90241 .40042 L
.90783 .42538 L
.91016 .43919 L
.91192 .45225 L
.91318 .46444 L
.91402 .47566 L
.91435 .48154 L
.9146 .488 L
.91469 .49126 L
.91476 .49474 L
.9148 .49803 L
.91481 .50103 L
.9148 .50418 L
.91477 .50713 L
.91471 .51036 L
.91462 .51384 L
.9145 .5173 L
.91435 .52094 L
.91399 .52742 L
.91309 .53905 L
.91174 .55172 L
.90983 .56543 L
.90729 .57998 L
.90143 .60591 L
.89371 .63207 L
.88343 .65976 L
.85989 .70785 L
.83076 .75199 L
.79414 .79423 L
.75522 .82884 L
.71521 .85654 L
.66738 .88157 L
.62125 .89883 L
.59589 .90577 L
.57206 .91076 L
.55952 .9128 L
.54561 .91462 L
.53861 .91535 L
.53103 .91601 L
.52387 .9165 L
.52049 .91669 L
.51729 .91685 L
.51414 .91697 L
.51071 .91709 L
.5076 .91716 L
.50473 .91722 L
.50162 .91725 L
.49821 .91726 L
.49649 .91725 L
Mistroke
.49464 .91724 L
.49129 .91719 L
.48819 .91712 L
.48481 .91702 L
.47865 .91677 L
.47266 .91643 L
.46711 .91605 L
.45321 .91475 L
.44065 .91317 L
.41272 .90825 L
.38683 .9019 L
.36343 .89461 L
.31245 .87318 L
.26915 .84812 L
.22549 .81487 L
.1886 .77844 L
.15444 .73464 L
.12602 .68589 L
.11524 .6623 L
.10543 .63657 L
.09834 .61389 L
.09204 .58843 L
.08979 .57718 L
.08771 .56498 L
.08488 .54278 L
Mfstroke
.05435 .45666 m
.05586 .44349 L
.05763 .43126 L
.06289 .40371 L
.06967 .37724 L
.0787 .34944 L
.10419 .29194 L
.13419 .2432 L
.1684 .20064 L
.21109 .15956 L
.25658 .12594 L
.30902 .09688 L
.33366 .08621 L
.36082 .0764 L
.38681 .06883 L
.41131 .06321 L
.42619 .0605 L
.43975 .05848 L
.45488 .05672 L
.4632 .05598 L
.47106 .05542 L
.47802 .05504 L
.48183 .05488 L
.48539 .05476 L
.48842 .05468 L
.49167 .05461 L
.49528 .05457 L
.49858 .05456 L
.50042 .05456 L
.50238 .05457 L
.5059 .05461 L
.50786 .05465 L
.50969 .05469 L
.51387 .05481 L
.51751 .05495 L
.52084 .0551 L
.52834 .05554 L
.54182 .05663 L
.55617 .05826 L
.58187 .06235 L
.61205 .06915 L
.63901 .07713 L
.6898 .09745 L
.7416 .1263 L
.78712 .16006 L
.83024 .20177 L
.865 .24544 L
.89235 .28992 L
.90552 .31653 L
.91636 .34255 L
Mistroke
.92541 .36878 L
.93218 .39298 L
.93801 .41978 L
.9405 .43461 L
.94239 .44864 L
.94375 .46172 L
.94466 .47377 L
.945 .48009 L
.94527 .48702 L
.94537 .49052 L
.94545 .49426 L
.94549 .4978 L
.9455 .50102 L
.94549 .50439 L
.94546 .50756 L
.94539 .51103 L
.9453 .51477 L
.94517 .51849 L
.945 .52239 L
.94462 .52936 L
.94365 .54184 L
.9422 .55544 L
.94015 .57017 L
.93743 .58579 L
.93113 .61363 L
.92284 .64173 L
.9118 .67146 L
.88652 .72309 L
.85525 .77048 L
.81593 .81585 L
.77413 .85301 L
.73117 .88275 L
.67982 .90963 L
.63028 .92816 L
.60305 .93561 L
.57746 .94097 L
.564 .94316 L
.54907 .94511 L
.54154 .9459 L
.53341 .9466 L
.52572 .94713 L
.52209 .94734 L
.51866 .9475 L
.51527 .94764 L
.51159 .94776 L
.50825 .94785 L
.50517 .9479 L
.50183 .94794 L
.49816 .94795 L
.49631 .94794 L
Mistroke
.49433 .94792 L
.49074 .94787 L
.48741 .9478 L
.48378 .94769 L
.47716 .94742 L
.47073 .94706 L
.46477 .94665 L
.44984 .94525 L
.43636 .94356 L
.40637 .93828 L
.37857 .93146 L
.35344 .92363 L
.29871 .90062 L
.25221 .87371 L
.20533 .83801 L
.16572 .79889 L
.12904 .75186 L
.09852 .69951 L
.08695 .67418 L
.07641 .64656 L
.0688 .6222 L
.06203 .59487 L
.05962 .58278 L
.05739 .56968 L
.05435 .54585 L
Mfstroke
.02381 .45359 m
.02543 .43952 L
.02732 .42645 L
.03294 .39701 L
.04019 .36872 L
.04984 .339 L
.07708 .27755 L
.10914 .22547 L
.1457 .17999 L
.19133 .13608 L
.23994 .10015 L
.29598 .0691 L
.32231 .05769 L
.35134 .04722 L
.37912 .03912 L
.4053 .03312 L
.4212 .03022 L
.43569 .02806 L
.45186 .02618 L
.46076 .02539 L
.46915 .02479 L
.4766 .02439 L
.48066 .02421 L
.48446 .02408 L
.48771 .024 L
.49118 .02393 L
.49504 .02388 L
.49856 .02387 L
.50053 .02387 L
.50263 .02388 L
.50639 .02393 L
.50848 .02397 L
.51044 .02401 L
.51491 .02414 L
.51879 .02429 L
.52235 .02445 L
.53037 .02491 L
.54477 .02609 L
.56012 .02782 L
.58758 .0322 L
.61983 .03946 L
.64864 .04799 L
.70292 .06971 L
.75828 .10054 L
.80693 .13662 L
.85301 .1812 L
.89016 .22786 L
.91939 .27541 L
.93346 .30384 L
.94505 .33165 L
Mistroke
.95472 .35968 L
.96196 .38555 L
.96818 .41418 L
.97085 .43003 L
.97287 .44502 L
.97432 .459 L
.97529 .47188 L
.97565 .47864 L
.97595 .48604 L
.97605 .48978 L
.97613 .49378 L
.97618 .49756 L
.97619 .501 L
.97618 .50461 L
.97614 .50799 L
.97608 .51171 L
.97597 .5157 L
.97584 .51967 L
.97566 .52384 L
.97524 .53129 L
.97422 .54463 L
.97266 .55917 L
.97048 .5749 L
.96756 .5916 L
.96084 .62135 L
.95197 .65138 L
.94018 .68315 L
.91316 .73833 L
.87974 .78898 L
.83772 .83746 L
.79305 .87717 L
.74713 .90896 L
.69226 .93768 L
.63931 .95749 L
.61021 .96545 L
.58286 .97118 L
.56848 .97352 L
.55252 .9756 L
.54448 .97645 L
.53579 .9772 L
.52757 .97777 L
.52369 .97799 L
.52002 .97816 L
.5164 .97831 L
.51247 .97844 L
.5089 .97853 L
.5056 .97859 L
.50204 .97862 L
.49812 .97863 L
.49614 .97863 L
Mistroke
.49402 .97861 L
.49018 .97856 L
.48663 .97848 L
.48274 .97836 L
.47568 .97807 L
.4688 .97769 L
.46243 .97725 L
.44648 .97576 L
.43207 .97395 L
.40002 .9683 L
.37031 .96102 L
.34345 .95265 L
.28496 .92806 L
.23527 .8993 L
.18517 .86115 L
.14284 .81934 L
.10363 .76908 L
.07102 .71313 L
.05865 .68606 L
.04739 .65654 L
.03926 .63051 L
.03203 .6013 L
.02944 .58838 L
.02706 .57438 L
.02381 .54891 L
Mfstroke
.45131 .49649 m
.43397 .49475 L
.41505 .49285 L
.39729 .49107 L
.38021 .48935 L
.36202 .48753 L
.34452 .48577 L
.32592 .48391 L
.30799 .48211 L
.29075 .48038 L
.27241 .47854 L
.25474 .47676 L
.23776 .47506 L
.21968 .47325 L
.20227 .4715 L
.18377 .46964 L
.16594 .46785 L
.1488 .46613 L
.13056 .4643 L
.11299 .46254 L
.09433 .46067 L
.07634 .45886 L
.05904 .45713 L
.04063 .45528 L
.02381 .45359 L
s
.45773 .47693 m
.44273 .46805 L
.42637 .45837 L
.41101 .44928 L
.39624 .44053 L
.38051 .43122 L
.36537 .42226 L
.34929 .41274 L
.33378 .40356 L
.31887 .39473 L
.30301 .38534 L
.28773 .3763 L
.27304 .3676 L
.2574 .35834 L
.24235 .34943 L
.22635 .33996 L
.21093 .33083 L
.19611 .32206 L
.18033 .31271 L
.16514 .30372 L
.149 .29417 L
.13344 .28496 L
.11848 .2761 L
.10256 .26667 L
.08801 .25806 L
s
.47178 .4619 m
.46192 .44753 L
.45116 .43186 L
.44105 .41715 L
.43133 .40299 L
.42099 .38793 L
.41103 .37343 L
.40044 .35802 L
.39024 .34317 L
.38043 .32888 L
.37 .31368 L
.35995 .29905 L
.35029 .28498 L
.34 .27 L
.3301 .25558 L
.31957 .24025 L
.30943 .22548 L
.29967 .21128 L
.28929 .19616 L
.2793 .18161 L
.26868 .16615 L
.25845 .15125 L
.2486 .13691 L
.23813 .12167 L
.22856 .10773 L
s
.49086 .45418 m
.48796 .43699 L
.48479 .41825 L
.48182 .40065 L
.47896 .38372 L
.47592 .3657 L
.47299 .34835 L
.46988 .32992 L
.46688 .31216 L
.464 .29507 L
.46093 .27689 L
.45797 .25939 L
.45513 .24255 L
.4521 .22463 L
.44919 .20739 L
.4461 .18905 L
.44311 .17139 L
.44025 .1544 L
.43719 .13632 L
.43426 .11891 L
.43113 .10041 L
.42812 .08259 L
.42523 .06544 L
.42215 .0472 L
.41933 .03053 L
s
.51141 .45521 m
.51602 .4384 L
.52104 .42006 L
.52575 .40285 L
.53029 .38629 L
.53511 .36866 L
.53976 .3517 L
.54469 .33366 L
.54945 .31629 L
.55403 .29957 L
.5589 .28179 L
.56359 .26467 L
.56809 .24821 L
.57289 .23068 L
.57751 .21381 L
.58242 .19587 L
.58715 .17859 L
.5917 .16197 L
.59655 .14429 L
.60121 .12726 L
.60616 .10917 L
.61094 .09174 L
.61553 .07496 L
.62041 .05712 L
.62488 .04082 L
s
.52963 .46479 m
.54088 .45148 L
.55315 .43697 L
.56467 .42333 L
.57576 .41022 L
.58755 .39627 L
.59891 .38283 L
.61098 .36855 L
.62261 .3548 L
.6338 .34156 L
.6457 .32748 L
.65716 .31392 L
.66818 .30089 L
.67991 .28701 L
.6912 .27365 L
.70321 .25945 L
.71477 .24577 L
.7259 .23261 L
.73773 .21861 L
.74913 .20512 L
.76124 .1908 L
.77291 .17699 L
.78414 .16371 L
.79608 .14959 L
.80699 .13667 L
s
.54211 .48116 m
.55792 .47382 L
.57516 .46582 L
.59135 .4583 L
.60693 .45107 L
.6235 .44338 L
.63946 .43598 L
.65642 .42811 L
.67276 .42052 L
.68848 .41323 L
.7052 .40547 L
.7213 .39799 L
.73679 .39081 L
.75327 .38316 L
.76914 .37579 L
.78601 .36796 L
.80226 .36042 L
.81788 .35317 L
.83452 .34545 L
.85053 .33802 L
.86755 .33012 L
.88394 .32251 L
.89972 .31519 L
.91649 .30741 L
.93183 .30029 L
s
.54655 .50125 m
.56398 .50125 L
.58298 .50125 L
.60084 .50125 L
.618 .50125 L
.63628 .50125 L
.65387 .50125 L
.67257 .50125 L
.69058 .50125 L
.70791 .50125 L
.72635 .50125 L
.7441 .50125 L
.76117 .50125 L
.77934 .50125 L
.79683 .50125 L
.81543 .50125 L
.83334 .50125 L
.85057 .50125 L
.86891 .50125 L
.88656 .50125 L
.90532 .50125 L
.9234 .50125 L
.94079 .50125 L
.95928 .50125 L
.97619 .50125 L
s
.54211 .52135 m
.55792 .52869 L
.57516 .53669 L
.59135 .5442 L
.60693 .55143 L
.6235 .55912 L
.63946 .56653 L
.65642 .5744 L
.67276 .58198 L
.68848 .58928 L
.7052 .59704 L
.7213 .60451 L
.73679 .6117 L
.75327 .61935 L
.76914 .62671 L
.78601 .63454 L
.80226 .64208 L
.81788 .64933 L
.83452 .65705 L
.85053 .66448 L
.86755 .67238 L
.88394 .67999 L
.89972 .68731 L
.91649 .6951 L
.93183 .70222 L
s
.52963 .53771 m
.54088 .55102 L
.55315 .56554 L
.56467 .57917 L
.57576 .59228 L
.58755 .60624 L
.59891 .61967 L
.61098 .63395 L
.62261 .64771 L
.6338 .66094 L
.6457 .67502 L
.65716 .68858 L
.66818 .70162 L
.67991 .7155 L
.6912 .72885 L
.70321 .74306 L
.71477 .75674 L
.7259 .7699 L
.73773 .7839 L
.74913 .79738 L
.76124 .81171 L
.77291 .82551 L
.78414 .83879 L
.79608 .85292 L
.80699 .86583 L
s
.51141 .5473 m
.51602 .56411 L
.52104 .58244 L
.52575 .59966 L
.53029 .61622 L
.53511 .63384 L
.53976 .65081 L
.54469 .66884 L
.54945 .68622 L
.55403 .70293 L
.5589 .72071 L
.56359 .73783 L
.56809 .7543 L
.57289 .77183 L
.57751 .7887 L
.58242 .80663 L
.58715 .82391 L
.5917 .84053 L
.59655 .85821 L
.60121 .87524 L
.60616 .89333 L
.61094 .91077 L
.61553 .92754 L
.62041 .94538 L
.62488 .96169 L
s
.49086 .54832 m
.48796 .56551 L
.48479 .58425 L
.48182 .60186 L
.47896 .61878 L
.47592 .6368 L
.47299 .65415 L
.46988 .67259 L
.46688 .69035 L
.464 .70744 L
.46093 .72561 L
.45797 .74312 L
.45513 .75995 L
.4521 .77787 L
.44919 .79512 L
.4461 .81346 L
.44311 .83112 L
.44025 .84811 L
.43719 .86619 L
.43426 .88359 L
.43113 .90209 L
.42812 .91991 L
.42523 .93706 L
.42215 .9553 L
.41933 .97197 L
s
.47178 .5406 m
.46192 .55497 L
.45116 .57064 L
.44105 .58536 L
.43133 .59951 L
.42099 .61457 L
.41103 .62907 L
.40044 .64449 L
.39024 .65934 L
.38043 .67362 L
.37 .68882 L
.35995 .70345 L
.35029 .71752 L
.34 .73251 L
.3301 .74692 L
.31957 .76225 L
.30943 .77702 L
.29967 .79122 L
.28929 .80634 L
.2793 .82089 L
.26868 .83635 L
.25845 .85125 L
.2486 .86559 L
.23813 .88084 L
.22856 .89478 L
s
.45773 .52557 m
.44273 .53445 L
.42637 .54413 L
.41101 .55323 L
.39624 .56197 L
.38051 .57128 L
.36537 .58024 L
.34929 .58977 L
.33378 .59894 L
.31887 .60777 L
.30301 .61716 L
.28773 .62621 L
.27304 .6349 L
.2574 .64416 L
.24235 .65307 L
.22635 .66255 L
.21093 .67167 L
.19611 .68045 L
.18033 .68979 L
.16514 .69878 L
.149 .70834 L
.13344 .71755 L
.11848 .72641 L
.10256 .73583 L
.08801 .74444 L
s
.45131 .50602 m
.43397 .50776 L
.41505 .50966 L
.39729 .51144 L
.38021 .51315 L
.36202 .51498 L
.34452 .51673 L
.32592 .5186 L
.30799 .5204 L
.29075 .52213 L
.27241 .52397 L
.25474 .52574 L
.23776 .52744 L
.21968 .52926 L
.20227 .531 L
.18377 .53286 L
.16594 .53465 L
.1488 .53637 L
.13056 .5382 L
.11299 .53996 L
.09433 .54184 L
.07634 .54364 L
.05904 .54538 L
.04063 .54722 L
.02381 .54891 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[5]:=",
  ImageSize->{174.625, 175},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002^0000[b000`400?l00000o`00003o[P3oool0
0:h0oooo001G0?ooo`030000003oool0oooo05@0oooo001G0?ooo`030000003oool0oooo05@0oooo
001@0?ooo`D000000P3oool00`000000oooo0?ooo`1D0?ooo`00DP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo05@0oooo001;0?oooaX00000B@3oool004D0oooo2@0000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool5000004@0oooo00120?ooo`<00000
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403oool400000400oooo00100?ooo`800000203oool00`000000oooo0?ooo`040?ooo`800000103o
ool00`000000oooo0?ooo`0C0?ooo`<00000?P3oool003d0oooo0`00000:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`03000003/0oooo000k0?oo
o`8000003@3oool00`000000oooo0?ooo`020?oooa8000002`3oool00`000000oooo0?ooo`040?oo
o`800000>@3oool003L0oooo1000000;0?ooo`T00000203oool00`000000oooo0?ooo`070?ooo`P0
00000`3oool00`000000oooo0?ooo`060?ooo`800000=`3oool003D0oooo0P00000<0?ooo`<00000
1@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo1000000:0?ooo`800000
=@3oool003<0oooo0P00000<0?ooo`800000203oool00`000000oooo0?ooo`090?ooo`8000004P3o
ool010000000oooo00000000000:0?ooo`<00000<P3oool00340oooo0P00000;0?ooo`<000002P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool0oooo
0P00000;0?ooo`800000<03oool00300oooo00<000000?ooo`3oool01`3oool4000000d0oooo00<0
00000?ooo`3oool00`3oool=000000`0oooo00<000000?ooo`3oool0103oool3000000X0oooo0P00
000^0?ooo`00;P3oool2000000P0oooo0P00000A0?ooo`H000001P3oool00`000000oooo0?ooo`04
0?ooo`T000000`3oool00`000000oooo0?ooo`070?ooo`<000002@3oool2000002`0oooo000/0?oo
o`8000002@3oool00`000000oooo0?ooo`0=0?ooo`@0000000<0oooo0000003oool02@3oool00`00
0000oooo0?ooo`0=0?ooo`80000000<0oooo0000003oool02`3oool2000000T0oooo0P00000Z0?oo
o`00:`3oool00`000000oooo0?ooo`070?ooo`800000303oool4000000D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0?0?ooo`<000003@3oool2000000T0oooo00<000000?ooo`3o
ool09`3oool002T0oooo0P0000080?ooo`8000002P3oool4000000T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0000000<000002`3oool2000000P0oooo
0P00000W0?ooo`00:03oool00`000000oooo000000060?ooo`8000002@3oool3000000d0oooo00<0
00000?ooo`3oool0203oool200000140oooo00<000000?ooo`3oool00`3oool3000000X0oooo0P00
00080?ooo`030000003oool0oooo02@0oooo000W0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool2000000T0oooo0P00000@0?oooaL000001P3oool00`000000oooo0?ooo`070?ooo`8000002P3o
ool2000000L0oooo00<000000?ooo`3oool08`3oool002D0oooo0P0000040?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool03@3oool4000000X0oooo00<000000?ooo`3oool02@3o
ool400000080oooo00<000000?ooo`3oool02@3oool2000000X0oooo00<000000?ooo`3oool01@3o
ool2000002<0oooo000T0?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`800000303oool4
000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`@00000303oool2
000000T0oooo0P0000070?ooo`030000003oool0oooo0200oooo000S0?ooo`030000003oool0oooo
00D0oooo0P0000080?ooo`8000002P3oool4000000P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00<000002`3oool2000000T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`008P3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool01`3oool3000000`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo0P00000;0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000P0?oo
o`008@3oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`80
0000203oool2000000l0oooo5@0000060?ooo`030000003oool0oooo00D0oooo0P00000:0?ooo`80
0000203oool200000080oooo00D000000?ooo`3oool0oooo0000000O0?ooo`007`3oool2000000H0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000080?ooo`8000003P3oool40000
00T0oooo00<000000?ooo`3oool0203oool4000000030?ooo`000000oooo00T0oooo0`0000090?oo
o`030000003oool0oooo00L0oooo0P0000050?ooo`030000003oool0oooo01`0oooo000N0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool2000000L0oooo0P00000=0?ooo`<0
00000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo0`00000<0?ooo`80
0000203oool2000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`00
7@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P0000000`3oool00000
0?ooo`040?ooo`8000002`3oool4000000L0oooo00<000000?ooo`3oool01P3oool2000000h0oooo
00<000000?ooo`0000000P00000;0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`030000
003oool0000000H0oooo00<000000?ooo`3oool06P3oool001`0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P00
000:0?ooo`<000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00`3oool2000000/0oooo0P0000070?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool2000000D0oooo00<000000?ooo`0000002P3o
ool2000000h0oooo4`0000050?ooo`030000003oool0oooo00D0oooo0P00000;0?ooo`030000003o
ool0oooo00D0oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0603oool001X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool2000000d0oooo10000008
0?ooo`030000003oool0oooo00L0oooo0`0000020?ooo`030000003oool0oooo00L0oooo0P00000:
0?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool05`3oool001X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`050?ooo`800000303oool30000
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`@000002P3oool20000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool05P3oool001T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000040?oo
o`8000002`3oool3000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool00000008000002@3oool2000000T0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E
0?ooo`00603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`040000003oool00000000000X0oooo0`00000:
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`<00000203oool2000000P0oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`005`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`8000002P3oool2000000d0oooo00@000000?ooo`3oool0oooo2@000009
0?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0503oool001L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool3000000P0oooo0P00000<0?oo
o`L00000103oool2000000<0oooo1`0000020?ooo`030000003oool0oooo00P0oooo0P0000070?oo
o`8000001P3oool00`000000oooo000000060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`005P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000001@3oool2000000`0oooo0P0000030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02@3oool3000000`0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool001D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P00000;0?ooo`<000001@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000000P00000:0?oo
o`8000001`3oool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool001@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`8000002P3oool3000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo0`0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0A0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool3000000`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00D0oooo0`0000070?ooo`8000001@3oool00`000000oooo
000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0100oooo000C0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool2000000030?ooo`000000oooo00@0oooo0P00000<0?oooaD0000000<0
oooo0000003oool02P3oool2000000L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00800000303o
ool2000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`<00000303o
ool2000000H0oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03`3oool00180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000203oool2000000030?ooo`000000
000000<000000`3oool3000000@0oooo00<000000?ooo`3oool02@3oool010000000oooo00000000
000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00h0oooo000A0?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool010000000oooo00000000
00080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`<000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`00403oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`<00000203oool2000000030?oo
o`000000oooo00L0oooo00@000000?ooo`3oool000000`3oool2000000T0oooo00<000000?ooo`3o
ool01@3oool2000000T0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo000@0?ooo`040000003oool0oooo0?oo
o`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`060000003oool0oooo0?ooo`000000oooo1`00
00020?ooo`030000003oool0oooo00H0oooo4@0000000`3oool000000?ooo`080?ooo`8000002@3o
ool00`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`040?ooo`8000000`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P000002
0?ooo`040000003oool0oooo000000@0oooo100000000`3oool000000?ooo`040?ooo`030000003o
ool0oooo00L0oooo0P00000;0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`003`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080000000<0oooo0000003oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`8000001@3oool2000000<0oooo0P0000050?ooo`<000000`3oool0
0`000000oooo0?ooo`080?ooo`@000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00/0oooo000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`8000001`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P000009
0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo000>0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo0P0000020?ooo`030000003oool0oooo00<0oooo0`0000090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`8000002@3oool0
0`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo000=0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000`0oooo3@000003
0?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`800000303o
ool000d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000002`3oool5
000000@0oooo00<000000?ooo`3oool0103oool4000000X0oooo0P0000050?ooo`030000003oool0
000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool02@3oool000`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`00000000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`800000203oool4000000@0oooo00<000000?ooo`3oool00P3o
ool2000000L0oooo00<000000?ooo`0000000P0000090?ooo`8000000P3oool010000000oooo0?oo
o`3oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`800000
103oool00`000000oooo0?ooo`080?ooo`00303oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool01`000000oooo0?ooo`3oool000000?ooo`00
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo0P0000090?oo
o`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool0oooo0`0000050?ooo`030000003oool0oooo00P0oooo000;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool2000000T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00H000000?ooo`00000000000?ooo`0000050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`0000001P0000040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo000000070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool2000000T0oooo1@0000030?ooo`040000003oool0oooo0?ooo`D000002P3oool2000000<0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0000000000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo0P0000000`3oool000000?ooo`050?ooo`<00000103oool01@00
0000oooo0?ooo`3oool0000000L0oooo100000090?ooo`<000001@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`002P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000@0oooo0P0000070?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`020?ooo`800000203oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
0002000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo000:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool010000000oooo00000000
00090?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`800000
1@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`<00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo000000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000002`3oool010000000
oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0000000000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01P3oool000T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P00
00000`3oool000000?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool3000000T0oooo3P0000090?ooo`80000000<0oooo0000003oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0009
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000060?ooo`<000000P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`00000000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080000000<0oooo0000003oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`3oool2000000H0oooo00@000000?ooo`3oool000001@3oool0
10000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0008
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000P0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool3000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`80
00002@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00D0oooo0`0000050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`<000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`001`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0000000H0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000070?ooo`/000002@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`001`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo0`0000001@3oool000000?oo
o`3oool0000000@0oooo0`0000070?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`@0000000<0oooo0000003oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool010000000oooo0000000000020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool010000000oooo0000000000040?ooo`030000003oool0oooo0080
00000`3oool00`000000oooo0?ooo`02000000@0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool000L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P000006
0?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool000L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000070?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool01@3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`P000001`3oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool0oooo0`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`000000
103oool000000?ooo`0000030?ooo`@000000`3oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo0080oooo0`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool00`3o
ool2000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0200000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`001P3oool7000000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000@0oooo0P0000040?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080000000<0oooo0000003oool0103o
ool3000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool3000000<0oooo0`0000020?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`D000000P3oool000H0oooo
00H000000?ooo`3oool000000?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool000000?ooo`02000000@0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000@0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000H0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo0080
oooo0P0000001@3oool000000?ooo`3oool0000000@0oooo0P0000020?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000103oool000H0
oooo0P000000103oool000000?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool000000?ooo`02000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool3000000<0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool4000000@0oooo00D000000?ooo`3oool0oooo
000000050?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
0P0000001@3oool000000?ooo`3oool0000000@0oooo00L000000?ooo`3oool0oooo0000003oool0
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00000`3oool0000000000002000000<0oooo2@0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0400000080oooo00@000000?oo
o`0000000000103oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`0000050?ooo`070000003oool0
00000000003oool000000?ooo`0300000080oooo00D000000?ooo`3oool0oooo000000030?ooo`<0
00001@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000
003oool0oooo000000050?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`002@3oool00`00
0000oooo0?ooo`050?ooo``000000`3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo
0?ooo`000000oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool3000000@0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P0000050?ooo`<000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00080?ooo`8000004`3oool9000000@0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo100000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080000000<0oooo0000003oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`@0000000<0oooo0000003oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo0?ooo`800000103oool002H0oooo2@0000000`3oool000000?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<0
00000?ooo`3oool0103oool010000000oooo0000000000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool002l0oooo2P0000000`3oool000000?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`00>@3oool=000000@0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`00A@3oool9000000030?ooo`000000oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00080oooo[000000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo000000@0oooo0P0000030?oo
o`070000003oool0oooo0?ooo`000000oooo000000040?ooo`8000000`3oool01`000000oooo0?oo
o`3oool000000?ooo`000000103oool00`000000oooo000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool000H0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0D0?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000i0?ooo`d00000103o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool002l0oooo2P0000000`3oool000000?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool2000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`009P3oool9000000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000000D0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool001d0oooo2@0000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo000A0?ooo``000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000000`3oool00`000000oooo0?ooo`02
0?ooo`8000001@3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool000P0oooo2@0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo00000003000000040?ooo`000000
000000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0006
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`000003
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo100000040?ooo`050000003o
ool0oooo0?ooo`0000001@3oool400000080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool010000000oooo0?oo
o`0000040?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P0000000`3oool000000?ooo`040?ooo`<00000103oool00`000000oooo0000
00020?ooo`030000003oool0oooo0080oooo0P0000060?ooo`030000003oool0oooo00<0oooo0P00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<00000103oool00`000000oooo0?ooo`03
0?ooo`800000103oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P00
00000`3oool000000?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@0000000`3oool000000?ooo`020?ooo`<00000103oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool00`3oool3000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000050?ooo`P000001`3oool3000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo00@0oooo0`00
00070?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0103oool3000000D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool01@3oool2000000H0oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000003oool0000000000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`02000000<0oooo
00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000D0oooo0P0000001@3oool000000?ooo`3oool0000000@0oooo1000
00060?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`00000000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`02000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`00
0000oooo00H0oooo2`0000080?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
0`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00080?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool010000000oooo0000000000070?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool00`3oool2000000<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0009
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`8000001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<00000
1P3oool3000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000L0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool3000000T0
oooo0P0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool000T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0`000005
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool3000000T0oooo3@000009
0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool000X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool2000000/0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool010000000oooo0000000000090?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`8000001P3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`02000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000000@0oooo0`0000060?ooo`050000003oool0oooo
0?ooo`0000001P3oool010000000oooo0?ooo`3oool2000000T0oooo0P0000050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`002P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo000000070?ooo`800000103oool01@000000oooo0?ooo`3oool0000000L0oooo0`00
000:0?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P000005
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`8000002@3oool5000000<0oooo00<000000?ooo`3oool00P3oool4000000X0oooo0P000003
0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`060000003oool000000000003oool00000
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`02000000X0oooo00<000000?ooo`0000001`0000030?ooo`030000
003oool0oooo00H0oooo0P0000060?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`00303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000D0oooo0P0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool3000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`00303oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool000001`3oool2000000H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<000002@3oool3000000D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oo
o`<000001@3oool00`000000oooo0?ooo`080?ooo`00303oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo0000000000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo0P00000:0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`8000001`3oool3000000X0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0
oooo00T0oooo000=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`<000002`3oool50000
00@0oooo00<000000?ooo`3oool00`3oool3000000030?ooo`000000oooo00T0oooo00<000000?oo
o`3oool0103oool00`000000oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00X0oooo000=0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0200000003
0?ooo`000000oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`800000303oool<0000
00@0oooo00<000000?ooo`3oool01P3oool2000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0:0?ooo`003P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000001@3oool20000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo0P0000090?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool000h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool2000000P0oooo0P0000080?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`03000000T0oooo0P0000030?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`02000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`080?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo0`00000;0?ooo`030000003oool0oooo00@0oooo0`0000070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`003`3oool00`000000oooo
0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`800000103oool010000000oooo
0000000000040?ooo`800000103oool8000000@0oooo00<000000?ooo`3oool01P3oool3000000/0
oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0303oool00100oooo00@000000?ooo`3oool0oooo0`0000050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool00000103oool2000000050?ooo`000000oooo
0?ooo`000000203oool@00000080oooo00<000000?ooo`3oool01`3oool2000000P0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0303oool00140oooo0`0000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool2000000L0oooo0P0000020?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool000000`3oool2000000T0oooo00<000000?ooo`3oool01@3oool2000000P0oooo0P00
00030?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00d0oooo000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`8000001`3oool4000000P0oooo0`0000040?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool3000000P0oooo0P0000060?ooo`030000003o
ool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`004P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`02000000D0oooo00<000000?ooo`3oool0100000050?ooo`8000001@3oool0
0`000000oooo0?ooo`090?ooo`@000002P3oool00`000000oooo0?ooo`060?ooo`8000001P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo000C0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool2000000<0oooo00<000000?ooo`3oool00P3oool20000
00@0oooo0P0000040?ooo`T000000`3oool00`000000oooo0?ooo`070?ooo`<000002`3oool20000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00l0oooo000C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo000000070?ooo`8000003@3ooolA00000080oooo00<000000?ooo`3oool01`3oool20000
00T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00l0oooo000D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`080?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0103oool2000000T0oooo0P0000050?ooo`030000003oool00000
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool001D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool2000000H0
oooo0P00000;0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0100oooo000E0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000/0oooo0P0000060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02000000X0oooo
0P0000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool001H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`0000050?ooo`8000002`3oool3000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`D000002P3oool2000000P0oooo
0P0000030?ooo`030000003oool0oooo008000001`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool001L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool2000000P0oooo0P00000<0?ooo`L00000103oool2000000@0oooo1@0000030?ooo`030000003o
ool0oooo00L0oooo0P0000090?ooo`030000003oool0oooo00@0oooo0P0000080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`005`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000000T0oooo0P00000=0?ooo`040000003oool0
oooo0?ooo`X00000203oool00`000000oooo0?ooo`050?ooo`8000002@3oool2000000L0oooo0P00
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0C0?ooo`00603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo008000002@3oool2
000000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0080oooo0P00000:0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503o
ool001T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool3
000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo008000002P3oool2000000P0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`006@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo000000060?ooo`8000002`3oool4000000<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`090?ooo`H000002P3oool2000000P0oooo0P0000050?ooo`040000003oool0
0000000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`006P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`030000003oool0
oooo00L0oooo0P00000=0?ooo`H000001P3oool00`000000oooo0?ooo`050?ooo`@000000`3oool0
0`000000oooo0?ooo`080?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`006`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0000000:0?ooo`<000003@3oool00`000000oooo0?ooo`0>000000L0oooo00<000000?oo
o`3oool01P3oool2000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool001`0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P00000;0?ooo`8000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0103oool2000000X0oooo0P0000080?ooo`050000003oool0oooo0?oo
o`0000000P3oool2000000H0oooo00<000000?ooo`3oool06@3oool001d0oooo0P0000060?ooo`03
0000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`040?ooo`8000002`3oool3000000P0
oooo00<000000?ooo`3oool01P3oool2000000h0oooo00@000000?ooo`3oool0oooo0P00000:0?oo
o`800000203oool2000000D0oooo0P0000070?ooo`030000003oool0oooo01X0oooo000O0?ooo`03
0000003oool0oooo00@0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00000<0?ooo`@0
00000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo1000000:0?ooo`80
0000203oool2000000L0oooo0P0000060?ooo`030000003oool0oooo01/0oooo000P0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000090?ooo`800000
3P3oool4000000T0oooo00<000000?ooo`3oool01`3oool7000000/0oooo0P0000080?ooo`800000
203oool00`000000oooo000000050?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000002@3oool3000000h0oooo
500000070?ooo`030000003oool0oooo00H0oooo0P0000090?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo01d0oooo000R0?ooo`030000
003oool0oooo00D0oooo0P0000000`3oool000000?ooo`040?ooo`8000002P3oool2000000`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo
0P0000090?ooo`800000203oool2000000D0oooo00<000000?ooo`000000803oool002<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`8000002P3oool4000000P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo0P00
00090?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo000T
0?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`800000303oool4000000@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`@000002P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0803oool002D0oooo0P0000040?oo
o`030000003oool0oooo008000002@3oool2000000h0oooo1000000:0?ooo`030000003oool0oooo
00P0oooo2000000;0?ooo`8000002@3oool2000000P0oooo00<000000?ooo`3oool08@3oool002L0
oooo00D000000?ooo`3oool0oooo000000040?ooo`8000002@3oool2000000l0oooo5P0000070?oo
o`030000003oool0oooo00L0oooo0P0000090?ooo`800000203oool2000002@0oooo000X0?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool0203oool2000000d0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo0`0000090?ooo`80
0000203oool2000002H0oooo000Y0?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`@00000
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool0
oooo0P00000:0?ooo`8000002@3oool00`000000oooo0?ooo`0V0?ooo`00:P3oool00`000000oooo
0?ooo`080?ooo`800000303oool4000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0@0?ooo`@000002P3oool2000000T0oooo0P00000Y0?ooo`00:`3oool2000000X0oooo0P00
000>0?ooo`H000002P3oool00`000000oooo0?ooo`0<0?ooo`D000002P3oool3000000T0oooo0P00
000[0?ooo`00;@3oool2000000X0oooo0P00000@0?ooo`H000001P3oool00`000000oooo0?ooo`04
0?ooo`P00000103oool00`000000oooo0?ooo`060?ooo`8000002P3oool2000002d0oooo000_0?oo
o`8000002P3oool2000000h0oooo00<000000?ooo`3oool00`3oool=000000`0oooo00<000000?oo
o`3oool0103oool2000000X0oooo0P00000_0?ooo`00<@3oool2000000X0oooo1000000:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`3oool20000
00X0oooo0P00000a0?ooo`00<`3oool2000000`0oooo1@0000050?ooo`030000003oool0oooo00T0
oooo0P00000B0?ooo`@000002P3oool2000003<0oooo000e0?ooo`8000003`3oool6000000/0oooo
00<000000?ooo`3oool03@3oool5000000/0oooo0P00000e0?ooo`00=`3oool300000140oooo1000
00080?ooo`030000003oool0oooo00L0oooo1P0000050?ooo`030000003oool0oooo00H0oooo0P00
000g0?ooo`00>P3oool2000000h0oooo00<000000?ooo`3oool00P3ooolB000000/0oooo00<00000
0?ooo`3oool0103oool2000003T0oooo000l0?ooo`@000002P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01<0oooo00@000000?ooo`3oool0oooo0P00000k0?ooo`00@03oool30000
00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`@00000?@3oool004<0
oooo0P0000050?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`030000003oool0oooo00h0
oooo1@0000110?ooo`00A@3oool9000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`H00000AP3oool004h0oooo5000001<0?ooo`00DP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo05@0oooo001B0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0E03oool00540oooo0P0000040?ooo`030000003oool0oooo05@0oooo001G0?ooo`030000
003oool0oooo05@0oooo002^0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 173.625}, {174, 0}} -> {-1.0734, -1.06394, \
0.0122291, 0.0122291}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[5]="]
}, Open  ]],

Cell[TextData[{
  "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
  Cell[BoxData[
      \(f\)]],
  " \:043f\:0435\:0440\:0435\:0432\:043e\:0434\:0438\:0442 \:044d\:0442\:0443 \
\:043e\:0431\:043b\:0430\:0441\:0442\:044c \:0432 \:043f\:0440\:044f\:043c\
\:043e\:0443\:0433\:043e\:043b\:044c\:043d\:0438\:043a \:0432\:044b\:0441\
\:043e\:0442\:043e\:0439 \:043f\:043e\:0447\:0442\:0438 ",
  Cell[BoxData[
      \(2  \[Pi]\)]],
  " "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PolarMap[
      f, {0.1, 1\[IndentingNewLine]}, {\(-\[Pi]\) + 0.1, \[Pi] - 
          0.1}]\)], "Input",
  CellLabel->"In[6]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2.64189 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.413614 1.32095 0.413614 [
[.14896 1.30845 -6 -9 ]
[.14896 1.30845 6 0 ]
[.35577 1.30845 -12 -9 ]
[.35577 1.30845 12 0 ]
[.56258 1.30845 -6 -9 ]
[.56258 1.30845 6 0 ]
[.76938 1.30845 -12 -9 ]
[.76938 1.30845 12 0 ]
[.96369 .08011 -12 -4.5 ]
[.96369 .08011 0 4.5 ]
[.96369 .49372 -12 -4.5 ]
[.96369 .49372 0 4.5 ]
[.96369 .90733 -12 -4.5 ]
[.96369 .90733 0 4.5 ]
[.96369 1.73456 -6 -4.5 ]
[.96369 1.73456 0 4.5 ]
[.96369 2.14817 -6 -4.5 ]
[.96369 2.14817 0 4.5 ]
[.96369 2.56179 -6 -4.5 ]
[.96369 2.56179 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2.64189 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14896 1.32095 m
.14896 1.3272 L
s
[(-2)] .14896 1.30845 0 1 Mshowa
.35577 1.32095 m
.35577 1.3272 L
s
[(-1.5)] .35577 1.30845 0 1 Mshowa
.56258 1.32095 m
.56258 1.3272 L
s
[(-1)] .56258 1.30845 0 1 Mshowa
.76938 1.32095 m
.76938 1.3272 L
s
[(-0.5)] .76938 1.30845 0 1 Mshowa
.125 Mabswid
.19032 1.32095 m
.19032 1.3247 L
s
.23169 1.32095 m
.23169 1.3247 L
s
.27305 1.32095 m
.27305 1.3247 L
s
.31441 1.32095 m
.31441 1.3247 L
s
.39713 1.32095 m
.39713 1.3247 L
s
.43849 1.32095 m
.43849 1.3247 L
s
.47985 1.32095 m
.47985 1.3247 L
s
.52122 1.32095 m
.52122 1.3247 L
s
.60394 1.32095 m
.60394 1.3247 L
s
.6453 1.32095 m
.6453 1.3247 L
s
.68666 1.32095 m
.68666 1.3247 L
s
.72802 1.32095 m
.72802 1.3247 L
s
.81074 1.32095 m
.81074 1.3247 L
s
.85211 1.32095 m
.85211 1.3247 L
s
.89347 1.32095 m
.89347 1.3247 L
s
.93483 1.32095 m
.93483 1.3247 L
s
.1076 1.32095 m
.1076 1.3247 L
s
.06624 1.32095 m
.06624 1.3247 L
s
.02488 1.32095 m
.02488 1.3247 L
s
.25 Mabswid
0 1.32095 m
1 1.32095 L
s
.97619 .08011 m
.98244 .08011 L
s
[(-3)] .96369 .08011 1 0 Mshowa
.97619 .49372 m
.98244 .49372 L
s
[(-2)] .96369 .49372 1 0 Mshowa
.97619 .90733 m
.98244 .90733 L
s
[(-1)] .96369 .90733 1 0 Mshowa
.97619 1.73456 m
.98244 1.73456 L
s
[(1)] .96369 1.73456 1 0 Mshowa
.97619 2.14817 m
.98244 2.14817 L
s
[(2)] .96369 2.14817 1 0 Mshowa
.97619 2.56179 m
.98244 2.56179 L
s
[(3)] .96369 2.56179 1 0 Mshowa
.125 Mabswid
.97619 .16283 m
.97994 .16283 L
s
.97619 .24555 m
.97994 .24555 L
s
.97619 .32827 m
.97994 .32827 L
s
.97619 .411 m
.97994 .411 L
s
.97619 .57644 m
.97994 .57644 L
s
.97619 .65916 m
.97994 .65916 L
s
.97619 .74189 m
.97994 .74189 L
s
.97619 .82461 m
.97994 .82461 L
s
.97619 .99006 m
.97994 .99006 L
s
.97619 1.07278 m
.97994 1.07278 L
s
.97619 1.1555 m
.97994 1.1555 L
s
.97619 1.23822 m
.97994 1.23822 L
s
.97619 1.40367 m
.97994 1.40367 L
s
.97619 1.48639 m
.97994 1.48639 L
s
.97619 1.56912 m
.97994 1.56912 L
s
.97619 1.65184 m
.97994 1.65184 L
s
.97619 1.81728 m
.97994 1.81728 L
s
.97619 1.90001 m
.97994 1.90001 L
s
.97619 1.98273 m
.97994 1.98273 L
s
.97619 2.06545 m
.97994 2.06545 L
s
.97619 2.2309 m
.97994 2.2309 L
s
.97619 2.31362 m
.97994 2.31362 L
s
.97619 2.39634 m
.97994 2.39634 L
s
.97619 2.47907 m
.97994 2.47907 L
s
.25 Mabswid
.97619 0 m
.97619 2.64189 L
s
0 0 m
1 0 L
1 2.64189 L
0 2.64189 L
closepath
clip
newpath
.5 Mabswid
.02381 .0629 m
.02381 .16497 L
.02381 .27629 L
.02381 .38083 L
.02381 .48137 L
.02381 .58839 L
.02381 .69141 L
.02381 .7184 L
.02381 .7477 L
.02381 .76113 L
.02381 .77536 L
.02381 .78752 L
.02381 .79085 L
.02381 .79272 L
.02381 .79443 L
.02381 .79775 L
.02381 .8009 L
.02381 .80419 L
.02381 .80604 L
.02381 .80774 L
.02381 .81088 L
.02381 .81419 L
.02381 .81716 L
.02381 .81993 L
.02381 .82623 L
.02381 .83926 L
.02381 .84301 L
.02381 .84657 L
.02381 .84976 L
.02381 .85323 L
.02381 .85623 L
.02381 .85904 L
.02381 .86546 L
.02381 .86851 L
.02381 .87172 L
.02381 .8734 L
.02381 .87524 L
.02381 .87846 L
.02381 .88152 L
.02381 .88431 L
.02381 .89055 L
.02381 .90181 L
.02381 1.00743 L
.02381 1.10906 L
.02381 1.21716 L
.02381 1.32126 L
.02381 1.42135 L
.02381 1.44771 L
.02381 1.47273 L
.02381 1.47942 L
Mistroke
.02381 1.48308 L
.02381 1.48653 L
.02381 1.4885 L
.02381 1.49063 L
.02381 1.49256 L
.02381 1.49434 L
.02381 1.49602 L
.02381 1.49786 L
.02381 1.49978 L
.02381 1.50157 L
.02381 1.505 L
.02381 1.50824 L
.02381 1.51114 L
.02381 1.5143 L
.02381 1.51774 L
.02381 1.51947 L
.02381 1.52138 L
.02381 1.52476 L
.02381 1.52793 L
.02381 1.53105 L
.02381 1.53438 L
.02381 1.53752 L
.02381 1.54037 L
.02381 1.54373 L
.02381 1.54563 L
.02381 1.54737 L
.02381 1.55397 L
.02381 1.58135 L
.02381 1.63027 L
.02381 1.73451 L
.02381 1.83474 L
.02381 1.94145 L
.02381 1.94736 L
.02381 1.95374 L
.02381 1.95667 L
.02381 1.95976 L
.02381 1.9624 L
.02381 1.96529 L
.02381 1.9683 L
.02381 1.97152 L
.02381 1.97456 L
.02381 1.97733 L
.02381 1.99063 L
.02381 2.00492 L
.02381 2.01842 L
.02381 2.02442 L
.02381 2.0277 L
.02381 2.03077 L
.02381 2.03408 L
.02381 2.03584 L
Mistroke
.02381 2.03773 L
.02381 2.04416 L
.02381 2.05134 L
.02381 2.05917 L
.02381 2.06102 L
.02381 2.06275 L
.02381 2.06476 L
.02381 2.06657 L
.02381 2.06987 L
.02381 2.07173 L
.02381 2.07344 L
.02381 2.07665 L
.02381 2.07965 L
.02381 2.08646 L
.02381 2.0931 L
.02381 2.09501 L
.02381 2.09682 L
.02381 2.10021 L
.02381 2.10326 L
.02381 2.10662 L
.02381 2.11343 L
.02381 2.12567 L
.02381 2.13254 L
.02381 2.13995 L
.02381 2.14335 L
.02381 2.14694 L
.02381 2.15 L
.02381 2.15335 L
.02381 2.15684 L
.02381 2.16006 L
.02381 2.16733 L
.02381 2.18052 L
.02381 2.20519 L
.02381 2.26056 L
.02381 2.36471 L
.02381 2.46485 L
.02381 2.49124 L
.02381 2.51627 L
.02381 2.53008 L
.02381 2.53386 L
.02381 2.53789 L
.02381 2.53985 L
.02381 2.54169 L
.02381 2.54513 L
.02381 2.54834 L
.02381 2.55173 L
.02381 2.5578 L
.02381 2.56433 L
.02381 2.56612 L
.02381 2.56803 L
Mistroke
.02381 2.57148 L
.02381 2.57333 L
.02381 2.57534 L
.02381 2.57724 L
.02381 2.57899 L
Mfstroke
.22914 .0629 m
.22914 .08662 L
.22914 .10022 L
.22914 .11259 L
.22914 .11582 L
.22914 .11752 L
.22914 .11933 L
.22914 .12264 L
.22914 .12569 L
.22914 .12914 L
.22914 .13236 L
.22914 .13421 L
.22914 .1359 L
.22914 .13785 L
.22914 .13971 L
.22914 .14274 L
.22914 .14597 L
.22914 .14902 L
.22914 .15179 L
.22914 .16497 L
.22914 .16671 L
.22914 .16858 L
.22914 .17195 L
.22914 .17546 L
.22914 .17747 L
.22914 .17931 L
.22914 .18256 L
.22914 .18439 L
.22914 .18609 L
.22914 .1892 L
.22914 .19251 L
.22914 .19434 L
.22914 .19602 L
.22914 .19981 L
.22914 .20315 L
.22914 .20483 L
.22914 .20666 L
.22914 .20871 L
.22914 .21058 L
.22914 .21273 L
.22914 .21476 L
.22914 .21664 L
.22914 .21837 L
.22914 .22229 L
.22914 .25019 L
.22914 .27629 L
.22914 .30019 L
.22914 .30707 L
.22914 .3136 L
.22914 .31947 L
Mistroke
.22914 .32278 L
.22914 .32586 L
.22914 .32929 L
.22914 .33123 L
.22914 .333 L
.22914 .33627 L
.22914 .33972 L
.22914 .34282 L
.22914 .34571 L
.22914 .35227 L
.22914 .36585 L
.22914 .36772 L
.22914 .36976 L
.22914 .37168 L
.22914 .37346 L
.22914 .37682 L
.22914 .37852 L
.22914 .38039 L
.22914 .38362 L
.22914 .38662 L
.22914 .38991 L
.22914 .39342 L
.22914 .39519 L
.22914 .39712 L
.22914 .4006 L
.22914 .404 L
.22914 .40712 L
.22914 .41005 L
.22914 .41279 L
.22914 .4158 L
.22914 .41902 L
.22914 .4224 L
.22914 .4256 L
.22914 .42847 L
.22914 .4316 L
.22914 .435 L
.22914 .43819 L
.22914 .44002 L
.22914 .4417 L
.22914 .44354 L
.22914 .44548 L
.22914 .46023 L
.22914 .48674 L
.22914 .58733 L
.22914 .61394 L
.22914 .62701 L
.22914 .62978 L
.22914 .63276 L
.22914 .63602 L
.22914 .63908 L
Mistroke
.22914 .64088 L
.22914 .6426 L
.22914 .64583 L
.22914 .64929 L
.22914 .65122 L
.22914 .65298 L
.22914 .6549 L
.22914 .65672 L
.22914 .66019 L
.22914 .66397 L
.22914 .6661 L
.22914 .66805 L
.22914 .67121 L
.22914 .67416 L
.22914 .68087 L
.22914 .68423 L
.22914 .6874 L
.22914 .68916 L
.22914 .69107 L
.22914 .6944 L
.22914 .69762 L
.22914 .70058 L
.22914 .70382 L
.22914 .70723 L
.22914 .71021 L
.22914 .71298 L
.22914 .71602 L
.22914 .71926 L
.22914 .72111 L
.22914 .72281 L
.22914 .72468 L
.22914 .72665 L
.22914 .72998 L
.22914 .73363 L
.22914 .74668 L
.22914 .8022 L
.22914 .80883 L
.22914 .81074 L
.22914 .81253 L
.22914 .81588 L
.22914 .81782 L
.22914 .8196 L
.22914 .82362 L
.22914 .83079 L
.22914 .8371 L
.22914 .83882 L
.22914 .84067 L
.22914 .844 L
.22914 .8458 L
.22914 .84775 L
Mistroke
.22914 .84959 L
.22914 .85129 L
.22914 .85451 L
.22914 .85793 L
.22914 .86107 L
.22914 .86395 L
.22914 .86727 L
.22914 .87043 L
.22914 .87333 L
.22914 .87603 L
.22914 .88214 L
.22914 .90882 L
.22914 .95849 L
.22914 .97278 L
.22914 .9762 L
.22914 .97791 L
.22914 .9798 L
.22914 .98314 L
.22914 .98626 L
.22914 .9921 L
.22914 .99537 L
.22914 .99836 L
.22914 1.00157 L
.22914 1.00339 L
.22914 1.00508 L
.22914 1.00816 L
.22914 1.01145 L
.22914 1.03618 L
.22914 1.03944 L
.22914 1.04291 L
.22914 1.0462 L
.22914 1.04918 L
.22914 1.05231 L
.22914 1.05571 L
.22914 1.05762 L
.22914 1.05939 L
.22914 1.06286 L
.22914 1.06918 L
.22914 1.07227 L
.22914 1.07509 L
.22914 1.07807 L
.22914 1.08126 L
.22914 1.08474 L
.22914 1.08805 L
.22914 1.09082 L
.22914 1.09378 L
.22914 1.09657 L
.22914 1.0991 L
.22914 1.10208 L
.22914 1.1053 L
Mistroke
.22914 1.10835 L
.22914 1.11115 L
.22914 1.21557 L
.22914 1.316 L
.22914 1.36762 L
.22914 1.38248 L
.22914 1.39655 L
.22914 1.40267 L
.22914 1.40603 L
.22914 1.40918 L
.22914 1.41257 L
.22914 1.41437 L
.22914 1.41631 L
.22914 1.41975 L
.22914 1.4229 L
.22914 1.42628 L
.22914 1.42948 L
.22914 1.43235 L
.22914 1.43545 L
.22914 1.43884 L
.22914 1.44055 L
.22914 1.44243 L
.22914 1.44575 L
.22914 1.44885 L
.22914 1.47297 L
.22914 1.52769 L
.22914 1.63036 L
.22914 1.65568 L
.22914 1.66848 L
.22914 1.67198 L
.22914 1.67576 L
.22914 1.6775 L
.22914 1.67933 L
.22914 1.68261 L
.22914 1.68446 L
.22914 1.68614 L
.22914 1.68808 L
.22914 1.68991 L
.22914 1.69317 L
.22914 1.69501 L
.22914 1.69671 L
.22914 1.69855 L
.22914 1.70028 L
.22914 1.70217 L
.22914 1.70421 L
.22914 1.70634 L
.22914 1.70836 L
.22914 1.71017 L
.22914 1.71215 L
.22914 1.73951 L
Mistroke
.22914 1.74269 L
.22914 1.74605 L
.22914 1.7478 L
.22914 1.74972 L
.22914 1.75311 L
.22914 1.7563 L
.22914 1.75973 L
.22914 1.76296 L
.22914 1.76591 L
.22914 1.76767 L
.22914 1.76954 L
.22914 1.77159 L
.22914 1.77349 L
.22914 1.7769 L
.22914 1.77887 L
.22914 1.78067 L
.22914 1.78399 L
.22914 1.78573 L
.22914 1.78757 L
.22914 1.79096 L
.22914 1.79405 L
.22914 1.79716 L
.22914 1.8001 L
.22914 1.80321 L
.22914 1.80657 L
.22914 1.80952 L
.22914 1.81263 L
.22914 1.8153 L
.22914 1.81822 L
.22914 1.82167 L
.22914 1.82481 L
.22914 1.82655 L
.22914 1.82844 L
.22914 1.83188 L
.22914 1.8351 L
.22914 1.83852 L
.22914 1.84174 L
.22914 1.84466 L
.22914 1.84786 L
.22914 1.85083 L
.22914 1.8541 L
.22914 1.85759 L
.22914 1.85935 L
.22914 1.86126 L
.22914 1.86473 L
.22914 1.86811 L
.22914 1.87123 L
.22914 1.87413 L
.22914 1.87686 L
.22914 1.87985 L
Mistroke
.22914 1.88307 L
.22914 1.88643 L
.22914 1.88962 L
.22914 1.89249 L
.22914 1.89563 L
.22914 1.89904 L
.22914 1.90274 L
.22914 1.90622 L
.22914 1.90944 L
.22914 1.91122 L
.22914 1.91319 L
.22914 1.91716 L
.22914 1.92416 L
.22914 1.92756 L
.22914 1.93078 L
.22914 1.93255 L
.22914 1.93449 L
.22914 1.93787 L
.22914 1.94109 L
.22914 1.94452 L
.22914 1.94744 L
.22914 1.95067 L
.22914 1.95388 L
.22914 1.95687 L
.22914 1.96014 L
.22914 1.96197 L
.22914 1.96364 L
.22914 1.97731 L
.22914 2.00174 L
.22914 2.05682 L
.22914 2.11173 L
.22914 2.16238 L
.22914 2.2117 L
.22914 2.22368 L
.22914 2.23657 L
.22914 2.24036 L
.22914 2.24222 L
.22914 2.24395 L
.22914 2.24718 L
.22914 2.24889 L
.22914 2.25071 L
.22914 2.25243 L
.22914 2.25428 L
.22914 2.25765 L
.22914 2.26093 L
.22914 2.26394 L
.22914 2.26728 L
.22914 2.27045 L
.22914 2.27329 L
.22914 2.27638 L
Mistroke
.22914 2.27973 L
.22914 2.28143 L
.22914 2.2833 L
.22914 2.2866 L
.22914 2.2897 L
.22914 2.29264 L
.22914 2.29574 L
.22914 2.29841 L
.22914 2.30127 L
.22914 2.30435 L
.22914 2.30722 L
.22914 2.31373 L
.22914 2.36834 L
.22914 2.39543 L
.22914 2.42479 L
.22914 2.43826 L
.22914 2.4525 L
.22914 2.46467 L
.22914 2.468 L
.22914 2.46984 L
.22914 2.47158 L
.22914 2.47496 L
.22914 2.47804 L
.22914 2.48135 L
.22914 2.48308 L
.22914 2.48491 L
.22914 2.48828 L
.22914 2.49137 L
.22914 2.49435 L
.22914 2.49713 L
.22914 2.50017 L
.22914 2.50343 L
.22914 2.50692 L
.22914 2.5107 L
.22914 2.51404 L
.22914 2.51586 L
.22914 2.51757 L
.22914 2.52076 L
.22914 2.52245 L
.22914 2.52426 L
.22914 2.52749 L
.22914 2.53044 L
.22914 2.53343 L
.22914 2.53661 L
.22914 2.53962 L
.22914 2.54234 L
.22914 2.54555 L
.22914 2.54903 L
.22914 2.55231 L
.22914 2.55533 L
Mistroke
.22914 2.55817 L
.22914 2.56081 L
.22914 2.56684 L
.22914 2.57899 L
Mfstroke
.36574 .0629 m
.36574 .16497 L
.36574 .2181 L
.36574 .27629 L
.36574 .30244 L
.36574 .33041 L
.36574 .34398 L
.36574 .35065 L
.36574 .35359 L
.36574 .35681 L
.36574 .3597 L
.36574 .3624 L
.36574 .36526 L
.36574 .36833 L
.36574 .37168 L
.36574 .37486 L
.36574 .37772 L
.36574 .38083 L
.36574 .38411 L
.36574 .38758 L
.36574 .38939 L
.36574 .39137 L
.36574 .39318 L
.36574 .39487 L
.36574 .40809 L
.36574 .43281 L
.36574 .48821 L
.36574 .59101 L
.36574 .70028 L
.36574 .75496 L
.36574 .80555 L
.36574 .85465 L
.36574 .86046 L
.36574 .86338 L
.36574 .86658 L
.36574 .87005 L
.36574 .87329 L
.36574 .87626 L
.36574 .87944 L
.36574 .88127 L
.36574 .88324 L
.36574 .88511 L
.36574 .88684 L
.36574 .8901 L
.36574 .89356 L
.36574 .89681 L
.36574 .89865 L
.36574 .90035 L
.36574 .90348 L
.36574 .90681 L
Mistroke
.36574 .9085 L
.36574 .91033 L
.36574 .91364 L
.36574 .91687 L
.36574 .91984 L
.36574 .93174 L
.36574 .95852 L
.36574 1.0069 L
.36574 1.11136 L
.36574 1.21182 L
.36574 1.26779 L
.36574 1.31875 L
.36574 1.3441 L
.36574 1.35105 L
.36574 1.35842 L
.36574 1.36471 L
.36574 1.36643 L
.36574 1.36829 L
.36574 1.37164 L
.36574 1.3748 L
.36574 1.37773 L
.36574 1.38094 L
.36574 1.38438 L
.36574 1.38611 L
.36574 1.38799 L
.36574 1.39139 L
.36574 1.39471 L
.36574 1.39776 L
.36574 1.40063 L
.36574 1.4033 L
.36574 1.40939 L
.36574 1.41532 L
.36574 1.41865 L
.36574 1.42168 L
.36574 1.42479 L
.36574 1.4277 L
.36574 1.43435 L
.36574 1.44783 L
.36574 1.47204 L
.36574 1.52686 L
.36574 1.62899 L
.36574 1.73759 L
.36574 1.79175 L
.36574 1.81817 L
.36574 1.84219 L
.36574 1.85418 L
.36574 1.85746 L
.36574 1.86094 L
.36574 1.86391 L
.36574 1.86718 L
Mistroke
.36574 1.87025 L
.36574 1.87306 L
.36574 1.8763 L
.36574 1.87938 L
.36574 1.88221 L
.36574 1.88484 L
.36574 1.88773 L
.36574 1.8908 L
.36574 1.89251 L
.36574 1.89432 L
.36574 1.89755 L
.36574 1.90103 L
.36574 1.90485 L
.36574 1.91807 L
.36574 1.92124 L
.36574 1.92424 L
.36574 1.9277 L
.36574 1.93085 L
.36574 1.93657 L
.36574 1.93979 L
.36574 1.94278 L
.36574 1.9459 L
.36574 1.94917 L
.36574 1.95503 L
.36574 1.96824 L
.36574 1.99213 L
.36574 2.04657 L
.36574 2.1473 L
.36574 2.25451 L
.36574 2.35772 L
.36574 2.4674 L
.36574 2.57308 L
.36574 2.57899 L
Mfstroke
.46824 .0629 m
.46824 .16497 L
.46824 .27629 L
.46824 .38083 L
.46824 .48137 L
.46824 .58839 L
.46824 .69141 L
.46824 .8009 L
.46824 .85575 L
.46824 .90639 L
.46824 .95566 L
.46824 .98051 L
.46824 .98732 L
.46824 .99464 L
.46824 .99818 L
.46824 1.00155 L
.46824 1.00458 L
.46824 1.00788 L
.46824 1.00959 L
.46824 1.01139 L
.46824 1.01462 L
.46824 1.0181 L
.46824 1.02192 L
.46824 1.03514 L
.46824 1.05985 L
.46824 1.11526 L
.46824 1.17112 L
.46824 1.22206 L
.46824 1.23432 L
.46824 1.24103 L
.46824 1.24734 L
.46824 1.25061 L
.46824 1.25245 L
.46824 1.25413 L
.46824 1.25588 L
.46824 1.25778 L
.46824 1.25977 L
.46824 1.26163 L
.46824 1.26498 L
.46824 1.26802 L
.46824 1.2697 L
.46824 1.27153 L
.46824 1.27484 L
.46824 1.27795 L
.46824 1.28086 L
.46824 1.28748 L
.46824 1.30086 L
.46824 1.31243 L
.46824 1.31576 L
.46824 1.31892 L
Mistroke
.46824 1.32176 L
.46824 1.32485 L
.46824 1.32657 L
.46824 1.32838 L
.46824 1.33162 L
.46824 1.33511 L
.46824 1.33709 L
.46824 1.33893 L
.46824 1.35218 L
.46824 1.37693 L
.46824 1.4037 L
.46824 1.4074 L
.46824 1.40948 L
.46824 1.41141 L
.46824 1.4131 L
.46824 1.41495 L
.46824 1.41871 L
.46824 1.4221 L
.46824 1.42388 L
.46824 1.42576 L
.46824 1.42921 L
.46824 1.43237 L
.46824 1.43565 L
.46824 1.43872 L
.46824 1.44192 L
.46824 1.44361 L
.46824 1.44543 L
.46824 1.45279 L
.46824 1.45957 L
.46824 1.48522 L
.46824 1.4981 L
.46824 1.5103 L
.46824 1.52126 L
.46824 1.52426 L
.46824 1.52745 L
.46824 1.53018 L
.46824 1.53319 L
.46824 1.53645 L
.46824 1.5399 L
.46824 1.54284 L
.46824 1.54606 L
.46824 1.55995 L
.46824 1.5851 L
.46824 1.64048 L
.46824 1.74755 L
.46824 1.85062 L
.46824 1.87764 L
.46824 1.90695 L
.46824 1.92039 L
.46824 1.93463 L
Mistroke
.46824 1.94678 L
.46824 1.95012 L
.46824 1.9537 L
.46824 1.95708 L
.46824 1.96017 L
.46824 1.96357 L
.46824 1.96678 L
.46824 1.96966 L
.46824 1.97277 L
.46824 1.97618 L
.46824 1.97977 L
.46824 1.9862 L
.46824 2.01036 L
.46824 2.06513 L
.46824 2.1655 L
.46824 2.21708 L
.46824 2.23193 L
.46824 2.24599 L
.46824 2.25862 L
.46824 2.26208 L
.46824 2.26383 L
.46824 2.26575 L
.46824 2.26915 L
.46824 2.27235 L
.46824 2.27546 L
.46824 2.27878 L
.46824 2.28477 L
.46824 2.29835 L
.46824 2.32571 L
.46824 2.37461 L
.46824 2.48429 L
.46824 2.57899 L
Mfstroke
.55033 .0629 m
.55033 .16497 L
.55033 .27629 L
.55033 .30244 L
.55033 .30997 L
.55033 .31709 L
.55033 .32348 L
.55033 .32523 L
.55033 .32708 L
.55033 .33041 L
.55033 .33353 L
.55033 .33638 L
.55033 .3428 L
.55033 .35441 L
.55033 .38083 L
.55033 .40548 L
.55033 .43238 L
.55033 .44468 L
.55033 .45779 L
.55033 .46085 L
.55033 .46416 L
.55033 .46728 L
.55033 .47016 L
.55033 .47561 L
.55033 .47836 L
.55033 .48137 L
.55033 .48482 L
.55033 .48801 L
.55033 .48967 L
.55033 .4915 L
.55033 .49342 L
.55033 .49522 L
.55033 .49851 L
.55033 .50153 L
.55033 .50833 L
.55033 .52031 L
.55033 .52633 L
.55033 .52974 L
.55033 .53292 L
.55033 .53637 L
.55033 .53832 L
.55033 .54012 L
.55033 .54691 L
.55033 .55963 L
.55033 .57349 L
.55033 .58048 L
.55033 .5824 L
.55033 .58445 L
.55033 .5864 L
.55033 .58817 L
Mistroke
.55033 .59159 L
.55033 .5948 L
.55033 .6008 L
.55033 .61425 L
.55033 .63843 L
.55033 .69321 L
.55033 .7952 L
.55033 .84694 L
.55033 .90366 L
.55033 .92977 L
.55033 .95772 L
.55033 .97128 L
.55033 .97794 L
.55033 .9841 L
.55033 .98969 L
.55033 .99251 L
.55033 .99562 L
.55033 .99872 L
.55033 1.00207 L
.55033 1.00523 L
.55033 1.00812 L
.55033 1.01151 L
.55033 1.01471 L
.55033 1.01758 L
.55033 1.02069 L
.55033 1.02408 L
.55033 1.02579 L
.55033 1.02767 L
.55033 1.03409 L
.55033 1.05822 L
.55033 1.06525 L
.55033 1.07291 L
.55033 1.07641 L
.55033 1.08014 L
.55033 1.08332 L
.55033 1.08513 L
.55033 1.08683 L
.55033 1.09002 L
.55033 1.09338 L
.55033 1.09625 L
.55033 1.09939 L
.55033 1.10649 L
.55033 1.11294 L
.55033 1.11612 L
.55033 1.11957 L
.55033 1.12282 L
.55033 1.12583 L
.55033 1.12901 L
.55033 1.13082 L
.55033 1.13252 L
Mistroke
.55033 1.13593 L
.55033 1.13785 L
.55033 1.1396 L
.55033 1.14276 L
.55033 1.14569 L
.55033 1.15233 L
.55033 1.15819 L
.55033 1.16146 L
.55033 1.16442 L
.55033 1.16789 L
.55033 1.16963 L
.55033 1.17154 L
.55033 1.17809 L
.55033 1.18178 L
.55033 1.18574 L
.55033 1.18765 L
.55033 1.18947 L
.55033 1.19287 L
.55033 1.1961 L
.55033 1.19954 L
.55033 1.2057 L
.55033 1.2089 L
.55033 1.21234 L
.55033 1.21431 L
.55033 1.21611 L
.55033 1.21966 L
.55033 1.22275 L
.55033 1.22611 L
.55033 1.23219 L
.55033 1.23397 L
.55033 1.23584 L
.55033 1.23921 L
.55033 1.24224 L
.55033 1.24558 L
.55033 1.24872 L
.55033 1.25159 L
.55033 1.2549 L
.55033 1.25804 L
.55033 1.26093 L
.55033 1.26361 L
.55033 1.26969 L
.55033 1.32439 L
.55033 1.42796 L
.55033 1.48087 L
.55033 1.538 L
.55033 1.56491 L
.55033 1.59328 L
.55033 1.61751 L
.55033 1.62414 L
.55033 1.63124 L
Mistroke
.55033 1.63469 L
.55033 1.63795 L
.55033 1.64087 L
.55033 1.64405 L
.55033 1.64728 L
.55033 1.65024 L
.55033 1.65691 L
.55033 1.66897 L
.55033 1.69643 L
.55033 1.75198 L
.55033 1.85685 L
.55033 1.95772 L
.55033 2.06507 L
.55033 2.11471 L
.55033 2.16841 L
.55033 2.18273 L
.55033 2.19055 L
.55033 2.19437 L
.55033 2.19786 L
.55033 2.20106 L
.55033 2.20409 L
.55033 2.20729 L
.55033 2.21077 L
.55033 2.22496 L
.55033 2.22803 L
.55033 2.23089 L
.55033 2.23387 L
.55033 2.23714 L
.55033 2.24399 L
.55033 2.25028 L
.55033 2.25725 L
.55033 2.2647 L
.55033 2.26834 L
.55033 2.27179 L
.55033 2.27488 L
.55033 2.27824 L
.55033 2.28148 L
.55033 2.28452 L
.55033 2.29143 L
.55033 2.29816 L
.55033 2.3001 L
.55033 2.30195 L
.55033 2.3054 L
.55033 2.30841 L
.55033 2.31162 L
.55033 2.31739 L
.55033 2.33045 L
.55033 2.38595 L
.55033 2.49591 L
.55033 2.57899 L
Mistroke
Mfstroke
.61878 .0629 m
.61878 .07518 L
.61878 .08662 L
.61878 .09917 L
.61878 .1009 L
.61878 .10278 L
.61878 .10619 L
.61878 .10952 L
.61878 .11259 L
.61878 .1156 L
.61878 .11884 L
.61878 .12189 L
.61878 .12469 L
.61878 .12796 L
.61878 .12981 L
.61878 .13152 L
.61878 .13467 L
.61878 .13802 L
.61878 .13984 L
.61878 .14151 L
.61878 .14335 L
.61878 .1453 L
.61878 .14857 L
.61878 .15042 L
.61878 .15215 L
.61878 .15539 L
.61878 .15834 L
.61878 .16175 L
.61878 .16497 L
.61878 .16826 L
.61878 .17136 L
.61878 .17315 L
.61878 .17503 L
.61878 .1784 L
.61878 .18168 L
.61878 .18354 L
.61878 .18527 L
.61878 .18714 L
.61878 .18884 L
.61878 .19081 L
.61878 .19267 L
.61878 .19577 L
.61878 .19906 L
.61878 .20187 L
.61878 .20496 L
.61878 .20828 L
.61878 .21015 L
.61878 .21185 L
.61878 .21515 L
.61878 .21829 L
Mistroke
.61878 .22018 L
.61878 .22195 L
.61878 .22526 L
.61878 .23269 L
.61878 .23581 L
.61878 .23911 L
.61878 .24083 L
.61878 .24272 L
.61878 .24604 L
.61878 .24807 L
.61878 .25 L
.61878 .25172 L
.61878 .2536 L
.61878 .25564 L
.61878 .25781 L
.61878 .25966 L
.61878 .26169 L
.61878 .26359 L
.61878 .26532 L
.61878 .26722 L
.61878 .26923 L
.61878 .2726 L
.61878 .27451 L
.61878 .27629 L
.61878 .28967 L
.61878 .29334 L
.61878 .29722 L
.61878 .30053 L
.61878 .30241 L
.61878 .30416 L
.61878 .30756 L
.61878 .31079 L
.61878 .31684 L
.61878 .33044 L
.61878 .35397 L
.61878 .35729 L
.61878 .36041 L
.61878 .36367 L
.61878 .3654 L
.61878 .36727 L
.61878 .37039 L
.61878 .37369 L
.61878 .3765 L
.61878 .37958 L
.61878 .38306 L
.61878 .38626 L
.61878 .38794 L
.61878 .38978 L
.61878 .39171 L
.61878 .39351 L
Mistroke
.61878 .39683 L
.61878 .39986 L
.61878 .40668 L
.61878 .41946 L
.61878 .43133 L
.61878 .4379 L
.61878 .43979 L
.61878 .44157 L
.61878 .44489 L
.61878 .4467 L
.61878 .4486 L
.61878 .45201 L
.61878 .4539 L
.61878 .45567 L
.61878 .45762 L
.61878 .4597 L
.61878 .46317 L
.61878 .46513 L
.61878 .46694 L
.61878 .47027 L
.61878 .47195 L
.61878 .4738 L
.61878 .47699 L
.61878 .48043 L
.61878 .48368 L
.61878 .48665 L
.61878 .49003 L
.61878 .49322 L
.61878 .49609 L
.61878 .49919 L
.61878 .50258 L
.61878 .50428 L
.61878 .50616 L
.61878 .51258 L
.61878 .53669 L
.61878 .55032 L
.61878 .56495 L
.61878 .56835 L
.61878 .57027 L
.61878 .57204 L
.61878 .5753 L
.61878 .57877 L
.61878 .58218 L
.61878 .58539 L
.61878 .58828 L
.61878 .59139 L
.61878 .59469 L
.61878 .59769 L
.61878 .60116 L
.61878 .60443 L
Mistroke
.61878 .61659 L
.61878 .61832 L
.61878 .62019 L
.61878 .62356 L
.61878 .62539 L
.61878 .62707 L
.61878 .62906 L
.61878 .63095 L
.61878 .63423 L
.61878 .63729 L
.61878 .64421 L
.61878 .65086 L
.61878 .65713 L
.61878 .6606 L
.61878 .66256 L
.61878 .66436 L
.61878 .66754 L
.61878 .67091 L
.61878 .67436 L
.61878 .67629 L
.61878 .67806 L
.61878 .68148 L
.61878 .68473 L
.61878 .68655 L
.61878 .68825 L
.61878 .69003 L
.61878 .692 L
.61878 .69397 L
.61878 .6961 L
.61878 .69809 L
.61878 .6999 L
.61878 .70328 L
.61878 .70646 L
.61878 .71242 L
.61878 .72579 L
.61878 .74988 L
.61878 .80456 L
.61878 .83022 L
.61878 .8574 L
.61878 .86015 L
.61878 .86314 L
.61878 .86597 L
.61878 .86859 L
.61878 .87163 L
.61878 .87487 L
.61878 .87788 L
.61878 .88061 L
.61878 .88388 L
.61878 .88572 L
.61878 .88741 L
Mistroke
.61878 .89052 L
.61878 .8938 L
.61878 .89685 L
.61878 .89969 L
.61878 .90281 L
.61878 .90615 L
.61878 .90938 L
.61878 .91121 L
.61878 .91294 L
.61878 .92014 L
.61878 .93308 L
.61878 .96234 L
.61878 1.01552 L
.61878 1.11784 L
.61878 1.22663 L
.61878 1.33142 L
.61878 1.4322 L
.61878 1.53946 L
.61878 1.64272 L
.61878 1.75246 L
.61878 1.8075 L
.61878 1.81036 L
.61878 1.81348 L
.61878 1.81642 L
.61878 1.81915 L
.61878 1.82232 L
.61878 1.82569 L
.61878 1.82852 L
.61878 1.83165 L
.61878 1.83505 L
.61878 1.83684 L
.61878 1.83872 L
.61878 1.84219 L
.61878 1.84537 L
.61878 1.84854 L
.61878 1.85149 L
.61878 1.85473 L
.61878 1.85819 L
.61878 1.8715 L
.61878 1.87805 L
.61878 1.88408 L
.61878 1.88957 L
.61878 1.89233 L
.61878 1.89538 L
.61878 1.89843 L
.61878 1.90171 L
.61878 1.9048 L
.61878 1.90763 L
.61878 1.91085 L
.61878 1.91428 L
Mistroke
.61878 1.91752 L
.61878 1.92045 L
.61878 1.93444 L
.61878 1.94075 L
.61878 1.94756 L
.61878 1.9507 L
.61878 1.954 L
.61878 1.95683 L
.61878 1.95992 L
.61878 1.96314 L
.61878 1.96656 L
.61878 1.96834 L
.61878 1.97031 L
.61878 1.97378 L
.61878 1.97703 L
.61878 1.97874 L
.61878 1.98054 L
.61878 1.98386 L
.61878 1.98689 L
.61878 1.98982 L
.61878 1.99257 L
.61878 1.99575 L
.61878 1.99864 L
.61878 2.00183 L
.61878 2.00529 L
.61878 2.01148 L
.61878 2.06674 L
.61878 2.09388 L
.61878 2.11927 L
.61878 2.13203 L
.61878 2.13379 L
.61878 2.13571 L
.61878 2.1392 L
.61878 2.14259 L
.61878 2.14574 L
.61878 2.14758 L
.61878 2.14956 L
.61878 2.15315 L
.61878 2.15985 L
.61878 2.16366 L
.61878 2.16574 L
.61878 2.16767 L
.61878 2.1711 L
.61878 2.17292 L
.61878 2.17486 L
.61878 2.20182 L
.61878 2.20366 L
.61878 2.20563 L
.61878 2.2075 L
.61878 2.20921 L
Mistroke
.61878 2.21112 L
.61878 2.21293 L
.61878 2.2149 L
.61878 2.21704 L
.61878 2.21889 L
.61878 2.22057 L
.61878 2.2225 L
.61878 2.22433 L
.61878 2.22758 L
.61878 2.22941 L
.61878 2.2311 L
.61878 2.23417 L
.61878 2.23747 L
.61878 2.24058 L
.61878 2.24342 L
.61878 2.24675 L
.61878 2.24863 L
.61878 2.25037 L
.61878 2.25356 L
.61878 2.25696 L
.61878 2.26018 L
.61878 2.26366 L
.61878 2.26995 L
.61878 2.28429 L
.61878 2.39292 L
.61878 2.49753 L
.61878 2.57899 L
Mfstroke
.67751 .0629 m
.67751 .08662 L
.67751 .08997 L
.67751 .09361 L
.67751 .09704 L
.67751 .10022 L
.67751 .10307 L
.67751 .10622 L
.67751 .10951 L
.67751 .11259 L
.67751 .1189 L
.67751 .12072 L
.67751 .12245 L
.67751 .12569 L
.67751 .12917 L
.67751 .13239 L
.67751 .13425 L
.67751 .13593 L
.67751 .13788 L
.67751 .13971 L
.67751 .14278 L
.67751 .14603 L
.67751 .1488 L
.67751 .15184 L
.67751 .15512 L
.67751 .15696 L
.67751 .15863 L
.67751 .16189 L
.67751 .16497 L
.67751 .19083 L
.67751 .19389 L
.67751 .19711 L
.67751 .19879 L
.67751 .20064 L
.67751 .20388 L
.67751 .20574 L
.67751 .20773 L
.67751 .20961 L
.67751 .21131 L
.67751 .21829 L
.67751 .22017 L
.67751 .22216 L
.67751 .22386 L
.67751 .22573 L
.67751 .22773 L
.67751 .22989 L
.67751 .23193 L
.67751 .23379 L
.67751 .23565 L
.67751 .23738 L
Mistroke
.67751 .23927 L
.67751 .24129 L
.67751 .24842 L
.67751 .26294 L
.67751 .27629 L
.67751 .28955 L
.67751 .29277 L
.67751 .29622 L
.67751 .2982 L
.67751 .3 L
.67751 .30182 L
.67751 .30353 L
.67751 .30522 L
.67751 .30709 L
.67751 .30904 L
.67751 .31086 L
.67751 .31413 L
.67751 .31596 L
.67751 .31764 L
.67751 .31949 L
.67751 .32121 L
.67751 .3231 L
.67751 .32511 L
.67751 .32723 L
.67751 .32923 L
.67751 .33102 L
.67751 .33296 L
.67751 .33629 L
.67751 .33939 L
.67751 .3428 L
.67751 .34471 L
.67751 .34646 L
.67751 .36072 L
.67751 .36377 L
.67751 .367 L
.67751 .36869 L
.67751 .37055 L
.67751 .37384 L
.67751 .37693 L
.67751 .38026 L
.67751 .3834 L
.67751 .38628 L
.67751 .38965 L
.67751 .39283 L
.67751 .39878 L
.67751 .40519 L
.67751 .40694 L
.67751 .4088 L
.67751 .41214 L
.67751 .41499 L
Mistroke
.67751 .41806 L
.67751 .42095 L
.67751 .4236 L
.67751 .42669 L
.67751 .43007 L
.67751 .43622 L
.67751 .44329 L
.67751 .44675 L
.67751 .44994 L
.67751 .45174 L
.67751 .45363 L
.67751 .45553 L
.67751 .45762 L
.67751 .45935 L
.67751 .46121 L
.67751 .46457 L
.67751 .46796 L
.67751 .46987 L
.67751 .47164 L
.67751 .47489 L
.67751 .47834 L
.67751 .4843 L
.67751 .48769 L
.67751 .49088 L
.67751 .49399 L
.67751 .49732 L
.67751 .50045 L
.67751 .5033 L
.67751 .50665 L
.67751 .50854 L
.67751 .51029 L
.67751 .51349 L
.67751 .51688 L
.67751 .52013 L
.67751 .52361 L
.67751 .52691 L
.67751 .52991 L
.67751 .53174 L
.67751 .53343 L
.67751 .53529 L
.67751 .53726 L
.67751 .53915 L
.67751 .54093 L
.67751 .54424 L
.67751 .56775 L
.67751 .57419 L
.67751 .58099 L
.67751 .58379 L
.67751 .58679 L
.67751 .59008 L
Mistroke
.67751 .59314 L
.67751 .59638 L
.67751 .59995 L
.67751 .60174 L
.67751 .60367 L
.67751 .60716 L
.67751 .62011 L
.67751 .6494 L
.67751 .7026 L
.67751 .75465 L
.67751 .81148 L
.67751 .8378 L
.67751 .85224 L
.67751 .86586 L
.67751 .86905 L
.67751 .87204 L
.67751 .87515 L
.67751 .87857 L
.67751 .88203 L
.67751 .88397 L
.67751 .88574 L
.67751 .88913 L
.67751 .89234 L
.67751 .89523 L
.67751 .89831 L
.67751 .90384 L
.67751 .91635 L
.67751 .94109 L
.67751 .96777 L
.67751 .97084 L
.67751 .97412 L
.67751 .98004 L
.67751 .98327 L
.67751 .98621 L
.67751 .98968 L
.67751 .99296 L
.67751 .99576 L
.67751 .99872 L
.67751 1.00125 L
.67751 1.00404 L
.67751 1.00703 L
.67751 1.01025 L
.67751 1.01328 L
.67751 1.01605 L
.67751 1.01947 L
.67751 1.02268 L
.67751 1.02556 L
.67751 1.02868 L
.67751 1.03208 L
.67751 1.0338 L
Mistroke
.67751 1.03568 L
.67751 1.03901 L
.67751 1.04212 L
.67751 1.04811 L
.67751 1.05106 L
.67751 1.05379 L
.67751 1.05692 L
.67751 1.06033 L
.67751 1.06629 L
.67751 1.09456 L
.67751 1.09805 L
.67751 1.1013 L
.67751 1.10469 L
.67751 1.10648 L
.67751 1.10839 L
.67751 1.11181 L
.67751 1.11504 L
.67751 1.11793 L
.67751 1.12107 L
.67751 1.12393 L
.67751 1.12708 L
.67751 1.13037 L
.67751 1.13344 L
.67751 1.13632 L
.67751 1.13894 L
.67751 1.14197 L
.67751 1.14484 L
.67751 1.14793 L
.67751 1.15121 L
.67751 1.15401 L
.67751 1.1571 L
.67751 1.16041 L
.67751 1.16227 L
.67751 1.16398 L
.67751 1.16713 L
.67751 1.17045 L
.67751 1.17386 L
.67751 1.17695 L
.67751 1.18029 L
.67751 1.18217 L
.67751 1.18391 L
.67751 1.18704 L
.67751 1.19035 L
.67751 1.19353 L
.67751 1.19644 L
.67751 1.19981 L
.67751 1.20155 L
.67751 1.20344 L
.67751 1.2068 L
.67751 1.20999 L
Mistroke
.67751 1.21192 L
.67751 1.21374 L
.67751 1.21583 L
.67751 1.21773 L
.67751 1.22118 L
.67751 1.22491 L
.67751 1.23118 L
.67751 1.2379 L
.67751 1.24116 L
.67751 1.24425 L
.67751 1.24702 L
.67751 1.25003 L
.67751 1.25333 L
.67751 1.25521 L
.67751 1.25698 L
.67751 1.25883 L
.67751 1.26053 L
.67751 1.26251 L
.67751 1.26435 L
.67751 1.26743 L
.67751 1.27081 L
.67751 1.27409 L
.67751 1.27593 L
.67751 1.2776 L
.67751 1.28107 L
.67751 1.28282 L
.67751 1.28475 L
.67751 1.28815 L
.67751 1.29134 L
.67751 1.29326 L
.67751 1.29509 L
.67751 1.29852 L
.67751 1.30043 L
.67751 1.30221 L
.67751 1.30416 L
.67751 1.30623 L
.67751 1.30974 L
.67751 1.31172 L
.67751 1.31354 L
.67751 1.31689 L
.67751 1.31857 L
.67751 1.32041 L
.67751 1.32362 L
.67751 1.32706 L
.67751 1.3303 L
.67751 1.33326 L
.67751 1.33618 L
.67751 1.33932 L
.67751 1.34277 L
.67751 1.346 L
Mistroke
.67751 1.35952 L
.67751 1.37112 L
.67751 1.37725 L
.67751 1.38379 L
.67751 1.38585 L
.67751 1.38778 L
.67751 1.38952 L
.67751 1.3914 L
.67751 1.39319 L
.67751 1.39509 L
.67751 1.39848 L
.67751 1.40192 L
.67751 1.40513 L
.67751 1.40695 L
.67751 1.40866 L
.67751 1.41064 L
.67751 1.41245 L
.67751 1.41561 L
.67751 1.41897 L
.67751 1.42184 L
.67751 1.42501 L
.67751 1.4284 L
.67751 1.43031 L
.67751 1.43206 L
.67751 1.43528 L
.67751 1.43868 L
.67751 1.46386 L
.67751 1.46709 L
.67751 1.47051 L
.67751 1.47229 L
.67751 1.47425 L
.67751 1.47771 L
.67751 1.48096 L
.67751 1.48279 L
.67751 1.48446 L
.67751 1.48771 L
.67751 1.49079 L
.67751 1.49384 L
.67751 1.49709 L
.67751 1.50294 L
.67751 1.51619 L
.67751 1.53929 L
.67751 1.64922 L
.67751 1.75515 L
.67751 1.85707 L
.67751 1.9098 L
.67751 1.93634 L
.67751 1.94362 L
.67751 1.95141 L
.67751 1.95519 L
Mistroke
.67751 1.95705 L
.67751 1.95876 L
.67751 1.96198 L
.67751 1.96547 L
.67751 1.96858 L
.67751 1.97186 L
.67751 1.97466 L
.67751 1.97773 L
.67751 1.98104 L
.67751 1.98289 L
.67751 1.98457 L
.67751 1.98784 L
.67751 1.99093 L
.67751 1.99383 L
.67751 1.9969 L
.67751 2.0024 L
.67751 2.00526 L
.67751 2.00832 L
.67751 2.01168 L
.67751 2.01483 L
.67751 2.01659 L
.67751 2.01846 L
.67751 2.02182 L
.67751 2.02388 L
.67751 2.02582 L
.67751 2.02755 L
.67751 2.02943 L
.67751 2.03111 L
.67751 2.03295 L
.67751 2.03487 L
.67751 2.03666 L
.67751 2.03986 L
.67751 2.04329 L
.67751 2.06928 L
.67751 2.07097 L
.67751 2.07279 L
.67751 2.07609 L
.67751 2.07952 L
.67751 2.0815 L
.67751 2.08331 L
.67751 2.08648 L
.67751 2.08995 L
.67751 2.0932 L
.67751 2.09626 L
.67751 2.09811 L
.67751 2.10011 L
.67751 2.10194 L
.67751 2.10361 L
.67751 2.10543 L
.67751 2.10742 L
Mistroke
.67751 2.1095 L
.67751 2.11145 L
.67751 2.11328 L
.67751 2.11501 L
.67751 2.11826 L
.67751 2.12007 L
.67751 2.12175 L
.67751 2.12359 L
.67751 2.12555 L
.67751 2.12883 L
.67751 2.13183 L
.67751 2.13512 L
.67751 2.13859 L
.67751 2.14444 L
.67751 2.14776 L
.67751 2.15084 L
.67751 2.15259 L
.67751 2.15448 L
.67751 2.15791 L
.67751 2.16125 L
.67751 2.16434 L
.67751 2.16767 L
.67751 2.16957 L
.67751 2.17134 L
.67751 2.17321 L
.67751 2.17492 L
.67751 2.17689 L
.67751 2.17876 L
.67751 2.18206 L
.67751 2.18391 L
.67751 2.18562 L
.67751 2.18876 L
.67751 2.19208 L
.67751 2.19506 L
.67751 2.19784 L
.67751 2.20088 L
.67751 2.20415 L
.67751 2.20763 L
.67751 2.2096 L
.67751 2.21141 L
.67751 2.21475 L
.67751 2.21829 L
.67751 2.22146 L
.67751 2.22442 L
.67751 2.22767 L
.67751 2.2295 L
.67751 2.23118 L
.67751 2.23402 L
.67751 2.23705 L
.67751 2.2399 L
Mistroke
.67751 2.2425 L
.67751 2.24556 L
.67751 2.24887 L
.67751 2.25487 L
.67751 2.27978 L
.67751 2.2929 L
.67751 2.29471 L
.67751 2.29668 L
.67751 2.29854 L
.67751 2.30026 L
.67751 2.30352 L
.67751 2.30698 L
.67751 2.30997 L
.67751 2.3132 L
.67751 2.31905 L
.67751 2.32244 L
.67751 2.32428 L
.67751 2.32601 L
.67751 2.32905 L
.67751 2.33239 L
.67751 2.33584 L
.67751 2.3391 L
.67751 2.34202 L
.67751 2.3452 L
.67751 2.34865 L
.67751 2.3504 L
.67751 2.35232 L
.67751 2.35571 L
.67751 2.35889 L
.67751 2.36069 L
.67751 2.36265 L
.67751 2.3645 L
.67751 2.36622 L
.67751 2.36947 L
.67751 2.37292 L
.67751 2.37488 L
.67751 2.377 L
.67751 2.379 L
.67751 2.38084 L
.67751 2.38433 L
.67751 2.38609 L
.67751 2.38801 L
.67751 2.39146 L
.67751 2.39465 L
.67751 2.39632 L
.67751 2.39815 L
.67751 2.40187 L
.67751 2.40513 L
.67751 2.40864 L
.67751 2.41196 L
Mistroke
.67751 2.41499 L
.67751 2.41796 L
.67751 2.42072 L
.67751 2.42374 L
.67751 2.42698 L
.67751 2.43038 L
.67751 2.43358 L
.67751 2.43959 L
.67751 2.4428 L
.67751 2.44624 L
.67751 2.44944 L
.67751 2.45247 L
.67751 2.45587 L
.67751 2.45897 L
.67751 2.46611 L
.67751 2.46791 L
.67751 2.46982 L
.67751 2.47327 L
.67751 2.47538 L
.67751 2.47736 L
.67751 2.47914 L
.67751 2.48107 L
.67751 2.48273 L
.67751 2.48456 L
.67751 2.48647 L
.67751 2.48825 L
.67751 2.49144 L
.67751 2.49485 L
.67751 2.57899 L
Mfstroke
.72892 .0629 m
.72892 .08662 L
.72892 .11259 L
.72892 .11582 L
.72892 .11933 L
.72892 .12264 L
.72892 .12569 L
.72892 .12739 L
.72892 .12926 L
.72892 .13303 L
.72892 .13971 L
.72892 .14599 L
.72892 .15275 L
.72892 .15602 L
.72892 .15913 L
.72892 .16193 L
.72892 .16497 L
.72892 .16686 L
.72892 .1686 L
.72892 .1705 L
.72892 .17252 L
.72892 .17591 L
.72892 .17783 L
.72892 .17963 L
.72892 .19291 L
.72892 .20029 L
.72892 .20729 L
.72892 .20916 L
.72892 .21115 L
.72892 .21333 L
.72892 .21535 L
.72892 .21884 L
.72892 .22083 L
.72892 .2227 L
.72892 .22583 L
.72892 .22925 L
.72892 .23098 L
.72892 .23283 L
.72892 .23615 L
.72892 .24849 L
.72892 .27629 L
.72892 .38592 L
.72892 .49155 L
.72892 .59317 L
.72892 .70128 L
.72892 .75506 L
.72892 .80537 L
.72892 .85363 L
.72892 .86753 L
.72892 .87437 L
Mistroke
.72892 .88072 L
.72892 .88367 L
.72892 .88645 L
.72892 .88966 L
.72892 .89256 L
.72892 .89558 L
.72892 .89877 L
.72892 .90226 L
.72892 .90547 L
.72892 .90871 L
.72892 .91053 L
.72892 .91222 L
.72892 .91532 L
.72892 .91861 L
.72892 .92155 L
.72892 .9243 L
.72892 .93058 L
.72892 .95745 L
.72892 1.00592 L
.72892 1.10827 L
.72892 1.13577 L
.72892 1.16132 L
.72892 1.16796 L
.72892 1.17422 L
.72892 1.17768 L
.72892 1.17963 L
.72892 1.18143 L
.72892 1.18461 L
.72892 1.18797 L
.72892 1.19144 L
.72892 1.19338 L
.72892 1.19515 L
.72892 1.19859 L
.72892 1.20185 L
.72892 1.20369 L
.72892 1.20564 L
.72892 1.20915 L
.72892 1.2111 L
.72892 1.21293 L
.72892 1.21493 L
.72892 1.2171 L
.72892 1.2204 L
.72892 1.22341 L
.72892 1.23017 L
.72892 1.24234 L
.72892 1.26998 L
.72892 1.3257 L
.72892 1.37632 L
.72892 1.39019 L
.72892 1.39385 L
Mistroke
.72892 1.3959 L
.72892 1.39778 L
.72892 1.39952 L
.72892 1.40142 L
.72892 1.40488 L
.72892 1.40803 L
.72892 1.41139 L
.72892 1.41429 L
.72892 1.41743 L
.72892 1.41937 L
.72892 1.42116 L
.72892 1.42467 L
.72892 1.42787 L
.72892 1.43124 L
.72892 1.43447 L
.72892 1.43629 L
.72892 1.43798 L
.72892 1.44435 L
.72892 1.45631 L
.72892 1.48316 L
.72892 1.53161 L
.72892 1.6354 L
.72892 1.73519 L
.72892 1.84145 L
.72892 1.94371 L
.72892 2.05245 L
.72892 2.15719 L
.72892 2.25792 L
.72892 2.36513 L
.72892 2.46834 L
.72892 2.49542 L
.72892 2.49725 L
.72892 2.49898 L
.72892 2.50097 L
.72892 2.50279 L
.72892 2.50609 L
.72892 2.50795 L
.72892 2.50968 L
.72892 2.51316 L
.72892 2.51511 L
.72892 2.51687 L
.72892 2.51883 L
.72892 2.52094 L
.72892 2.52477 L
.72892 2.5318 L
.72892 2.53564 L
.72892 2.53922 L
.72892 2.54227 L
.72892 2.54555 L
.72892 2.54741 L
Mistroke
.72892 2.54918 L
.72892 2.55248 L
.72892 2.55557 L
.72892 2.55885 L
.72892 2.56473 L
.72892 2.56777 L
.72892 2.57105 L
.72892 2.57293 L
.72892 2.57465 L
.72892 2.57802 L
.72892 2.57899 L
Mfstroke
.77464 .0629 m
.77464 .16497 L
.77464 .1713 L
.77464 .17463 L
.77464 .17631 L
.77464 .17817 L
.77464 .18152 L
.77464 .18465 L
.77464 .18754 L
.77464 .19064 L
.77464 .19248 L
.77464 .19449 L
.77464 .19639 L
.77464 .19815 L
.77464 .20502 L
.77464 .21135 L
.77464 .21317 L
.77464 .21489 L
.77464 .2181 L
.77464 .21985 L
.77464 .22176 L
.77464 .22377 L
.77464 .22564 L
.77464 .23257 L
.77464 .2346 L
.77464 .23652 L
.77464 .23825 L
.77464 .24012 L
.77464 .24216 L
.77464 .24433 L
.77464 .24618 L
.77464 .24822 L
.77464 .24999 L
.77464 .25186 L
.77464 .25519 L
.77464 .2627 L
.77464 .27629 L
.77464 .32622 L
.77464 .3399 L
.77464 .35451 L
.77464 .35791 L
.77464 .35983 L
.77464 .3616 L
.77464 .36486 L
.77464 .3683 L
.77464 .37139 L
.77464 .37427 L
.77464 .37743 L
.77464 .38083 L
.77464 .38265 L
Mistroke
.77464 .38436 L
.77464 .38756 L
.77464 .39472 L
.77464 .4076 L
.77464 .43677 L
.77464 .48988 L
.77464 .59187 L
.77464 .64361 L
.77464 .70033 L
.77464 .72644 L
.77464 .75439 L
.77464 .76794 L
.77464 .77118 L
.77464 .77461 L
.77464 .77754 L
.77464 .78077 L
.77464 .78363 L
.77464 .78671 L
.77464 .78962 L
.77464 .79228 L
.77464 .7952 L
.77464 .79838 L
.77464 .8017 L
.77464 .80479 L
.77464 .80818 L
.77464 .80988 L
.77464 .81176 L
.77464 .81508 L
.77464 .81817 L
.77464 .82516 L
.77464 .82718 L
.77464 .82909 L
.77464 .8308 L
.77464 .83266 L
.77464 .83581 L
.77464 .83928 L
.77464 .84102 L
.77464 .8429 L
.77464 .84631 L
.77464 .84952 L
.77464 .8529 L
.77464 .85578 L
.77464 .85894 L
.77464 .86225 L
.77464 .86538 L
.77464 .86819 L
.77464 .87124 L
.77464 .87456 L
.77464 .87808 L
.77464 .88108 L
Mistroke
.77464 .88439 L
.77464 .88747 L
.77464 .89028 L
.77464 .89354 L
.77464 .89662 L
.77464 .89947 L
.77464 .9021 L
.77464 .90808 L
.77464 1.01151 L
.77464 1.06432 L
.77464 1.12142 L
.77464 1.14825 L
.77464 1.16291 L
.77464 1.17659 L
.77464 1.18827 L
.77464 1.19163 L
.77464 1.19482 L
.77464 1.19767 L
.77464 1.20078 L
.77464 1.22732 L
.77464 1.23034 L
.77464 1.23315 L
.77464 1.23608 L
.77464 1.23929 L
.77464 1.24254 L
.77464 1.24602 L
.77464 1.24925 L
.77464 1.25218 L
.77464 1.25567 L
.77464 1.25764 L
.77464 1.25946 L
.77464 1.2628 L
.77464 1.26633 L
.77464 1.2796 L
.77464 1.33512 L
.77464 1.43527 L
.77464 1.54189 L
.77464 1.591 L
.77464 1.64451 L
.77464 1.648 L
.77464 1.65177 L
.77464 1.6535 L
.77464 1.65532 L
.77464 1.65859 L
.77464 1.66053 L
.77464 1.66234 L
.77464 1.66645 L
.77464 1.67357 L
.77464 1.68658 L
.77464 1.68837 L
Mistroke
.77464 1.69032 L
.77464 1.69216 L
.77464 1.69386 L
.77464 1.69708 L
.77464 1.70049 L
.77464 1.70378 L
.77464 1.70678 L
.77464 1.71025 L
.77464 1.71354 L
.77464 1.71657 L
.77464 1.71939 L
.77464 1.72247 L
.77464 1.72577 L
.77464 1.72765 L
.77464 1.72938 L
.77464 1.73329 L
.77464 1.74037 L
.77464 1.74681 L
.77464 1.75005 L
.77464 1.75189 L
.77464 1.75361 L
.77464 1.75694 L
.77464 1.75862 L
.77464 1.76048 L
.77464 1.76683 L
.77464 1.78121 L
.77464 1.78437 L
.77464 1.7877 L
.77464 1.78944 L
.77464 1.79135 L
.77464 1.79469 L
.77464 1.79786 L
.77464 1.80125 L
.77464 1.80736 L
.77464 1.81369 L
.77464 1.81703 L
.77464 1.81871 L
.77464 1.82056 L
.77464 1.82391 L
.77464 1.82705 L
.77464 1.82994 L
.77464 1.83303 L
.77464 1.85637 L
.77464 1.86263 L
.77464 1.86434 L
.77464 1.86615 L
.77464 1.86938 L
.77464 1.87241 L
.77464 1.87522 L
.77464 1.87851 L
Mistroke
.77464 1.88163 L
.77464 1.88334 L
.77464 1.88519 L
.77464 1.88844 L
.77464 1.89574 L
.77464 1.90852 L
.77464 1.91037 L
.77464 1.91236 L
.77464 1.91424 L
.77464 1.91596 L
.77464 1.91776 L
.77464 1.91972 L
.77464 1.92173 L
.77464 1.92386 L
.77464 1.92572 L
.77464 1.92741 L
.77464 1.92936 L
.77464 1.9312 L
.77464 1.93448 L
.77464 1.93632 L
.77464 1.93803 L
.77464 1.9413 L
.77464 1.94436 L
.77464 1.95132 L
.77464 1.96539 L
.77464 1.99139 L
.77464 1.99759 L
.77464 2.00072 L
.77464 2.00419 L
.77464 2.00712 L
.77464 2.0103 L
.77464 2.01329 L
.77464 2.01604 L
.77464 2.0192 L
.77464 2.02266 L
.77464 2.02441 L
.77464 2.02628 L
.77464 2.02964 L
.77464 2.03156 L
.77464 2.03363 L
.77464 2.03546 L
.77464 2.0374 L
.77464 2.03915 L
.77464 2.04107 L
.77464 2.04446 L
.77464 2.04783 L
.77464 2.05091 L
.77464 2.05785 L
.77464 2.06093 L
.77464 2.06429 L
Mistroke
.77464 2.06726 L
.77464 2.0704 L
.77464 2.07208 L
.77464 2.07391 L
.77464 2.07715 L
.77464 2.07897 L
.77464 2.08092 L
.77464 2.08444 L
.77464 2.088 L
.77464 2.09136 L
.77464 2.09438 L
.77464 2.09767 L
.77464 2.10063 L
.77464 2.1039 L
.77464 2.10731 L
.77464 2.11051 L
.77464 2.11349 L
.77464 2.11623 L
.77464 2.12239 L
.77464 2.1778 L
.77464 2.2825 L
.77464 2.3832 L
.77464 2.43503 L
.77464 2.44995 L
.77464 2.46403 L
.77464 2.47017 L
.77464 2.47668 L
.77464 2.48007 L
.77464 2.482 L
.77464 2.48381 L
.77464 2.48698 L
.77464 2.49038 L
.77464 2.49325 L
.77464 2.49585 L
.77464 2.50167 L
.77464 2.50426 L
.77464 2.50706 L
.77464 2.50971 L
.77464 2.51213 L
.77464 2.51498 L
.77464 2.51764 L
.77464 2.52055 L
.77464 2.52367 L
.77464 2.52695 L
.77464 2.53004 L
.77464 2.53584 L
.77464 2.57899 L
Mfstroke
.81581 .0629 m
.81581 .16497 L
.81581 .27629 L
.81581 .33041 L
.81581 .35681 L
.81581 .38083 L
.81581 .39281 L
.81581 .39609 L
.81581 .39957 L
.81581 .40253 L
.81581 .4058 L
.81581 .40887 L
.81581 .41168 L
.81581 .41491 L
.81581 .41799 L
.81581 .42082 L
.81581 .42345 L
.81581 .42634 L
.81581 .42941 L
.81581 .43112 L
.81581 .43292 L
.81581 .43615 L
.81581 .43797 L
.81581 .43992 L
.81581 .44176 L
.81581 .44344 L
.81581 .44668 L
.81581 .44975 L
.81581 .45306 L
.81581 .45493 L
.81581 .45666 L
.81581 .4596 L
.81581 .46236 L
.81581 .46538 L
.81581 .46865 L
.81581 .47188 L
.81581 .47529 L
.81581 .47819 L
.81581 .48137 L
.81581 .48486 L
.81581 .48807 L
.81581 .49534 L
.81581 .50852 L
.81581 .5205 L
.81581 .52654 L
.81581 .52997 L
.81581 .53318 L
.81581 .53661 L
.81581 .53854 L
.81581 .54034 L
Mistroke
.81581 .54713 L
.81581 .55987 L
.81581 .58853 L
.81581 .69205 L
.81581 .80204 L
.81581 .90803 L
.81581 1.01001 L
.81581 1.11848 L
.81581 1.22294 L
.81581 1.27552 L
.81581 1.29846 L
.81581 1.30147 L
.81581 1.30471 L
.81581 1.30776 L
.81581 1.31056 L
.81581 1.31354 L
.81581 1.31666 L
.81581 1.31988 L
.81581 1.32339 L
.81581 1.32685 L
.81581 1.32879 L
.81581 1.33054 L
.81581 1.33396 L
.81581 1.33719 L
.81581 1.34037 L
.81581 1.34331 L
.81581 1.34653 L
.81581 1.34993 L
.81581 1.35291 L
.81581 1.35612 L
.81581 1.35888 L
.81581 1.36189 L
.81581 1.36373 L
.81581 1.36542 L
.81581 1.36877 L
.81581 1.37204 L
.81581 1.37504 L
.81581 1.3782 L
.81581 1.3816 L
.81581 1.38461 L
.81581 1.38777 L
.81581 1.39125 L
.81581 1.39448 L
.81581 1.39634 L
.81581 1.39804 L
.81581 1.39999 L
.81581 1.40184 L
.81581 1.40529 L
.81581 1.40894 L
.81581 1.41206 L
Mistroke
.81581 1.4155 L
.81581 1.41743 L
.81581 1.41919 L
.81581 1.42123 L
.81581 1.42316 L
.81581 1.42659 L
.81581 1.42853 L
.81581 1.43033 L
.81581 1.43373 L
.81581 1.43559 L
.81581 1.43732 L
.81581 1.44039 L
.81581 1.44376 L
.81581 1.44564 L
.81581 1.44742 L
.81581 1.45076 L
.81581 1.45263 L
.81581 1.45436 L
.81581 1.45626 L
.81581 1.45827 L
.81581 1.46138 L
.81581 1.46473 L
.81581 1.47078 L
.81581 1.48459 L
.81581 1.53376 L
.81581 1.55888 L
.81581 1.56611 L
.81581 1.57294 L
.81581 1.57906 L
.81581 1.58252 L
.81581 1.5857 L
.81581 1.5874 L
.81581 1.58922 L
.81581 1.59251 L
.81581 1.59452 L
.81581 1.59643 L
.81581 1.59814 L
.81581 1.6 L
.81581 1.602 L
.81581 1.60381 L
.81581 1.60589 L
.81581 1.60785 L
.81581 1.61513 L
.81581 1.6425 L
.81581 1.66701 L
.81581 1.68039 L
.81581 1.69286 L
.81581 1.69621 L
.81581 1.69939 L
.81581 1.70114 L
Mistroke
.81581 1.70305 L
.81581 1.70638 L
.81581 1.7212 L
.81581 1.74723 L
.81581 1.75042 L
.81581 1.75391 L
.81581 1.75698 L
.81581 1.76026 L
.81581 1.76225 L
.81581 1.76405 L
.81581 1.76575 L
.81581 1.76758 L
.81581 1.77102 L
.81581 1.77427 L
.81581 1.77733 L
.81581 1.78069 L
.81581 1.78747 L
.81581 1.7905 L
.81581 1.79375 L
.81581 1.79682 L
.81581 1.79962 L
.81581 1.80299 L
.81581 1.80611 L
.81581 1.80954 L
.81581 1.81127 L
.81581 1.81319 L
.81581 1.81638 L
.81581 1.81982 L
.81581 1.82307 L
.81581 1.82605 L
.81581 1.84023 L
.81581 1.84736 L
.81581 1.84931 L
.81581 1.8514 L
.81581 1.85337 L
.81581 1.85516 L
.81581 1.85831 L
.81581 1.86126 L
.81581 1.86449 L
.81581 1.86796 L
.81581 1.8697 L
.81581 1.8716 L
.81581 1.87505 L
.81581 1.8784 L
.81581 1.88152 L
.81581 1.8847 L
.81581 1.8877 L
.81581 1.89038 L
.81581 1.89329 L
.81581 1.89647 L
Mistroke
.81581 1.89982 L
.81581 1.90269 L
.81581 1.90583 L
.81581 1.90759 L
.81581 1.90952 L
.81581 1.91301 L
.81581 1.91641 L
.81581 1.91955 L
.81581 1.92294 L
.81581 1.92668 L
.81581 1.92856 L
.81581 1.93059 L
.81581 1.9325 L
.81581 1.93425 L
.81581 1.93745 L
.81581 1.94042 L
.81581 1.94369 L
.81581 1.94717 L
.81581 1.94893 L
.81581 1.95084 L
.81581 1.95429 L
.81581 1.95766 L
.81581 1.96076 L
.81581 1.96408 L
.81581 1.96723 L
.81581 1.97006 L
.81581 1.97314 L
.81581 1.97648 L
.81581 1.97817 L
.81581 1.98003 L
.81581 1.98333 L
.81581 1.98642 L
.81581 1.99796 L
.81581 2.00112 L
.81581 2.00445 L
.81581 2.00729 L
.81581 2.01041 L
.81581 2.01217 L
.81581 2.01408 L
.81581 2.01756 L
.81581 2.02094 L
.81581 2.02406 L
.81581 2.02743 L
.81581 2.02935 L
.81581 2.03114 L
.81581 2.03303 L
.81581 2.03476 L
.81581 2.03865 L
.81581 2.06496 L
.81581 2.16989 L
Mistroke
.81581 2.27081 L
.81581 2.32715 L
.81581 2.37821 L
.81581 2.40379 L
.81581 2.43146 L
.81581 2.43463 L
.81581 2.43803 L
.81581 2.44124 L
.81581 2.44416 L
.81581 2.44745 L
.81581 2.45056 L
.81581 2.45392 L
.81581 2.45758 L
.81581 2.4607 L
.81581 2.46363 L
.81581 2.46669 L
.81581 2.47006 L
.81581 2.47296 L
.81581 2.47562 L
.81581 2.47854 L
.81581 2.48161 L
.81581 2.48477 L
.81581 2.48819 L
.81581 2.49439 L
.81581 2.506 L
.81581 2.53206 L
.81581 2.57899 L
Mfstroke
.85324 .0629 m
.85324 .06601 L
.85324 .06883 L
.85324 .0721 L
.85324 .07518 L
.85324 .07803 L
.85324 .08066 L
.85324 .08355 L
.85324 .08662 L
.85324 .09257 L
.85324 .09585 L
.85324 .09898 L
.85324 .10073 L
.85324 .10265 L
.85324 .10601 L
.85324 .10942 L
.85324 .11259 L
.85324 .11588 L
.85324 .11773 L
.85324 .11944 L
.85324 .12589 L
.85324 .13175 L
.85324 .1347 L
.85324 .13794 L
.85324 .13976 L
.85324 .14147 L
.85324 .14469 L
.85324 .14815 L
.85324 .15011 L
.85324 .15192 L
.85324 .16497 L
.85324 .16835 L
.85324 .1715 L
.85324 .17478 L
.85324 .17837 L
.85324 .1859 L
.85324 .19281 L
.85324 .19622 L
.85324 .19943 L
.85324 .20232 L
.85324 .20545 L
.85324 .21895 L
.85324 .22066 L
.85324 .22251 L
.85324 .22584 L
.85324 .22931 L
.85324 .2313 L
.85324 .23313 L
.85324 .2462 L
.85324 .27629 L
Mistroke
.85324 .38133 L
.85324 .43436 L
.85324 .45744 L
.85324 .48237 L
.85324 .48918 L
.85324 .49097 L
.85324 .49289 L
.85324 .49636 L
.85324 .49956 L
.85324 .50249 L
.85324 .50594 L
.85324 .5092 L
.85324 .51226 L
.85324 .51549 L
.85324 .51826 L
.85324 .5213 L
.85324 .52457 L
.85324 .52641 L
.85324 .52809 L
.85324 .53119 L
.85324 .53445 L
.85324 .53793 L
.85324 .54109 L
.85324 .54285 L
.85324 .54474 L
.85324 .54818 L
.85324 .55141 L
.85324 .55483 L
.85324 .55774 L
.85324 .56095 L
.85324 .56272 L
.85324 .56465 L
.85324 .56648 L
.85324 .56816 L
.85324 .57013 L
.85324 .57221 L
.85324 .57397 L
.85324 .57591 L
.85324 .57938 L
.85324 .58133 L
.85324 .58312 L
.85324 .58642 L
.85324 .58989 L
.85324 .59314 L
.85324 .59498 L
.85324 .59667 L
.85324 .59978 L
.85324 .60308 L
.85324 .60602 L
.85324 .60878 L
Mistroke
.85324 .61181 L
.85324 .61507 L
.85324 .61851 L
.85324 .62033 L
.85324 .62227 L
.85324 .62414 L
.85324 .62583 L
.85324 .62912 L
.85324 .64198 L
.85324 .66557 L
.85324 .69048 L
.85324 .69362 L
.85324 .69659 L
.85324 .70001 L
.85324 .70312 L
.85324 .70656 L
.85324 .7085 L
.85324 .7103 L
.85324 .71355 L
.85324 .71699 L
.85324 .71987 L
.85324 .72297 L
.85324 .72858 L
.85324 .73183 L
.85324 .73526 L
.85324 .73818 L
.85324 .74137 L
.85324 .74315 L
.85324 .74509 L
.85324 .74691 L
.85324 .7486 L
.85324 .75178 L
.85324 .75516 L
.85324 .7569 L
.85324 .75878 L
.85324 .76217 L
.85324 .76424 L
.85324 .7662 L
.85324 .76796 L
.85324 .76988 L
.85324 .77168 L
.85324 .77338 L
.85324 .77654 L
.85324 .77995 L
.85324 .78187 L
.85324 .78364 L
.85324 .78685 L
.85324 .78984 L
.85324 .79297 L
.85324 .79639 L
Mistroke
.85324 .79974 L
.85324 .80143 L
.85324 .8033 L
.85324 .80967 L
.85324 .81326 L
.85324 .81524 L
.85324 .81712 L
.85324 .81886 L
.85324 .82076 L
.85324 .8241 L
.85324 .82755 L
.85324 .83067 L
.85324 .83404 L
.85324 .83594 L
.85324 .83769 L
.85324 .84084 L
.85324 .84418 L
.85324 .8471 L
.85324 .8503 L
.85324 .85359 L
.85324 .85671 L
.85324 .8595 L
.85324 .86255 L
.85324 .87568 L
.85324 .88164 L
.85324 .88491 L
.85324 .88798 L
.85324 .89059 L
.85324 .89339 L
.85324 .89937 L
.85324 .90264 L
.85324 .90448 L
.85324 .90619 L
.85324 .91262 L
.85324 .92004 L
.85324 .92678 L
.85324 .93917 L
.85324 .94218 L
.85324 .94542 L
.85324 .94727 L
.85324 .94897 L
.85324 .95229 L
.85324 .95568 L
.85324 .95882 L
.85324 .96227 L
.85324 .96594 L
.85324 .97891 L
.85324 1.00803 L
.85324 1.06088 L
.85324 1.11799 L
Mistroke
.85324 1.1247 L
.85324 1.12839 L
.85324 1.13021 L
.85324 1.13189 L
.85324 1.13514 L
.85324 1.13685 L
.85324 1.13867 L
.85324 1.14161 L
.85324 1.14485 L
.85324 1.14821 L
.85324 1.14997 L
.85324 1.15183 L
.85324 1.15524 L
.85324 1.15837 L
.85324 1.16015 L
.85324 1.16204 L
.85324 1.16546 L
.85324 1.1732 L
.85324 1.17977 L
.85324 1.18689 L
.85324 1.19015 L
.85324 1.19361 L
.85324 1.19656 L
.85324 1.1998 L
.85324 1.20295 L
.85324 1.20582 L
.85324 1.20913 L
.85324 1.21228 L
.85324 1.21518 L
.85324 1.21786 L
.85324 1.22081 L
.85324 1.22394 L
.85324 1.22694 L
.85324 1.23021 L
.85324 1.23363 L
.85324 1.23682 L
.85324 1.23981 L
.85324 1.24253 L
.85324 1.24567 L
.85324 1.24864 L
.85324 1.25187 L
.85324 1.25529 L
.85324 1.25821 L
.85324 1.26142 L
.85324 1.26487 L
.85324 1.26681 L
.85324 1.26859 L
.85324 1.2753 L
.85324 1.27824 L
.85324 1.28102 L
Mistroke
.85324 1.28422 L
.85324 1.28713 L
.85324 1.29034 L
.85324 1.29382 L
.85324 1.29706 L
.85324 1.30004 L
.85324 1.30286 L
.85324 1.30549 L
.85324 1.30838 L
.85324 1.31148 L
.85324 1.31472 L
.85324 1.3178 L
.85324 1.32056 L
.85324 1.32356 L
.85324 1.32678 L
.85324 1.32973 L
.85324 1.33296 L
.85324 1.33637 L
.85324 1.3484 L
.85324 1.37582 L
.85324 1.43132 L
.85324 1.45655 L
.85324 1.4632 L
.85324 1.46502 L
.85324 1.46695 L
.85324 1.47041 L
.85324 1.47363 L
.85324 1.47664 L
.85324 1.47994 L
.85324 1.4818 L
.85324 1.48349 L
.85324 1.48651 L
.85324 1.48973 L
.85324 1.49159 L
.85324 1.49326 L
.85324 1.49654 L
.85324 1.4996 L
.85324 1.50292 L
.85324 1.50605 L
.85324 1.50892 L
.85324 1.5117 L
.85324 1.51428 L
.85324 1.52016 L
.85324 1.5231 L
.85324 1.52589 L
.85324 1.5291 L
.85324 1.53202 L
.85324 1.53504 L
.85324 1.5383 L
.85324 1.54419 L
Mistroke
.85324 1.5459 L
.85324 1.54778 L
.85324 1.55119 L
.85324 1.55451 L
.85324 1.5576 L
.85324 1.5593 L
.85324 1.56115 L
.85324 1.56449 L
.85324 1.56774 L
.85324 1.57073 L
.85324 1.57398 L
.85324 1.57582 L
.85324 1.57754 L
.85324 1.58101 L
.85324 1.58296 L
.85324 1.58474 L
.85324 1.58775 L
.85324 1.59095 L
.85324 1.59671 L
.85324 1.60974 L
.85324 1.63344 L
.85324 1.68542 L
.85324 1.70819 L
.85324 1.71443 L
.85324 1.71792 L
.85324 1.72109 L
.85324 1.72406 L
.85324 1.72727 L
.85324 1.73031 L
.85324 1.73311 L
.85324 1.73611 L
.85324 1.73934 L
.85324 1.74239 L
.85324 1.74518 L
.85324 1.74831 L
.85324 1.75127 L
.85324 1.75448 L
.85324 1.75628 L
.85324 1.75798 L
.85324 1.76143 L
.85324 1.76456 L
.85324 1.76792 L
.85324 1.76982 L
.85324 1.77157 L
.85324 1.77449 L
.85324 1.7777 L
.85324 1.78105 L
.85324 1.78417 L
.85324 1.7876 L
.85324 1.7894 L
Mistroke
.85324 1.79132 L
.85324 1.79299 L
.85324 1.79484 L
.85324 1.79809 L
.85324 1.80124 L
.85324 1.80463 L
.85324 1.80783 L
.85324 1.81077 L
.85324 1.8174 L
.85324 1.81922 L
.85324 1.82116 L
.85324 1.82465 L
.85324 1.82654 L
.85324 1.82859 L
.85324 1.83052 L
.85324 1.8323 L
.85324 1.83568 L
.85324 1.83738 L
.85324 1.83926 L
.85324 1.84268 L
.85324 1.84586 L
.85324 1.84934 L
.85324 1.85129 L
.85324 1.85305 L
.85324 1.8563 L
.85324 1.85812 L
.85324 1.8598 L
.85324 1.86614 L
.85324 1.87809 L
.85324 1.8841 L
.85324 1.88751 L
.85324 1.89069 L
.85324 1.89413 L
.85324 1.89607 L
.85324 1.89787 L
.85324 1.90465 L
.85324 1.91736 L
.85324 1.9459 L
.85324 2.04985 L
.85324 2.14979 L
.85324 2.25622 L
.85324 2.35864 L
.85324 2.46753 L
.85324 2.57243 L
.85324 2.57899 L
Mfstroke
.88757 .0629 m
.88757 .06601 L
.88757 .06883 L
.88757 .0721 L
.88757 .07518 L
.88757 .07803 L
.88757 .08066 L
.88757 .08355 L
.88757 .08662 L
.88757 .08969 L
.88757 .093 L
.88757 .09612 L
.88757 .09898 L
.88757 .10231 L
.88757 .1042 L
.88757 .10596 L
.88757 .11259 L
.88757 .12565 L
.88757 .12876 L
.88757 .13205 L
.88757 .13486 L
.88757 .13794 L
.88757 .13964 L
.88757 .14147 L
.88757 .14475 L
.88757 .14673 L
.88757 .14861 L
.88757 .15212 L
.88757 .15828 L
.88757 .16175 L
.88757 .16497 L
.88757 .16829 L
.88757 .17134 L
.88757 .17468 L
.88757 .17637 L
.88757 .17821 L
.88757 .18132 L
.88757 .18464 L
.88757 .18778 L
.88757 .19063 L
.88757 .21895 L
.88757 .27629 L
.88757 .38192 L
.88757 .48354 L
.88757 .59164 L
.88757 .64543 L
.88757 .69574 L
.88757 .744 L
.88757 .75789 L
.88757 .76474 L
Mistroke
.88757 .76807 L
.88757 .77109 L
.88757 .77404 L
.88757 .77682 L
.88757 .77976 L
.88757 .78293 L
.88757 .7862 L
.88757 .78965 L
.88757 .7926 L
.88757 .79584 L
.88757 .79907 L
.88757 .80249 L
.88757 .80625 L
.88757 .80973 L
.88757 .81274 L
.88757 .81598 L
.88757 .81783 L
.88757 .81953 L
.88757 .82287 L
.88757 .82584 L
.88757 .8286 L
.88757 .83163 L
.88757 .83487 L
.88757 .84748 L
.88757 .90277 L
.88757 .95548 L
.88757 .9624 L
.88757 .96439 L
.88757 .96628 L
.88757 .96797 L
.88757 .96982 L
.88757 .97319 L
.88757 .97489 L
.88757 .97677 L
.88757 .9801 L
.88757 .98322 L
.88757 .98492 L
.88757 .98672 L
.88757 .98994 L
.88757 .9934 L
.88757 .99719 L
.88757 1.00523 L
.88757 1.01254 L
.88757 1.01594 L
.88757 1.01773 L
.88757 1.01963 L
.88757 1.02311 L
.88757 1.02632 L
.88757 1.02999 L
.88757 1.03201 L
Mistroke
.88757 1.03393 L
.88757 1.03571 L
.88757 1.03765 L
.88757 1.04106 L
.88757 1.04423 L
.88757 1.04761 L
.88757 1.0508 L
.88757 1.05369 L
.88757 1.05714 L
.88757 1.05907 L
.88757 1.06086 L
.88757 1.06414 L
.88757 1.06761 L
.88757 1.07076 L
.88757 1.07364 L
.88757 1.07697 L
.88757 1.08011 L
.88757 1.0857 L
.88757 1.08886 L
.88757 1.09178 L
.88757 1.09494 L
.88757 1.0979 L
.88757 1.10115 L
.88757 1.10297 L
.88757 1.10465 L
.88757 1.1113 L
.88757 1.11465 L
.88757 1.11655 L
.88757 1.11831 L
.88757 1.12166 L
.88757 1.1248 L
.88757 1.12807 L
.88757 1.1298 L
.88757 1.13166 L
.88757 1.13368 L
.88757 1.1356 L
.88757 1.1392 L
.88757 1.14614 L
.88757 1.17239 L
.88757 1.22151 L
.88757 1.32261 L
.88757 1.34946 L
.88757 1.36263 L
.88757 1.37472 L
.88757 1.37642 L
.88757 1.37825 L
.88757 1.38153 L
.88757 1.38496 L
.88757 1.38693 L
.88757 1.38872 L
Mistroke
.88757 1.39065 L
.88757 1.39244 L
.88757 1.3944 L
.88757 1.39649 L
.88757 1.39829 L
.88757 1.39998 L
.88757 1.40184 L
.88757 1.40383 L
.88757 1.4072 L
.88757 1.40911 L
.88757 1.41088 L
.88757 1.41413 L
.88757 1.41759 L
.88757 1.42099 L
.88757 1.42419 L
.88757 1.42707 L
.88757 1.43018 L
.88757 1.43345 L
.88757 1.43644 L
.88757 1.43989 L
.88757 1.44315 L
.88757 1.44617 L
.88757 1.44896 L
.88757 1.45202 L
.88757 1.45527 L
.88757 1.45852 L
.88757 1.46035 L
.88757 1.46203 L
.88757 1.46512 L
.88757 1.46837 L
.88757 1.48283 L
.88757 1.5094 L
.88757 1.51119 L
.88757 1.51314 L
.88757 1.51498 L
.88757 1.51668 L
.88757 1.51866 L
.88757 1.52075 L
.88757 1.52252 L
.88757 1.52446 L
.88757 1.52795 L
.88757 1.52991 L
.88757 1.5317 L
.88757 1.53517 L
.88757 1.53847 L
.88757 1.54177 L
.88757 1.54362 L
.88757 1.54533 L
.88757 1.54847 L
.88757 1.55179 L
Mistroke
.88757 1.55476 L
.88757 1.55754 L
.88757 1.56059 L
.88757 1.56385 L
.88757 1.56733 L
.88757 1.5693 L
.88757 1.57112 L
.88757 1.57799 L
.88757 1.59088 L
.88757 1.59373 L
.88757 1.59679 L
.88757 1.60228 L
.88757 1.60801 L
.88757 1.61428 L
.88757 1.61598 L
.88757 1.61782 L
.88757 1.62117 L
.88757 1.62443 L
.88757 1.62743 L
.88757 1.63022 L
.88757 1.63329 L
.88757 1.63649 L
.88757 1.63948 L
.88757 1.64278 L
.88757 1.6459 L
.88757 1.65177 L
.88757 1.66496 L
.88757 1.68886 L
.88757 1.74332 L
.88757 1.84447 L
.88757 1.84746 L
.88757 1.85066 L
.88757 1.85369 L
.88757 1.85644 L
.88757 1.85953 L
.88757 1.86246 L
.88757 1.86566 L
.88757 1.86906 L
.88757 1.87251 L
.88757 1.87569 L
.88757 1.87912 L
.88757 1.88107 L
.88757 1.88289 L
.88757 1.89559 L
.88757 1.89903 L
.88757 1.90098 L
.88757 1.90279 L
.88757 1.9061 L
.88757 1.90795 L
.88757 1.90962 L
Mistroke
.88757 1.91157 L
.88757 1.91368 L
.88757 1.91568 L
.88757 1.91751 L
.88757 1.92472 L
.88757 1.95209 L
.88757 2.00248 L
.88757 2.02786 L
.88757 2.03481 L
.88757 2.04226 L
.88757 2.04588 L
.88757 2.0493 L
.88757 2.05237 L
.88757 2.05571 L
.88757 2.05893 L
.88757 2.06188 L
.88757 2.06511 L
.88757 2.06852 L
.88757 2.0715 L
.88757 2.07427 L
.88757 2.08055 L
.88757 2.10797 L
.88757 2.12177 L
.88757 2.12855 L
.88757 2.13481 L
.88757 2.13831 L
.88757 2.14007 L
.88757 2.14201 L
.88757 2.14396 L
.88757 2.14605 L
.88757 2.14802 L
.88757 2.14983 L
.88757 2.1516 L
.88757 2.15352 L
.88757 2.15699 L
.88757 2.16037 L
.88757 2.16347 L
.88757 2.16641 L
.88757 2.16962 L
.88757 2.17298 L
.88757 2.17611 L
.88757 2.18956 L
.88757 2.19556 L
.88757 2.20124 L
.88757 2.20438 L
.88757 2.20779 L
.88757 2.21088 L
.88757 2.21374 L
.88757 2.21689 L
.88757 2.22027 L
Mistroke
.88757 2.22347 L
.88757 2.22639 L
.88757 2.22981 L
.88757 2.23174 L
.88757 2.23354 L
.88757 2.23682 L
.88757 2.23853 L
.88757 2.24033 L
.88757 2.24224 L
.88757 2.24399 L
.88757 2.24587 L
.88757 2.24794 L
.88757 2.24973 L
.88757 2.25165 L
.88757 2.25512 L
.88757 2.25684 L
.88757 2.25872 L
.88757 2.26214 L
.88757 2.26854 L
.88757 2.2718 L
.88757 2.27484 L
.88757 2.27801 L
.88757 2.28148 L
.88757 2.28333 L
.88757 2.285 L
.88757 2.28681 L
.88757 2.28877 L
.88757 2.2922 L
.88757 2.29545 L
.88757 2.29849 L
.88757 2.30183 L
.88757 2.30533 L
.88757 2.3086 L
.88757 2.31165 L
.88757 2.31444 L
.88757 2.32073 L
.88757 2.32386 L
.88757 2.3272 L
.88757 2.32912 L
.88757 2.33086 L
.88757 2.33425 L
.88757 2.33743 L
.88757 2.34087 L
.88757 2.34411 L
.88757 2.34709 L
.88757 2.35055 L
.88757 2.35251 L
.88757 2.35432 L
.88757 2.35763 L
.88757 2.36115 L
Mistroke
.88757 2.3649 L
.88757 2.36689 L
.88757 2.36903 L
.88757 2.37097 L
.88757 2.37274 L
.88757 2.37621 L
.88757 2.37932 L
.88757 2.38221 L
.88757 2.38538 L
.88757 2.38876 L
.88757 2.39047 L
.88757 2.39233 L
.88757 2.39568 L
.88757 2.40197 L
.88757 2.426 L
.88757 2.43981 L
.88757 2.44317 L
.88757 2.44505 L
.88757 2.44677 L
.88757 2.4488 L
.88757 2.45072 L
.88757 2.45249 L
.88757 2.45442 L
.88757 2.45788 L
.88757 2.46101 L
.88757 2.46274 L
.88757 2.46462 L
.88757 2.46801 L
.88757 2.47121 L
.88757 2.47458 L
.88757 2.47746 L
.88757 2.48061 L
.88757 2.4838 L
.88757 2.48674 L
.88757 2.48997 L
.88757 2.4934 L
.88757 2.49637 L
.88757 2.49915 L
.88757 2.50221 L
.88757 2.50549 L
.88757 2.51156 L
.88757 2.51732 L
.88757 2.51982 L
.88757 2.52249 L
.88757 2.52542 L
.88757 2.52814 L
.88757 2.53157 L
.88757 2.53474 L
.88757 2.5382 L
.88757 2.53997 L
Mistroke
.88757 2.54187 L
.88757 2.54506 L
.88757 2.54804 L
.88757 2.54986 L
.88757 2.55158 L
.88757 2.55481 L
.88757 2.5577 L
.88757 2.56042 L
.88757 2.56326 L
.88757 2.56639 L
.88757 2.56954 L
.88757 2.57294 L
.88757 2.57899 L
Mfstroke
.91927 .0629 m
.91927 .06883 L
.91927 .0721 L
.91927 .07518 L
.91927 .07805 L
.91927 .08117 L
.91927 .084 L
.91927 .08662 L
.91927 .11259 L
.91927 .16497 L
.91927 .19287 L
.91927 .21901 L
.91927 .22574 L
.91927 .23214 L
.91927 .23385 L
.91927 .23567 L
.91927 .23766 L
.91927 .23952 L
.91927 .24134 L
.91927 .24306 L
.91927 .24626 L
.91927 .24801 L
.91927 .24992 L
.91927 .25191 L
.91927 .25378 L
.91927 .25733 L
.91927 .26069 L
.91927 .26257 L
.91927 .26463 L
.91927 .26649 L
.91927 .26822 L
.91927 .27008 L
.91927 .27213 L
.91927 .27428 L
.91927 .27629 L
.91927 .2794 L
.91927 .28271 L
.91927 .28585 L
.91927 .28869 L
.91927 .29204 L
.91927 .29567 L
.91927 .2991 L
.91927 .30226 L
.91927 .30553 L
.91927 .30859 L
.91927 .31194 L
.91927 .31383 L
.91927 .31555 L
.91927 .319 L
.91927 .32082 L
Mistroke
.91927 .32276 L
.91927 .32462 L
.91927 .32631 L
.91927 .32961 L
.91927 .33268 L
.91927 .33592 L
.91927 .33869 L
.91927 .34172 L
.91927 .34499 L
.91927 .34682 L
.91927 .34849 L
.91927 .35177 L
.91927 .3548 L
.91927 .35763 L
.91927 .36063 L
.91927 .36365 L
.91927 .36698 L
.91927 .36984 L
.91927 .37292 L
.91927 .37583 L
.91927 .3785 L
.91927 .38189 L
.91927 .38508 L
.91927 .38795 L
.91927 .39106 L
.91927 .40446 L
.91927 .40762 L
.91927 .41057 L
.91927 .41365 L
.91927 .41703 L
.91927 .41994 L
.91927 .42261 L
.91927 .42568 L
.91927 .42859 L
.91927 .43172 L
.91927 .43519 L
.91927 .43692 L
.91927 .4388 L
.91927 .4422 L
.91927 .44539 L
.91927 .44877 L
.91927 .45479 L
.91927 .48332 L
.91927 .48953 L
.91927 .49626 L
.91927 .49935 L
.91927 .50262 L
.91927 .50542 L
.91927 .50849 L
.91927 .51032 L
Mistroke
.91927 .512 L
.91927 .51393 L
.91927 .51577 L
.91927 .51903 L
.91927 .52088 L
.91927 .52259 L
.91927 .52584 L
.91927 .52879 L
.91927 .53541 L
.91927 .53845 L
.91927 .54166 L
.91927 .5444 L
.91927 .54741 L
.91927 .55065 L
.91927 .55412 L
.91927 .5574 L
.91927 .56039 L
.91927 .5634 L
.91927 .56618 L
.91927 .56923 L
.91927 .57247 L
.91927 .57528 L
.91927 .57791 L
.91927 .5808 L
.91927 .58391 L
.91927 .58717 L
.91927 .59025 L
.91927 .59196 L
.91927 .5938 L
.91927 .59703 L
.91927 .60011 L
.91927 .60337 L
.91927 .60616 L
.91927 .60922 L
.91927 .61107 L
.91927 .61283 L
.91927 .61612 L
.91927 .61796 L
.91927 .61966 L
.91927 .62153 L
.91927 .62352 L
.91927 .62526 L
.91927 .62714 L
.91927 .63054 L
.91927 .63385 L
.91927 .6369 L
.91927 .69265 L
.91927 .79716 L
.91927 .89767 L
.91927 .95368 L
Mistroke
.91927 1.00466 L
.91927 1.03004 L
.91927 1.04341 L
.91927 1.05073 L
.91927 1.05257 L
.91927 1.05431 L
.91927 1.05759 L
.91927 1.06044 L
.91927 1.06355 L
.91927 1.06688 L
.91927 1.06997 L
.91927 1.07343 L
.91927 1.07657 L
.91927 1.07831 L
.91927 1.0802 L
.91927 1.08361 L
.91927 1.08651 L
.91927 1.08969 L
.91927 1.09302 L
.91927 1.09612 L
.91927 1.09903 L
.91927 1.10168 L
.91927 1.10474 L
.91927 1.10764 L
.91927 1.13313 L
.91927 1.13985 L
.91927 1.14168 L
.91927 1.14338 L
.91927 1.14515 L
.91927 1.1471 L
.91927 1.1504 L
.91927 1.15226 L
.91927 1.15394 L
.91927 1.15717 L
.91927 1.16021 L
.91927 1.16302 L
.91927 1.16599 L
.91927 1.16852 L
.91927 1.17131 L
.91927 1.1743 L
.91927 1.17752 L
.91927 1.18334 L
.91927 1.18661 L
.91927 1.18834 L
.91927 1.19018 L
.91927 1.19355 L
.91927 1.19668 L
.91927 1.19997 L
.91927 1.20308 L
.91927 1.20887 L
Mistroke
.91927 1.21195 L
.91927 1.21525 L
.91927 1.21836 L
.91927 1.2212 L
.91927 1.22453 L
.91927 1.22641 L
.91927 1.22814 L
.91927 1.23133 L
.91927 1.23472 L
.91927 1.23794 L
.91927 1.24141 L
.91927 1.24469 L
.91927 1.24769 L
.91927 1.25102 L
.91927 1.25291 L
.91927 1.25466 L
.91927 1.25652 L
.91927 1.25821 L
.91927 1.26016 L
.91927 1.262 L
.91927 1.26482 L
.91927 1.26793 L
.91927 1.27117 L
.91927 1.2742 L
.91927 1.27703 L
.91927 1.27962 L
.91927 1.28261 L
.91927 1.28544 L
.91927 1.28849 L
.91927 1.29175 L
.91927 1.29456 L
.91927 1.29759 L
.91927 1.30083 L
.91927 1.30388 L
.91927 1.30564 L
.91927 1.3075 L
.91927 1.31082 L
.91927 1.31407 L
.91927 1.3159 L
.91927 1.3176 L
.91927 1.3207 L
.91927 1.324 L
.91927 1.32675 L
.91927 1.3297 L
.91927 1.33294 L
.91927 1.33598 L
.91927 1.36289 L
.91927 1.41138 L
.91927 1.43809 L
.91927 1.4522 L
Mistroke
.91927 1.45994 L
.91927 1.46723 L
.91927 1.47061 L
.91927 1.47245 L
.91927 1.47417 L
.91927 1.47603 L
.91927 1.47808 L
.91927 1.48167 L
.91927 1.49476 L
.91927 1.52031 L
.91927 1.52362 L
.91927 1.52673 L
.91927 1.52997 L
.91927 1.53169 L
.91927 1.53355 L
.91927 1.53545 L
.91927 1.53745 L
.91927 1.53915 L
.91927 1.54102 L
.91927 1.54275 L
.91927 1.5446 L
.91927 1.54794 L
.91927 1.55132 L
.91927 1.55323 L
.91927 1.55499 L
.91927 1.55822 L
.91927 1.56164 L
.91927 1.56471 L
.91927 1.56758 L
.91927 1.5741 L
.91927 1.62313 L
.91927 1.65063 L
.91927 1.67674 L
.91927 1.70017 L
.91927 1.70348 L
.91927 1.70659 L
.91927 1.70832 L
.91927 1.71018 L
.91927 1.71343 L
.91927 1.71655 L
.91927 1.71983 L
.91927 1.72264 L
.91927 1.72572 L
.91927 1.73189 L
.91927 1.73501 L
.91927 1.73844 L
.91927 1.74023 L
.91927 1.74215 L
.91927 1.74563 L
.91927 1.74909 L
Mistroke
.91927 1.75226 L
.91927 1.75545 L
.91927 1.75842 L
.91927 1.76513 L
.91927 1.76818 L
.91927 1.77106 L
.91927 1.77437 L
.91927 1.77738 L
.91927 1.77905 L
.91927 1.78089 L
.91927 1.78461 L
.91927 1.78806 L
.91927 1.79127 L
.91927 1.79322 L
.91927 1.79507 L
.91927 1.79853 L
.91927 1.80047 L
.91927 1.80226 L
.91927 1.80423 L
.91927 1.80632 L
.91927 1.83267 L
.91927 1.83568 L
.91927 1.83891 L
.91927 1.84195 L
.91927 1.84471 L
.91927 1.84782 L
.91927 1.85077 L
.91927 1.85395 L
.91927 1.85739 L
.91927 1.86091 L
.91927 1.86463 L
.91927 1.86781 L
.91927 1.86961 L
.91927 1.8713 L
.91927 1.87451 L
.91927 1.87745 L
.91927 1.88084 L
.91927 1.88406 L
.91927 1.8871 L
.91927 1.88986 L
.91927 1.89304 L
.91927 1.89604 L
.91927 1.89882 L
.91927 1.90138 L
.91927 1.90419 L
.91927 1.90715 L
.91927 1.91015 L
.91927 1.91337 L
.91927 1.91916 L
.91927 1.93234 L
Mistroke
.91927 1.95775 L
.91927 1.96445 L
.91927 1.96797 L
.91927 1.97167 L
.91927 1.97493 L
.91927 1.97677 L
.91927 1.97849 L
.91927 1.98151 L
.91927 1.98473 L
.91927 1.98655 L
.91927 1.98853 L
.91927 1.99039 L
.91927 1.99211 L
.91927 1.99536 L
.91927 1.9988 L
.91927 2.00065 L
.91927 2.00262 L
.91927 2.00449 L
.91927 2.0062 L
.91927 2.00819 L
.91927 2.01037 L
.91927 2.01242 L
.91927 2.01432 L
.91927 2.02116 L
.91927 2.0245 L
.91927 2.02758 L
.91927 2.02931 L
.91927 2.03114 L
.91927 2.03297 L
.91927 2.03498 L
.91927 2.03845 L
.91927 2.04168 L
.91927 2.0451 L
.91927 2.04825 L
.91927 2.05171 L
.91927 2.05346 L
.91927 2.05538 L
.91927 2.06833 L
.91927 2.09258 L
.91927 2.14702 L
.91927 2.25345 L
.91927 2.35586 L
.91927 2.40793 L
.91927 2.46476 L
.91927 2.49109 L
.91927 2.51915 L
.91927 2.5257 L
.91927 2.5275 L
.91927 2.5294 L
.91927 2.53279 L
Mistroke
.91927 2.53596 L
.91927 2.53892 L
.91927 2.54216 L
.91927 2.54564 L
.91927 2.54873 L
.91927 2.55209 L
.91927 2.55526 L
.91927 2.5582 L
.91927 2.56084 L
.91927 2.56376 L
.91927 2.5668 L
.91927 2.56966 L
.91927 2.57203 L
.91927 2.57453 L
.91927 2.57666 L
.91927 2.57899 L
Mfstroke
.94871 .0629 m
.94871 .08662 L
.94871 .11259 L
.94871 .11582 L
.94871 .11752 L
.94871 .11933 L
.94871 .12264 L
.94871 .12569 L
.94871 .12919 L
.94871 .13117 L
.94871 .13303 L
.94871 .13625 L
.94871 .13971 L
.94871 .14294 L
.94871 .14647 L
.94871 .1529 L
.94871 .15593 L
.94871 .15916 L
.94871 .16221 L
.94871 .16497 L
.94871 .1683 L
.94871 .17018 L
.94871 .17195 L
.94871 .17381 L
.94871 .1755 L
.94871 .17746 L
.94871 .17931 L
.94871 .1826 L
.94871 .18563 L
.94871 .18897 L
.94871 .19065 L
.94871 .19251 L
.94871 .19439 L
.94871 .19636 L
.94871 .19805 L
.94871 .1999 L
.94871 .2019 L
.94871 .20403 L
.94871 .20604 L
.94871 .20787 L
.94871 .20972 L
.94871 .21143 L
.94871 .2133 L
.94871 .21529 L
.94871 .21862 L
.94871 .22052 L
.94871 .22229 L
.94871 .22563 L
.94871 .22927 L
.94871 .23271 L
Mistroke
.94871 .23589 L
.94871 .23905 L
.94871 .24191 L
.94871 .24522 L
.94871 .24832 L
.94871 .25173 L
.94871 .25345 L
.94871 .25533 L
.94871 .25866 L
.94871 .26177 L
.94871 .26931 L
.94871 .27629 L
.94871 .28273 L
.94871 .28598 L
.94871 .28782 L
.94871 .28956 L
.94871 .29132 L
.94871 .29318 L
.94871 .2965 L
.94871 .29835 L
.94871 .30007 L
.94871 .30196 L
.94871 .30397 L
.94871 .30737 L
.94871 .30928 L
.94871 .31104 L
.94871 .31421 L
.94871 .3177 L
.94871 .32083 L
.94871 .32376 L
.94871 .32685 L
.94871 .33016 L
.94871 .33344 L
.94871 .33647 L
.94871 .33979 L
.94871 .34147 L
.94871 .34333 L
.94871 .34643 L
.94871 .34977 L
.94871 .35292 L
.94871 .35581 L
.94871 .35863 L
.94871 .36125 L
.94871 .36413 L
.94871 .36721 L
.94871 .37044 L
.94871 .3735 L
.94871 .37624 L
.94871 .37922 L
.94871 .38246 L
Mistroke
.94871 .38543 L
.94871 .38886 L
.94871 .39211 L
.94871 .39511 L
.94871 .39788 L
.94871 .40093 L
.94871 .40418 L
.94871 .40604 L
.94871 .40775 L
.94871 .40963 L
.94871 .41161 L
.94871 .41494 L
.94871 .41683 L
.94871 .4186 L
.94871 .4219 L
.94871 .42491 L
.94871 .42838 L
.94871 .43167 L
.94871 .43486 L
.94871 .43837 L
.94871 .44014 L
.94871 .44205 L
.94871 .4455 L
.94871 .44875 L
.94871 .45217 L
.94871 .45509 L
.94871 .45829 L
.94871 .46025 L
.94871 .46209 L
.94871 .46554 L
.94871 .46748 L
.94871 .46926 L
.94871 .47122 L
.94871 .47329 L
.94871 .48724 L
.94871 .51219 L
.94871 .53899 L
.94871 .55197 L
.94871 .56428 L
.94871 .57534 L
.94871 .57837 L
.94871 .58159 L
.94871 .58463 L
.94871 .58738 L
.94871 .59058 L
.94871 .59356 L
.94871 .59682 L
.94871 .59865 L
.94871 .60032 L
.94871 .60368 L
Mistroke
.94871 .60545 L
.94871 .60733 L
.94871 .61078 L
.94871 .61396 L
.94871 .63837 L
.94871 .66457 L
.94871 .67174 L
.94871 .6757 L
.94871 .67765 L
.94871 .67946 L
.94871 .68295 L
.94871 .68479 L
.94871 .68675 L
.94871 .68855 L
.94871 .69025 L
.94871 .69343 L
.94871 .69935 L
.94871 .70262 L
.94871 .70571 L
.94871 .70746 L
.94871 .70936 L
.94871 .71269 L
.94871 .71607 L
.94871 .7192 L
.94871 .73241 L
.94871 .73562 L
.94871 .73908 L
.94871 .74106 L
.94871 .74288 L
.94871 .74462 L
.94871 .74644 L
.94871 .7495 L
.94871 .75228 L
.94871 .75851 L
.94871 .76128 L
.94871 .76429 L
.94871 .76713 L
.94871 .76974 L
.94871 .77279 L
.94871 .77564 L
.94871 .78213 L
.94871 .79524 L
.94871 .82272 L
.94871 .84881 L
.94871 .87223 L
.94871 .87554 L
.94871 .87865 L
.94871 .88038 L
.94871 .88224 L
.94871 .88549 L
Mistroke
.94871 .8886 L
.94871 .89189 L
.94871 .8947 L
.94871 .89778 L
.94871 .90123 L
.94871 .90443 L
.94871 .9061 L
.94871 .90793 L
.94871 .90985 L
.94871 .91166 L
.94871 .91496 L
.94871 .91798 L
.94871 .9213 L
.94871 .92479 L
.94871 .9494 L
.94871 1.00468 L
.94871 1.10546 L
.94871 1.11935 L
.94871 1.12132 L
.94871 1.12316 L
.94871 1.12508 L
.94871 1.12719 L
.94871 1.13066 L
.94871 1.13262 L
.94871 1.1344 L
.94871 1.13788 L
.94871 1.1411 L
.94871 1.14278 L
.94871 1.14464 L
.94871 1.14658 L
.94871 1.1484 L
.94871 1.15174 L
.94871 1.15479 L
.94871 1.15815 L
.94871 1.15984 L
.94871 1.16169 L
.94871 1.16513 L
.94871 1.16837 L
.94871 1.17129 L
.94871 1.17446 L
.94871 1.1779 L
.94871 1.17979 L
.94871 1.18156 L
.94871 1.18468 L
.94871 1.18811 L
.94871 1.19129 L
.94871 1.19431 L
.94871 1.19701 L
.94871 1.19997 L
.94871 1.21273 L
Mistroke
.94871 1.23865 L
.94871 1.24197 L
.94871 1.24365 L
.94871 1.24548 L
.94871 1.24747 L
.94871 1.24933 L
.94871 1.25104 L
.94871 1.25288 L
.94871 1.2546 L
.94871 1.25648 L
.94871 1.25989 L
.94871 1.26628 L
.94871 1.27284 L
.94871 1.27616 L
.94871 1.27805 L
.94871 1.27982 L
.94871 1.28297 L
.94871 1.28585 L
.94871 1.28902 L
.94871 1.29235 L
.94871 1.29518 L
.94871 1.2982 L
.94871 1.30105 L
.94871 1.30364 L
.94871 1.30669 L
.94871 1.30999 L
.94871 1.31311 L
.94871 1.31598 L
.94871 1.3193 L
.94871 1.32244 L
.94871 1.32526 L
.94871 1.32834 L
.94871 1.33167 L
.94871 1.33353 L
.94871 1.33522 L
.94871 1.33851 L
.94871 1.3416 L
.94871 1.34453 L
.94871 1.34761 L
.94871 1.35024 L
.94871 1.35313 L
.94871 1.35624 L
.94871 1.35957 L
.94871 1.36271 L
.94871 1.36557 L
.94871 1.36896 L
.94871 1.37067 L
.94871 1.37255 L
.94871 1.37588 L
.94871 1.379 L
Mistroke
.94871 1.38088 L
.94871 1.38267 L
.94871 1.38603 L
.94871 1.3879 L
.94871 1.38965 L
.94871 1.39156 L
.94871 1.39359 L
.94871 1.4201 L
.94871 1.47283 L
.94871 1.50057 L
.94871 1.52989 L
.94871 1.55614 L
.94871 1.56333 L
.94871 1.57105 L
.94871 1.57479 L
.94871 1.57833 L
.94871 1.58151 L
.94871 1.58497 L
.94871 1.5881 L
.94871 1.59104 L
.94871 1.59453 L
.94871 1.59774 L
.94871 1.60091 L
.94871 1.60426 L
.94871 1.60762 L
.94871 1.60953 L
.94871 1.6113 L
.94871 1.61448 L
.94871 1.61747 L
.94871 1.62017 L
.94871 1.62309 L
.94871 1.62627 L
.94871 1.62964 L
.94871 1.63251 L
.94871 1.63568 L
.94871 1.63909 L
.94871 1.64226 L
.94871 1.64573 L
.94871 1.64943 L
.94871 1.65296 L
.94871 1.65628 L
.94871 1.65927 L
.94871 1.66249 L
.94871 1.66546 L
.94871 1.66871 L
.94871 1.6721 L
.94871 1.67527 L
.94871 1.67823 L
.94871 1.68094 L
.94871 1.68406 L
Mistroke
.94871 1.68701 L
.94871 1.69018 L
.94871 1.69198 L
.94871 1.69367 L
.94871 1.70075 L
.94871 1.71345 L
.94871 1.74219 L
.94871 1.84447 L
.94871 1.89643 L
.94871 1.89973 L
.94871 1.90321 L
.94871 1.90504 L
.94871 1.90704 L
.94871 1.90886 L
.94871 1.91057 L
.94871 1.91393 L
.94871 1.917 L
.94871 1.91869 L
.94871 1.92054 L
.94871 1.9239 L
.94871 1.92593 L
.94871 1.92777 L
.94871 1.92989 L
.94871 1.93188 L
.94871 1.93373 L
.94871 1.93543 L
.94871 1.9373 L
.94871 1.93927 L
.94871 1.94272 L
.94871 1.94593 L
.94871 1.94778 L
.94871 1.94946 L
.94871 1.9514 L
.94871 1.95323 L
.94871 1.95635 L
.94871 1.9598 L
.94871 1.96153 L
.94871 1.96339 L
.94871 1.96676 L
.94871 1.97011 L
.94871 1.97329 L
.94871 1.97614 L
.94871 1.97926 L
.94871 1.98117 L
.94871 1.98298 L
.94871 1.98635 L
.94871 1.98824 L
.94871 1.98998 L
.94871 1.99189 L
.94871 1.99391 L
Mistroke
.94871 1.99726 L
.94871 2.00039 L
.94871 2.00383 L
.94871 2.00576 L
.94871 2.00751 L
.94871 2.01064 L
.94871 2.01396 L
.94871 2.0168 L
.94871 2.01993 L
.94871 2.02309 L
.94871 2.02642 L
.94871 2.02817 L
.94871 2.03008 L
.94871 2.03343 L
.94871 2.0366 L
.94871 2.03999 L
.94871 2.04319 L
.94871 2.04609 L
.94871 2.04903 L
.94871 2.05221 L
.94871 2.05521 L
.94871 2.05798 L
.94871 2.06129 L
.94871 2.06443 L
.94871 2.06725 L
.94871 2.07033 L
.94871 2.07366 L
.94871 2.07552 L
.94871 2.07721 L
.94871 2.0805 L
.94871 2.08359 L
.94871 2.08651 L
.94871 2.08959 L
.94871 2.09222 L
.94871 2.0951 L
.94871 2.09821 L
.94871 2.10154 L
.94871 2.10468 L
.94871 2.10755 L
.94871 2.11093 L
.94871 2.11279 L
.94871 2.11452 L
.94871 2.11759 L
.94871 2.12097 L
.94871 2.128 L
.94871 2.12992 L
.94871 2.13195 L
.94871 2.13367 L
.94871 2.13556 L
.94871 2.13905 L
Mistroke
.94871 2.14221 L
.94871 2.1493 L
.94871 2.16207 L
.94871 2.17492 L
.94871 2.18139 L
.94871 2.18317 L
.94871 2.18507 L
.94871 2.1885 L
.94871 2.19163 L
.94871 2.19504 L
.94871 2.19825 L
.94871 2.20123 L
.94871 2.21285 L
.94871 2.24119 L
.94871 2.26782 L
.94871 2.27071 L
.94871 2.2738 L
.94871 2.27671 L
.94871 2.27936 L
.94871 2.28234 L
.94871 2.28516 L
.94871 2.2882 L
.94871 2.29151 L
.94871 2.29487 L
.94871 2.29657 L
.94871 2.29844 L
.94871 2.30174 L
.94871 2.30483 L
.94871 2.31706 L
.94871 2.37146 L
.94871 2.47394 L
.94871 2.57899 L
Mfstroke
.97619 .0629 m
.97619 .16497 L
.97619 .1713 L
.97619 .17303 L
.97619 .17487 L
.97619 .17817 L
.97619 .18123 L
.97619 .1841 L
.97619 .18725 L
.97619 .19064 L
.97619 .19248 L
.97619 .19449 L
.97619 .19815 L
.97619 .19987 L
.97619 .20171 L
.97619 .20502 L
.97619 .20671 L
.97619 .20855 L
.97619 .21188 L
.97619 .21512 L
.97619 .2181 L
.97619 .22567 L
.97619 .22757 L
.97619 .22937 L
.97619 .23275 L
.97619 .23445 L
.97619 .23631 L
.97619 .24013 L
.97619 .24217 L
.97619 .24433 L
.97619 .24618 L
.97619 .24822 L
.97619 .24999 L
.97619 .25186 L
.97619 .25519 L
.97619 .25705 L
.97619 .25878 L
.97619 .2627 L
.97619 .27629 L
.97619 .28876 L
.97619 .29218 L
.97619 .2958 L
.97619 .29889 L
.97619 .30229 L
.97619 .30548 L
.97619 .3084 L
.97619 .31497 L
.97619 .32683 L
.97619 .33378 L
.97619 .33744 L
Mistroke
.97619 .34135 L
.97619 .34328 L
.97619 .3451 L
.97619 .3485 L
.97619 .35168 L
.97619 .35513 L
.97619 .35824 L
.97619 .36165 L
.97619 .36336 L
.97619 .36521 L
.97619 .36852 L
.97619 .37183 L
.97619 .37497 L
.97619 .37778 L
.97619 .38083 L
.97619 .38406 L
.97619 .38702 L
.97619 .39368 L
.97619 .40573 L
.97619 .43318 L
.97619 .46025 L
.97619 .47385 L
.97619 .47758 L
.97619 .48156 L
.97619 .48349 L
.97619 .48531 L
.97619 .48871 L
.97619 .49177 L
.97619 .49506 L
.97619 .49816 L
.97619 .50098 L
.97619 .5043 L
.97619 .50617 L
.97619 .5079 L
.97619 .51108 L
.97619 .51446 L
.97619 .51767 L
.97619 .52113 L
.97619 .5244 L
.97619 .5274 L
.97619 .53072 L
.97619 .53261 L
.97619 .53436 L
.97619 .53622 L
.97619 .5379 L
.97619 .53985 L
.97619 .54169 L
.97619 .59048 L
.97619 .69201 L
.97619 .70507 L
Mistroke
.97619 .70882 L
.97619 .71068 L
.97619 .7124 L
.97619 .7156 L
.97619 .71729 L
.97619 .7191 L
.97619 .72239 L
.97619 .72425 L
.97619 .72595 L
.97619 .72909 L
.97619 .7324 L
.97619 .73538 L
.97619 .73815 L
.97619 .74446 L
.97619 .75723 L
.97619 .75899 L
.97619 .76091 L
.97619 .76439 L
.97619 .76778 L
.97619 .77091 L
.97619 .77438 L
.97619 .77763 L
.97619 .78149 L
.97619 .78318 L
.97619 .78503 L
.97619 .78686 L
.97619 .78855 L
.97619 .79034 L
.97619 .79225 L
.97619 .79435 L
.97619 .79633 L
.97619 .79811 L
.97619 .80003 L
.97619 .80329 L
.97619 .80627 L
.97619 .81297 L
.97619 .82506 L
.97619 .85258 L
.97619 .90819 L
.97619 1.01328 L
.97619 1.11438 L
.97619 1.17084 L
.97619 1.22195 L
.97619 1.24761 L
.97619 1.2611 L
.97619 1.26466 L
.97619 1.26665 L
.97619 1.26846 L
.97619 1.27015 L
.97619 1.27199 L
Mistroke
.97619 1.27532 L
.97619 1.27847 L
.97619 1.28181 L
.97619 1.28467 L
.97619 1.28781 L
.97619 1.29121 L
.97619 1.29312 L
.97619 1.29487 L
.97619 1.29826 L
.97619 1.30149 L
.97619 1.30437 L
.97619 1.30744 L
.97619 1.31034 L
.97619 1.31297 L
.97619 1.3161 L
.97619 1.31946 L
.97619 1.32263 L
.97619 1.32551 L
.97619 1.32866 L
.97619 1.33165 L
.97619 1.33487 L
.97619 1.3367 L
.97619 1.33838 L
.97619 1.34152 L
.97619 1.34497 L
.97619 1.34671 L
.97619 1.34859 L
.97619 1.35198 L
.97619 1.35494 L
.97619 1.35817 L
.97619 1.36154 L
.97619 1.36469 L
.97619 1.36764 L
.97619 1.37032 L
.97619 1.37341 L
.97619 1.37634 L
.97619 1.37978 L
.97619 1.383 L
.97619 1.38637 L
.97619 1.38815 L
.97619 1.39006 L
.97619 1.40272 L
.97619 1.43133 L
.97619 1.54035 L
.97619 1.64536 L
.97619 1.74637 L
.97619 1.85385 L
.97619 1.95734 L
.97619 2.0673 L
.97619 2.17325 L
Mistroke
.97619 2.27521 L
.97619 2.38364 L
.97619 2.48806 L
.97619 2.57899 L
Mfstroke
.02381 .0629 m
.15254 .0629 L
.2584 .0629 L
.33795 .0629 L
.40228 .0629 L
.46128 .0629 L
.51108 .0629 L
.55817 .0629 L
.59897 .0629 L
.63475 .0629 L
.6697 .0629 L
.70077 .0629 L
.7286 .0629 L
.7563 .0629 L
.78132 .0629 L
.80636 .0629 L
.82912 .0629 L
.84989 .0629 L
.87091 .0629 L
.89018 .0629 L
.90972 .0629 L
.92771 .0629 L
.94432 .0629 L
.96128 .0629 L
.97619 .0629 L
s
.02381 .24262 m
.15254 .24262 L
.2584 .24262 L
.33795 .24262 L
.40228 .24262 L
.46128 .24262 L
.51108 .24262 L
.55817 .24262 L
.59897 .24262 L
.63475 .24262 L
.6697 .24262 L
.70077 .24262 L
.7286 .24262 L
.7563 .24262 L
.78132 .24262 L
.80636 .24262 L
.82912 .24262 L
.84989 .24262 L
.87091 .24262 L
.89018 .24262 L
.90972 .24262 L
.92771 .24262 L
.94432 .24262 L
.96128 .24262 L
.97619 .24262 L
s
.02381 .42234 m
.15254 .42234 L
.2584 .42234 L
.33795 .42234 L
.40228 .42234 L
.46128 .42234 L
.51108 .42234 L
.55817 .42234 L
.59897 .42234 L
.63475 .42234 L
.6697 .42234 L
.70077 .42234 L
.7286 .42234 L
.7563 .42234 L
.78132 .42234 L
.80636 .42234 L
.82912 .42234 L
.84989 .42234 L
.87091 .42234 L
.89018 .42234 L
.90972 .42234 L
.92771 .42234 L
.94432 .42234 L
.96128 .42234 L
.97619 .42234 L
s
.02381 .60206 m
.15254 .60206 L
.2584 .60206 L
.33795 .60206 L
.40228 .60206 L
.46128 .60206 L
.51108 .60206 L
.55817 .60206 L
.59897 .60206 L
.63475 .60206 L
.6697 .60206 L
.70077 .60206 L
.7286 .60206 L
.7563 .60206 L
.78132 .60206 L
.80636 .60206 L
.82912 .60206 L
.84989 .60206 L
.87091 .60206 L
.89018 .60206 L
.90972 .60206 L
.92771 .60206 L
.94432 .60206 L
.96128 .60206 L
.97619 .60206 L
s
.02381 .78178 m
.15254 .78178 L
.2584 .78178 L
.33795 .78178 L
.40228 .78178 L
.46128 .78178 L
.51108 .78178 L
.55817 .78178 L
.59897 .78178 L
.63475 .78178 L
.6697 .78178 L
.70077 .78178 L
.7286 .78178 L
.7563 .78178 L
.78132 .78178 L
.80636 .78178 L
.82912 .78178 L
.84989 .78178 L
.87091 .78178 L
.89018 .78178 L
.90972 .78178 L
.92771 .78178 L
.94432 .78178 L
.96128 .78178 L
.97619 .78178 L
s
.02381 .96151 m
.15254 .96151 L
.2584 .96151 L
.27978 .96151 L
.28265 .96151 L
.28426 .96151 L
.28574 .96151 L
.28844 .96151 L
.2898 .96151 L
.29129 .96151 L
.29385 .96151 L
.29659 .96151 L
.29915 .96151 L
.30149 .96151 L
.30383 .96151 L
.30631 .96151 L
.30863 .96151 L
.31073 .96151 L
.31319 .96151 L
.31457 .96151 L
.31583 .96151 L
.31815 .96151 L
.32058 .96151 L
.32269 .96151 L
.32494 .96151 L
.32704 .96151 L
.32896 .96151 L
.33119 .96151 L
.3336 .96151 L
.33795 .96151 L
.35512 .96151 L
.37261 .96151 L
.37603 .96151 L
.37773 .96151 L
.37959 .96151 L
.3816 .96151 L
.38346 .96151 L
.38698 .96151 L
.39085 .96151 L
.39196 .96151 L
.393 .96151 L
.39494 .96151 L
.39679 .96151 L
.39848 .96151 L
.40033 .96151 L
.40228 .96151 L
.43217 .96151 L
.44458 .96151 L
.45771 .96151 L
.45947 .96151 L
Mistroke
.46112 .96151 L
.46204 .96151 L
.46302 .96151 L
.46473 .96151 L
.46637 .96151 L
.46809 .96151 L
.46955 .96151 L
.47114 .96151 L
.48351 .96151 L
.50955 .96151 L
.5158 .96151 L
.52249 .96151 L
.52552 .96151 L
.52871 .96151 L
.53141 .96151 L
.53215 .96151 L
.53294 .96151 L
.53437 .96151 L
.53576 .96151 L
.53703 .96151 L
.53843 .96151 L
.53921 .96151 L
.53992 .96151 L
.54135 .96151 L
.54215 .96151 L
.54289 .96151 L
.54425 .96151 L
.54567 .96151 L
.55575 .96151 L
.57534 .96151 L
.58054 .96151 L
.58338 .96151 L
.58606 .96151 L
.58853 .96151 L
.5892 .96151 L
.58992 .96151 L
.5912 .96151 L
.59234 .96151 L
.59341 .96151 L
.59457 .96151 L
.59583 .96151 L
.59706 .96151 L
.59817 .96151 L
.59945 .96151 L
.60066 .96151 L
.60177 .96151 L
.60279 .96151 L
.60391 .96151 L
.6051 .96151 L
.60628 .96151 L
Mistroke
.60695 .96151 L
.60755 .96151 L
.60984 .96151 L
.61046 .96151 L
.61111 .96151 L
.61183 .96151 L
.6125 .96151 L
.61318 .96151 L
.61381 .96151 L
.615 .96151 L
.61615 .96151 L
.6168 .96151 L
.6174 .96151 L
.61992 .96151 L
.62103 .96151 L
.62208 .96151 L
.62329 .96151 L
.62438 .96151 L
.62501 .96151 L
.62559 .96151 L
.6262 .96151 L
.62687 .96151 L
.62916 .96151 L
.63429 .96151 L
.6675 .96151 L
.70011 .96151 L
.72927 .96151 L
.75549 .96151 L
.78169 .96151 L
.80543 .96151 L
.81704 .96151 L
.82925 .96151 L
.82997 .96151 L
.83066 .96151 L
.83103 .96151 L
.83144 .96151 L
.83216 .96151 L
.83284 .96151 L
.83356 .96151 L
.83424 .96151 L
.83485 .96151 L
.83555 .96151 L
.83591 .96151 L
.8363 .96151 L
.837 .96151 L
.83765 .96151 L
.8407 .96151 L
.84564 .96151 L
.84698 .96151 L
.84841 .96151 L
Mistroke
.8491 .96151 L
.84975 .96151 L
.85034 .96151 L
.85098 .96151 L
.85222 .96151 L
.85354 .96151 L
.85419 .96151 L
.8548 .96151 L
.85534 .96151 L
.85594 .96151 L
.86134 .96151 L
.87204 .96151 L
.88262 .96151 L
.89199 .96151 L
.89659 .96151 L
.90152 .96151 L
.90377 .96151 L
.90613 .96151 L
.90709 .96151 L
.90762 .96151 L
.90813 .96151 L
.90872 .96151 L
.90926 .96151 L
.90977 .96151 L
.91032 .96151 L
.91087 .96151 L
.91138 .96151 L
.91194 .96151 L
.91253 .96151 L
.91304 .96151 L
.91352 .96151 L
.91404 .96151 L
.9146 .96151 L
.91586 .96151 L
.91706 .96151 L
.91757 .96151 L
.91812 .96151 L
.91841 .96151 L
.91872 .96151 L
.91928 .96151 L
.92859 .96151 L
.94591 .96151 L
.96192 .96151 L
.97619 .96151 L
Mfstroke
.02381 1.14123 m
.15254 1.14123 L
.2584 1.14123 L
.26102 1.14123 L
.26377 1.14123 L
.26521 1.14123 L
.26678 1.14123 L
.26953 1.14123 L
.2721 1.14123 L
.27485 1.14123 L
.27978 1.14123 L
.28289 1.14123 L
.28442 1.14123 L
.28583 1.14123 L
.28845 1.14123 L
.28983 1.14123 L
.29129 1.14123 L
.29263 1.14123 L
.29407 1.14123 L
.29667 1.14123 L
.29919 1.14123 L
.30149 1.14123 L
.30369 1.14123 L
.30603 1.14123 L
.30824 1.14123 L
.31023 1.14123 L
.31256 1.14123 L
.31508 1.14123 L
.31962 1.14123 L
.33795 1.14123 L
.3469 1.14123 L
.35121 1.14123 L
.35308 1.14123 L
.35512 1.14123 L
.35711 1.14123 L
.35919 1.14123 L
.36353 1.14123 L
.37261 1.14123 L
.40228 1.14123 L
.43189 1.14123 L
.44004 1.14123 L
.44759 1.14123 L
.45425 1.14123 L
.45606 1.14123 L
.45796 1.14123 L
.45958 1.14123 L
.46135 1.14123 L
.4631 1.14123 L
.46472 1.14123 L
.46836 1.14123 L
Mistroke
.47155 1.14123 L
.47246 1.14123 L
.47332 1.14123 L
.47492 1.14123 L
.4764 1.14123 L
.47796 1.14123 L
.47929 1.14123 L
.48074 1.14123 L
.48229 1.14123 L
.48396 1.14123 L
.48552 1.14123 L
.48693 1.14123 L
.51276 1.14123 L
.51411 1.14123 L
.51552 1.14123 L
.51706 1.14123 L
.51846 1.14123 L
.51978 1.14123 L
.52099 1.14123 L
.52232 1.14123 L
.52374 1.14123 L
.52521 1.14123 L
.52659 1.14123 L
.52783 1.14123 L
.52917 1.14123 L
.53067 1.14123 L
.53142 1.14123 L
.53225 1.14123 L
.53371 1.14123 L
.53507 1.14123 L
.53583 1.14123 L
.53665 1.14123 L
.53815 1.14123 L
.53948 1.14123 L
.54094 1.14123 L
.54175 1.14123 L
.54251 1.14123 L
.54332 1.14123 L
.54418 1.14123 L
.54494 1.14123 L
.54573 1.14123 L
.54715 1.14123 L
.54857 1.14123 L
.54937 1.14123 L
.5501 1.14123 L
.55145 1.14123 L
.55287 1.14123 L
.55533 1.14123 L
.55672 1.14123 L
.55801 1.14123 L
Mistroke
.55933 1.14123 L
.56058 1.14123 L
.56291 1.14123 L
.56421 1.14123 L
.56541 1.14123 L
.56673 1.14123 L
.56812 1.14123 L
.57867 1.14123 L
.58833 1.14123 L
.59249 1.14123 L
.59362 1.14123 L
.59468 1.14123 L
.59591 1.14123 L
.59702 1.14123 L
.59823 1.14123 L
.59891 1.14123 L
.59954 1.14123 L
.60188 1.14123 L
.60696 1.14123 L
.61745 1.14123 L
.63581 1.14123 L
.66938 1.14123 L
.69927 1.14123 L
.70027 1.14123 L
.70122 1.14123 L
.70174 1.14123 L
.70231 1.14123 L
.7033 1.14123 L
.70424 1.14123 L
.70523 1.14123 L
.70608 1.14123 L
.707 1.14123 L
.70796 1.14123 L
.7085 1.14123 L
.70899 1.14123 L
.71084 1.14123 L
.71186 1.14123 L
.71297 1.14123 L
.71348 1.14123 L
.71402 1.14123 L
.71499 1.14123 L
.71595 1.14123 L
.71683 1.14123 L
.7188 1.14123 L
.72053 1.14123 L
.7214 1.14123 L
.72235 1.14123 L
.72321 1.14123 L
.72399 1.14123 L
.7249 1.14123 L
Mistroke
.72575 1.14123 L
.72653 1.14123 L
.72726 1.14123 L
.72889 1.14123 L
.7297 1.14123 L
.73047 1.14123 L
.73135 1.14123 L
.73216 1.14123 L
.73291 1.14123 L
.73361 1.14123 L
.7352 1.14123 L
.74203 1.14123 L
.74283 1.14123 L
.74368 1.14123 L
.74522 1.14123 L
.74682 1.14123 L
.74857 1.14123 L
.75047 1.14123 L
.75221 1.14123 L
.75302 1.14123 L
.75349 1.14123 L
.75391 1.14123 L
.7547 1.14123 L
.75553 1.14123 L
.75635 1.14123 L
.75682 1.14123 L
.75725 1.14123 L
.75803 1.14123 L
.75886 1.14123 L
.75929 1.14123 L
.75976 1.14123 L
.7606 1.14123 L
.76111 1.14123 L
.7616 1.14123 L
.76203 1.14123 L
.7625 1.14123 L
.76897 1.14123 L
.7808 1.14123 L
.78719 1.14123 L
.79307 1.14123 L
.79379 1.14123 L
.79458 1.14123 L
.79532 1.14123 L
.796 1.14123 L
.79679 1.14123 L
.79724 1.14123 L
.79764 1.14123 L
.79913 1.14123 L
.80568 1.14123 L
.80718 1.14123 L
Mistroke
.80761 1.14123 L
.80802 1.14123 L
.80878 1.14123 L
.80949 1.14123 L
.81015 1.14123 L
.81088 1.14123 L
.81164 1.14123 L
.81237 1.14123 L
.81306 1.14123 L
.8138 1.14123 L
.81461 1.14123 L
.81616 1.14123 L
.81784 1.14123 L
.81854 1.14123 L
.81929 1.14123 L
.81999 1.14123 L
.82063 1.14123 L
.82355 1.14123 L
.8287 1.14123 L
.83399 1.14123 L
.83675 1.14123 L
.83712 1.14123 L
.83748 1.14123 L
.83788 1.14123 L
.83825 1.14123 L
.83892 1.14123 L
.8393 1.14123 L
.83965 1.14123 L
.84023 1.14123 L
.84087 1.14123 L
.84154 1.14123 L
.84217 1.14123 L
.84286 1.14123 L
.84349 1.14123 L
.84418 1.14123 L
.84453 1.14123 L
.84492 1.14123 L
.84555 1.14123 L
.84612 1.14123 L
.84674 1.14123 L
.8474 1.14123 L
.84802 1.14123 L
.84859 1.14123 L
.84971 1.14123 L
.85953 1.14123 L
.86018 1.14123 L
.86053 1.14123 L
.86089 1.14123 L
.86156 1.14123 L
.86218 1.14123 L
Mistroke
.86258 1.14123 L
.86296 1.14123 L
.8633 1.14123 L
.86366 1.14123 L
.86401 1.14123 L
.86437 1.14123 L
.86501 1.14123 L
.86562 1.14123 L
.86627 1.14123 L
.86688 1.14123 L
.86744 1.14123 L
.86809 1.14123 L
.86846 1.14123 L
.8688 1.14123 L
.86942 1.14123 L
.87009 1.14123 L
.87066 1.14123 L
.87129 1.14123 L
.87194 1.14123 L
.87255 1.14123 L
.87479 1.14123 L
.87981 1.14123 L
.88873 1.14123 L
.88934 1.14123 L
.88992 1.14123 L
.89051 1.14123 L
.89083 1.14123 L
.89116 1.14123 L
.89153 1.14123 L
.89188 1.14123 L
.89219 1.14123 L
.89253 1.14123 L
.89285 1.14123 L
.89318 1.14123 L
.89379 1.14123 L
.8944 1.14123 L
.89475 1.14123 L
.89507 1.14123 L
.89627 1.14123 L
.8985 1.14123 L
.90053 1.14123 L
.90108 1.14123 L
.90168 1.14123 L
.90223 1.14123 L
.90274 1.14123 L
.90717 1.14123 L
.91144 1.14123 L
.91592 1.14123 L
.91823 1.14123 L
.91886 1.14123 L
Mistroke
.91954 1.14123 L
.91987 1.14123 L
.92018 1.14123 L
.92077 1.14123 L
.9213 1.14123 L
.92187 1.14123 L
.92236 1.14123 L
.9229 1.14123 L
.92322 1.14123 L
.92352 1.14123 L
.92381 1.14123 L
.92411 1.14123 L
.92521 1.14123 L
.92625 1.14123 L
.92678 1.14123 L
.92736 1.14123 L
.92766 1.14123 L
.92798 1.14123 L
.92829 1.14123 L
.92857 1.14123 L
.92968 1.14123 L
.93389 1.14123 L
.93769 1.14123 L
.9386 1.14123 L
.93911 1.14123 L
.93958 1.14123 L
.94015 1.14123 L
.94066 1.14123 L
.94117 1.14123 L
.94165 1.14123 L
.94213 1.14123 L
.94265 1.14123 L
.94371 1.14123 L
.94561 1.14123 L
.94985 1.14123 L
.95429 1.14123 L
.95847 1.14123 L
.96241 1.14123 L
.96348 1.14123 L
.96462 1.14123 L
.96517 1.14123 L
.96569 1.14123 L
.96616 1.14123 L
.96666 1.14123 L
.96712 1.14123 L
.96755 1.14123 L
.96803 1.14123 L
.96853 1.14123 L
.96879 1.14123 L
.96906 1.14123 L
Mistroke
.96956 1.14123 L
.97005 1.14123 L
.9705 1.14123 L
.97092 1.14123 L
.97131 1.14123 L
.9722 1.14123 L
.974 1.14123 L
.97619 1.14123 L
Mfstroke
.02381 1.32095 m
.15254 1.32095 L
.2584 1.32095 L
.33795 1.32095 L
.40228 1.32095 L
.46128 1.32095 L
.51108 1.32095 L
.55817 1.32095 L
.59897 1.32095 L
.63475 1.32095 L
.6697 1.32095 L
.70077 1.32095 L
.7286 1.32095 L
.7563 1.32095 L
.78132 1.32095 L
.80636 1.32095 L
.82912 1.32095 L
.84989 1.32095 L
.87091 1.32095 L
.89018 1.32095 L
.90972 1.32095 L
.92771 1.32095 L
.94432 1.32095 L
.96128 1.32095 L
.97619 1.32095 L
s
.02381 1.50067 m
.09147 1.50067 L
.09924 1.50067 L
.1075 1.50067 L
.11124 1.50067 L
.11516 1.50067 L
.11848 1.50067 L
.1221 1.50067 L
.12425 1.50067 L
.1262 1.50067 L
.12844 1.50067 L
.13056 1.50067 L
.13429 1.50067 L
.13638 1.50067 L
.13832 1.50067 L
.14197 1.50067 L
.14526 1.50067 L
.14902 1.50067 L
.15254 1.50067 L
.16662 1.50067 L
.16857 1.50067 L
.17039 1.50067 L
.17228 1.50067 L
.17434 1.50067 L
.17772 1.50067 L
.17961 1.50067 L
.18132 1.50067 L
.18462 1.50067 L
.18764 1.50067 L
.19094 1.50067 L
.1926 1.50067 L
.19441 1.50067 L
.20645 1.50067 L
.21309 1.50067 L
.21482 1.50067 L
.21666 1.50067 L
.2184 1.50067 L
.21996 1.50067 L
.2218 1.50067 L
.22352 1.50067 L
.22537 1.50067 L
.22738 1.50067 L
.23406 1.50067 L
.24035 1.50067 L
.2469 1.50067 L
.25242 1.50067 L
.25392 1.50067 L
.25552 1.50067 L
.2584 1.50067 L
.25992 1.50067 L
Mistroke
.26135 1.50067 L
.26401 1.50067 L
.26685 1.50067 L
.26989 1.50067 L
.27255 1.50067 L
.27533 1.50067 L
.2777 1.50067 L
.28027 1.50067 L
.2817 1.50067 L
.28324 1.50067 L
.28469 1.50067 L
.28603 1.50067 L
.28759 1.50067 L
.28923 1.50067 L
.2906 1.50067 L
.29211 1.50067 L
.29352 1.50067 L
.29481 1.50067 L
.29622 1.50067 L
.2977 1.50067 L
.30017 1.50067 L
.30157 1.50067 L
.30286 1.50067 L
.30536 1.50067 L
.30805 1.50067 L
.31058 1.50067 L
.31289 1.50067 L
.31497 1.50067 L
.31724 1.50067 L
.32178 1.50067 L
.34106 1.50067 L
.375 1.50067 L
.38428 1.50067 L
.38877 1.50067 L
.39073 1.50067 L
.39289 1.50067 L
.39479 1.50067 L
.39658 1.50067 L
.39845 1.50067 L
.40046 1.50067 L
.40856 1.50067 L
.43832 1.50067 L
.44004 1.50067 L
.4419 1.50067 L
.44525 1.50067 L
.44622 1.50067 L
.44724 1.50067 L
.44907 1.50067 L
.45072 1.50067 L
.45252 1.50067 L
Mistroke
.45355 1.50067 L
.45449 1.50067 L
.45557 1.50067 L
.45659 1.50067 L
.4584 1.50067 L
.46036 1.50067 L
.46753 1.50067 L
.51861 1.50067 L
.56246 1.50067 L
.57326 1.50067 L
.57398 1.50067 L
.57466 1.50067 L
.57544 1.50067 L
.57615 1.50067 L
.57744 1.50067 L
.57816 1.50067 L
.57883 1.50067 L
.58018 1.50067 L
.58086 1.50067 L
.5816 1.50067 L
.58236 1.50067 L
.58317 1.50067 L
.58393 1.50067 L
.58463 1.50067 L
.58582 1.50067 L
.58709 1.50067 L
.58781 1.50067 L
.58847 1.50067 L
.58976 1.50067 L
.59508 1.50067 L
.60447 1.50067 L
.6225 1.50067 L
.62731 1.50067 L
.62857 1.50067 L
.62927 1.50067 L
.62991 1.50067 L
.63051 1.50067 L
.63116 1.50067 L
.63234 1.50067 L
.63341 1.50067 L
.63454 1.50067 L
.63658 1.50067 L
.6412 1.50067 L
.6423 1.50067 L
.64291 1.50067 L
.64347 1.50067 L
.64449 1.50067 L
.64559 1.50067 L
.64671 1.50067 L
.64778 1.50067 L
Mistroke
.64838 1.50067 L
.64902 1.50067 L
.64957 1.50067 L
.65017 1.50067 L
.65081 1.50067 L
.65141 1.50067 L
.65209 1.50067 L
.65274 1.50067 L
.65333 1.50067 L
.65388 1.50067 L
.65449 1.50067 L
.65513 1.50067 L
.65572 1.50067 L
.65635 1.50067 L
.65695 1.50067 L
.6575 1.50067 L
.65854 1.50067 L
.65964 1.50067 L
.66069 1.50067 L
.66165 1.50067 L
.66275 1.50067 L
.6638 1.50067 L
.66476 1.50067 L
.66564 1.50067 L
.66662 1.50067 L
.66765 1.50067 L
.66867 1.50067 L
.66925 1.50067 L
.66977 1.50067 L
.67176 1.50067 L
.67231 1.50067 L
.6729 1.50067 L
.67396 1.50067 L
.67454 1.50067 L
.67506 1.50067 L
.67568 1.50067 L
.67626 1.50067 L
.67726 1.50067 L
.67821 1.50067 L
.6793 1.50067 L
.68029 1.50067 L
.68208 1.50067 L
.6831 1.50067 L
.68403 1.50067 L
.68501 1.50067 L
.6859 1.50067 L
.68693 1.50067 L
.68789 1.50067 L
.6921 1.50067 L
.70619 1.50067 L
Mistroke
.73419 1.50067 L
.73582 1.50067 L
.73674 1.50067 L
.73759 1.50067 L
.73833 1.50067 L
.73914 1.50067 L
.73998 1.50067 L
.74077 1.50067 L
.74122 1.50067 L
.74169 1.50067 L
.74253 1.50067 L
.74343 1.50067 L
.74394 1.50067 L
.74442 1.50067 L
.74771 1.50067 L
.74818 1.50067 L
.74869 1.50067 L
.74917 1.50067 L
.74962 1.50067 L
.75045 1.50067 L
.75134 1.50067 L
.75518 1.50067 L
.76203 1.50067 L
.77421 1.50067 L
.77748 1.50067 L
.78097 1.50067 L
.78264 1.50067 L
.78347 1.50067 L
.78423 1.50067 L
.78492 1.50067 L
.78564 1.50067 L
.78638 1.50067 L
.78718 1.50067 L
.78793 1.50067 L
.78863 1.50067 L
.78939 1.50067 L
.78981 1.50067 L
.7902 1.50067 L
.79098 1.50067 L
.79142 1.50067 L
.79182 1.50067 L
.79257 1.50067 L
.79335 1.50067 L
.79402 1.50067 L
.79473 1.50067 L
.79541 1.50067 L
.79602 1.50067 L
.79894 1.50067 L
.80199 1.50067 L
.80239 1.50067 L
Mistroke
.80282 1.50067 L
.8036 1.50067 L
.80406 1.50067 L
.80449 1.50067 L
.80488 1.50067 L
.8053 1.50067 L
.80607 1.50067 L
.80678 1.50067 L
.80719 1.50067 L
.80756 1.50067 L
.80799 1.50067 L
.8084 1.50067 L
.80911 1.50067 L
.80977 1.50067 L
.81049 1.50067 L
.81126 1.50067 L
.81192 1.50067 L
.81264 1.50067 L
.8134 1.50067 L
.8141 1.50067 L
.81475 1.50067 L
.81535 1.50067 L
.81603 1.50067 L
.81668 1.50067 L
.81739 1.50067 L
.81813 1.50067 L
.81946 1.50067 L
.82089 1.50067 L
.82127 1.50067 L
.82169 1.50067 L
.82209 1.50067 L
.82245 1.50067 L
.83268 1.50067 L
.84394 1.50067 L
.84931 1.50067 L
.85182 1.50067 L
.85411 1.50067 L
.85472 1.50067 L
.85528 1.50067 L
.85587 1.50067 L
.85651 1.50067 L
.85685 1.50067 L
.85721 1.50067 L
.85787 1.50067 L
.8585 1.50067 L
.85909 1.50067 L
.85961 1.50067 L
.86018 1.50067 L
.86079 1.50067 L
.86134 1.50067 L
Mistroke
.86193 1.50067 L
.86257 1.50067 L
.86316 1.50067 L
.86373 1.50067 L
.86436 1.50067 L
.86494 1.50067 L
.8656 1.50067 L
.86623 1.50067 L
.86853 1.50067 L
.87103 1.50067 L
.87172 1.50067 L
.87209 1.50067 L
.87244 1.50067 L
.87305 1.50067 L
.87337 1.50067 L
.87372 1.50067 L
.89392 1.50067 L
.90367 1.50067 L
.91249 1.50067 L
.91302 1.50067 L
.91351 1.50067 L
.91402 1.50067 L
.91458 1.50067 L
.91515 1.50067 L
.91547 1.50067 L
.91575 1.50067 L
.91631 1.50067 L
.91683 1.50067 L
.91732 1.50067 L
.91784 1.50067 L
.91828 1.50067 L
.91877 1.50067 L
.91929 1.50067 L
.91985 1.50067 L
.92038 1.50067 L
.92087 1.50067 L
.92136 1.50067 L
.92189 1.50067 L
.92247 1.50067 L
.92301 1.50067 L
.92356 1.50067 L
.92407 1.50067 L
.92454 1.50067 L
.92504 1.50067 L
.92559 1.50067 L
.9262 1.50067 L
.92742 1.50067 L
.92959 1.50067 L
.93396 1.50067 L
.93805 1.50067 L
Mistroke
.93861 1.50067 L
.93914 1.50067 L
.93969 1.50067 L
.93998 1.50067 L
.94029 1.50067 L
.94061 1.50067 L
.94095 1.50067 L
.94124 1.50067 L
.94155 1.50067 L
.94184 1.50067 L
.94216 1.50067 L
.94272 1.50067 L
.94692 1.50067 L
.94744 1.50067 L
.94793 1.50067 L
.9485 1.50067 L
.94902 1.50067 L
.95097 1.50067 L
.95299 1.50067 L
.95325 1.50067 L
.95354 1.50067 L
.95406 1.50067 L
.95437 1.50067 L
.95466 1.50067 L
.9552 1.50067 L
.95547 1.50067 L
.95576 1.50067 L
.95606 1.50067 L
.95635 1.50067 L
.95686 1.50067 L
.95715 1.50067 L
.95741 1.50067 L
.95771 1.50067 L
.958 1.50067 L
.95831 1.50067 L
.95864 1.50067 L
.95892 1.50067 L
.95919 1.50067 L
.95948 1.50067 L
.9598 1.50067 L
.96399 1.50067 L
.96729 1.50067 L
.96891 1.50067 L
.96931 1.50067 L
.96969 1.50067 L
.97003 1.50067 L
.9704 1.50067 L
.97075 1.50067 L
.97111 1.50067 L
.97141 1.50067 L
Mistroke
.97175 1.50067 L
.97318 1.50067 L
.97619 1.50067 L
Mfstroke
.02381 1.68039 m
.15254 1.68039 L
.20645 1.68039 L
.2584 1.68039 L
.27978 1.68039 L
.30149 1.68039 L
.31162 1.68039 L
.32098 1.68039 L
.32921 1.68039 L
.33143 1.68039 L
.33378 1.68039 L
.33577 1.68039 L
.33795 1.68039 L
.3403 1.68039 L
.34247 1.68039 L
.34484 1.68039 L
.34616 1.68039 L
.34735 1.68039 L
.34953 1.68039 L
.35187 1.68039 L
.35407 1.68039 L
.35609 1.68039 L
.37201 1.68039 L
.40576 1.68039 L
.46292 1.68039 L
.51131 1.68039 L
.55728 1.68039 L
.59716 1.68039 L
.63573 1.68039 L
.66976 1.68039 L
.70005 1.68039 L
.73002 1.68039 L
.75695 1.68039 L
.78129 1.68039 L
.79323 1.68039 L
.79644 1.68039 L
.79818 1.68039 L
.7998 1.68039 L
.80117 1.68039 L
.80194 1.68039 L
.80264 1.68039 L
.8034 1.68039 L
.80383 1.68039 L
.80423 1.68039 L
.80496 1.68039 L
.80573 1.68039 L
.80644 1.68039 L
.80722 1.68039 L
.80795 1.68039 L
.80863 1.68039 L
Mistroke
.81126 1.68039 L
.81411 1.68039 L
.81493 1.68039 L
.81569 1.68039 L
.81638 1.68039 L
.81712 1.68039 L
.81778 1.68039 L
.81839 1.68039 L
.81978 1.68039 L
.82113 1.68039 L
.82151 1.68039 L
.82188 1.68039 L
.82257 1.68039 L
.82317 1.68039 L
.8238 1.68039 L
.82494 1.68039 L
.82751 1.68039 L
.84815 1.68039 L
.86906 1.68039 L
.88822 1.68039 L
.90767 1.68039 L
.92558 1.68039 L
.94211 1.68039 L
.95899 1.68039 L
.97463 1.68039 L
.97619 1.68039 L
Mfstroke
.02381 1.86011 m
.15254 1.86011 L
.2584 1.86011 L
.33795 1.86011 L
.40228 1.86011 L
.46128 1.86011 L
.51108 1.86011 L
.55817 1.86011 L
.59897 1.86011 L
.63475 1.86011 L
.6697 1.86011 L
.70077 1.86011 L
.7286 1.86011 L
.7563 1.86011 L
.78132 1.86011 L
.80636 1.86011 L
.82912 1.86011 L
.84989 1.86011 L
.87091 1.86011 L
.89018 1.86011 L
.90972 1.86011 L
.92771 1.86011 L
.94432 1.86011 L
.96128 1.86011 L
.97619 1.86011 L
s
.02381 2.03983 m
.15254 2.03983 L
.2584 2.03983 L
.33795 2.03983 L
.40228 2.03983 L
.46128 2.03983 L
.51108 2.03983 L
.55817 2.03983 L
.59897 2.03983 L
.63475 2.03983 L
.6697 2.03983 L
.70077 2.03983 L
.7286 2.03983 L
.7563 2.03983 L
.78132 2.03983 L
.80636 2.03983 L
.82912 2.03983 L
.84989 2.03983 L
.87091 2.03983 L
.89018 2.03983 L
.90972 2.03983 L
.92771 2.03983 L
.94432 2.03983 L
.96128 2.03983 L
.97619 2.03983 L
s
.02381 2.21955 m
.15254 2.21955 L
.2584 2.21955 L
.33795 2.21955 L
.40228 2.21955 L
.46128 2.21955 L
.51108 2.21955 L
.55817 2.21955 L
.59897 2.21955 L
.63475 2.21955 L
.6697 2.21955 L
.70077 2.21955 L
.7286 2.21955 L
.7563 2.21955 L
.78132 2.21955 L
.80636 2.21955 L
.82912 2.21955 L
.84989 2.21955 L
.87091 2.21955 L
.89018 2.21955 L
.90972 2.21955 L
.92771 2.21955 L
.94432 2.21955 L
.96128 2.21955 L
.97619 2.21955 L
s
.02381 2.39927 m
.15254 2.39927 L
.2584 2.39927 L
.33795 2.39927 L
.40228 2.39927 L
.46128 2.39927 L
.51108 2.39927 L
.55817 2.39927 L
.59897 2.39927 L
.63475 2.39927 L
.6697 2.39927 L
.70077 2.39927 L
.7286 2.39927 L
.7563 2.39927 L
.78132 2.39927 L
.80636 2.39927 L
.82912 2.39927 L
.84989 2.39927 L
.87091 2.39927 L
.89018 2.39927 L
.90972 2.39927 L
.92771 2.39927 L
.94432 2.39927 L
.96128 2.39927 L
.97619 2.39927 L
s
.02381 2.57899 m
.15254 2.57899 L
.2584 2.57899 L
.33795 2.57899 L
.40228 2.57899 L
.46128 2.57899 L
.51108 2.57899 L
.55817 2.57899 L
.59897 2.57899 L
.63475 2.57899 L
.6697 2.57899 L
.70077 2.57899 L
.7286 2.57899 L
.7563 2.57899 L
.78132 2.57899 L
.80636 2.57899 L
.82912 2.57899 L
.84989 2.57899 L
.87091 2.57899 L
.89018 2.57899 L
.90972 2.57899 L
.92771 2.57899 L
.94432 2.57899 L
.96128 2.57899 L
.97619 2.57899 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[6]:=",
  ImageSize->{170.813, 451.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002Z0001`b000`400?l00000o`00003oZP3oool0
0:D0oooo00<000000?ooo`3oool00P3oool00:D0oooo00<000000?ooo`3oool00P3oool00:D0oooo
00<000000?ooo`3oool00P3oool00:D0oooo00<000000?ooo`3oool00P3oool00:D0oooo00<00000
0?ooo`3oool00P3oool00:D0oooo00<000000?ooo`3oool00P3oool00:D0oooo00<000000?ooo`3o
ool00P3oool00:D0oooo00<000000?ooo`3oool00P3oool00:D0oooo00<000000?ooo`3oool00P3o
ool00:D0oooo00<000000?ooo`3oool00P3oool00:D0oooo00<000000?ooo`3oool00P3oool000@0
ooooXP0000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool0
0P3oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00040?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000004000000@0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`050000003o
ool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`0000030?ooo`030000003o
ool0oooo0080oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo0004
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`8000000`3oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo0004
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool000@0ooooXP0000040?ooo`00103oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo0?ooo`8000000`3oool000@0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool0
00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool0
00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2
000000<0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`00103ooonR000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?oo
o`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0
00000`3oool00`000000oooo0?ooo`020?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`050000
003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`0000030?oo
o`8000000`3oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000@000000`3oool2000000<0oooo00<000000?ooo`3oool00P3oool000@0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<000000`3oool00`000000oooo0?ooo`020?ooo`00103oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000<0oooo00040?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00040?oooj800000103oool000@0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000<0oooo0004
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo0004
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000`3oool000@0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool000@0ooooXP0000040?ooo`00103oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000`3oool0
00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0000000400000080oooo00<000000?ooo`3oool00P3oool000@0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo0080oooo00040?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00040?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo00000004000000<0oooo0P0000030?ooo`03
0000003oool0oooo0080oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000
oooo0?ooo`020?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool0
0P3oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103ooonR000000@0oooo0004
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`8000000`3oool000@0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo0004
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0oooo0P0000030?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo0004
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00040?oooj800000103oool000@0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`00103oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool0
00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`3oool2000000<0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00040?ooo`030000003oool0oooo01<0oooo100000080?ooo`030000003oool0oooo
00h0oooo1@0000020?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`05000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo008000000`3oool3000000@0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool000@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool000000080oooo00@000000?ooo`3oool000001@3oool2000000030?ooo`00
0000oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000P3oool010000000oooo0?oo
o`0000060?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00
103oool00`000000oooo0?ooo`0=0?ooo`@00000103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool2000000T0oooo00<000000?ooo`3oool0203oool4000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`D0000000D0oooo0000003o
ool0oooo000000020?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool000@0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool000000080oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool0503o
ool2000000T0oooo00<000000?ooo`3oool03`3oool2000000@0oooo00<000000?ooo`3oool00`3o
ool3000000P0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`3oool2000000H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00800000
0`3oool00`000000oooo0?ooo`040?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00
103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00ZP00000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`8000001@3oool2000000D0oooo
00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00
103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00
103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000<0
oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00
103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo
XP0000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000<0oooo
00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?oooj800000103o
ool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo0004
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000@000000P3oool0
0`000000oooo0?ooo`020?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool2000000<0oooo00<00000
0?ooo`3oool00P3oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool0
00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo0080oooo00040?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`00103oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool00P3oool000@0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?oo
o`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`00103oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`00103ooonR000000@0oooo00040?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`00
103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00
103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000<0oooo00040?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000103oool000@0ooooXP0000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000<0oooo
00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000000`0000030?ooo`030000003oool0oooo0080oooo0004
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
1P000000oooo0?ooo`000000oooo000000<0oooo0P0000030?ooo`00103oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3oool2000000<0oooo00<000000?ooo`3oool00P3oool000@0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<000000`3o
ool00`000000oooo0?ooo`020?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo0004
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?oooj800000103oool0
00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`00103oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool0
00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`3oool2000000<0oooo00040?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool0
00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103ooonS000000<0oooo00040?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?oo
o`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000`3oool000@0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000103oool000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?oo
o`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool000@0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`03000000<0oooo00<000000?ooo`3oool00P3oool000@0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`80
00000`3oool2000000<0oooo00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000040?ooo`00103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`00
0000103oool000@0ooooXP0000040?ooo`00Y@3oool00`000000oooo0?ooo`020?ooo`00Y@3oool0
0`000000oooo0?ooo`020?ooo`00Y@3oool00`000000oooo0?ooo`020?ooo`00Y@3oool00`000000
oooo0?ooo`020?ooo`00Y@3oool00`000000oooo0?ooo`020?ooo`00Y@3oool00`000000oooo0?oo
o`020?ooo`00Y@3oool00`000000oooo0?ooo`020?ooo`00Y@3oool00`000000oooo0?ooo`020?oo
o`00Y@3oool00`000000oooo0?ooo`020?ooo`00Y@3oool00`000000oooo0?ooo`020?ooo`00Y@3o
ool00`000000oooo0?ooo`020?ooo`00\
\>"],
  ImageRangeCache->{{{0, 169.813}, {450.25, 0}} -> {-2.36016, -3.20527, \
0.0142377, 0.0142377}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[6]="]
}, Open  ]],

Cell[BoxData[
    \(Clear[f]\)], "Input",
  CellLabel->"In[7]:="]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{565, 557},
WindowMargins->{{37, Automatic}, {Automatic, 21}},
CellLabelAutoDelete->False,
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 286, 5, 118, "Title"],

Cell[CellGroupData[{
Cell[2016, 59, 187, 5, 60, "ExerciseMain"],
Cell[2206, 66, 161, 5, 29, "Text"],
Cell[2370, 73, 72, 2, 50, "Input"],
Cell[2445, 77, 262, 6, 29, "Text"],

Cell[CellGroupData[{
Cell[2732, 87, 94, 2, 50, "Input"],
Cell[2829, 91, 106, 2, 62, "Output"]
}, Open  ]],
Cell[2950, 96, 173, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[3148, 102, 63, 2, 50, "Input"],
Cell[3214, 106, 151, 3, 49, "Output"]
}, Open  ]],
Cell[3380, 112, 164, 5, 29, "Text"],
Cell[3547, 119, 80, 2, 50, "Input"],
Cell[3630, 123, 548, 10, 29, "Text"],

Cell[CellGroupData[{
Cell[4203, 137, 125, 3, 50, "Input"],
Cell[4331, 142, 110838, 3401, 183, 38609, 2504, "GraphicsData", "PostScript", \
"Graphics"],
Cell[115172, 3545, 154, 4, 49, "Output"]
}, Open  ]],
Cell[115341, 3552, 441, 11, 29, "Text"],

Cell[CellGroupData[{
Cell[115807, 3567, 148, 4, 70, "Input"],
Cell[115958, 3573, 267397, 8264, 460, 100877, 6203, "GraphicsData", \
"PostScript", "Graphics"],
Cell[383358, 11839, 154, 4, 49, "Output"]
}, Open  ]],
Cell[383527, 11846, 65, 2, 50, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

